nextcloud-desktop (3.3.0-20210726.033551.a87c3f28a-1.0~groovy1) groovy; urgency=medium

  * Merge commit 'a87c3f28a235a97b614b067b25257ae9a2ef3e2f' into HEAD

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 26 Jul 2021 03:36:21 +0000

nextcloud-desktop (3.3.0-20210726.032618.a87c3f28a-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 26 Jul 2021 03:26:18 +0000

nextcloud-desktop (3.3.0-20210725.032744.afac8c384-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 25 Jul 2021 03:27:44 +0000

nextcloud-desktop (3.3.0-20210724.033034.b628349dc-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 24 Jul 2021 03:30:34 +0000

nextcloud-desktop (3.3.0-20210723.075648.a4dc7a938-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3579 from nextcloud/Valdnet-patch-3

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Fri, 23 Jul 2021 09:56:48 +0200

nextcloud-desktop (3.3.0-20210723.070718.9dee4b1a7-1.0~groovy1) groovy; urgency=medium

  * Merge branch 'master' into Valdnet-patch-3

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Fri, 23 Jul 2021 09:07:18 +0200

nextcloud-desktop (3.3.0-20210723.032647.2addea18f-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 23 Jul 2021 03:26:47 +0000

nextcloud-desktop (3.3.0-20210722.160648.8bbe71c8a-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3582 from nextcloud/bugfix/make-main-dialog-window

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 22 Jul 2021 18:06:48 +0200

nextcloud-desktop (3.3.0-20210722.083413.a421ebf01-1.0~groovy1) groovy; urgency=medium

  * Make main dialog normal window when displayed as regular window

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 22 Jul 2021 10:34:13 +0200

nextcloud-desktop (3.3.0-20210722.070247.bc9d3c593-1.0~groovy1) groovy; urgency=medium

  * l10n: Change to uppercase

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Thu, 22 Jul 2021 09:02:47 +0200

nextcloud-desktop (3.3.0-20210722.065835.7db51e902-1.0~groovy1) groovy; urgency=medium

  * l10n: Change to uppercase

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Thu, 22 Jul 2021 08:58:35 +0200

nextcloud-desktop (3.3.0-20210722.071931.2e07e93a4-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3581 from nextcloud/bump-version-3.2.82

 -- allexzander <allexzander@users.noreply.github.com>  Thu, 22 Jul 2021 10:19:31 +0300

nextcloud-desktop (3.2.82-20210722.071300.d9a8a7e0a-1.0~groovy1) groovy; urgency=medium

  * Bump version to 3.3.0-rc2

 -- allexzander <blackslayer4@gmail.com>  Thu, 22 Jul 2021 10:13:00 +0300

nextcloud-desktop (3.2.81-20210722.032831.898fb3c6a-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 22 Jul 2021 03:28:31 +0000

nextcloud-desktop (3.2.81-20210721.183442.a8aa03506-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3542 from nextcloud/bugfix/enforce-https-with-flow2

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Wed, 21 Jul 2021 20:34:42 +0200

nextcloud-desktop (3.2.81-20210719.091322.302651620-1.0~groovy1) groovy; urgency=medium

  * Use Q_UNUSED instead of commenting out arg names

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 19 Jul 2021 11:13:22 +0200

nextcloud-desktop (3.2.81-20210719.091156.3f6bb4a92-1.0~groovy1) groovy; urgency=medium

  * Use QStringLiteral instead of plain strings

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 19 Jul 2021 11:11:56 +0200

nextcloud-desktop (3.2.81-20210716.093256.ee49a7ed5-1.0~groovy1) groovy; urgency=medium

  * Fix review comments

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 16 Jul 2021 11:32:56 +0200

nextcloud-desktop (3.2.81-20210713.121947.e4f92ad1a-1.0~groovy1) groovy; urgency=medium

  * Enforce https in flow1 and flow2 for https connections

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 13 Jul 2021 14:19:47 +0200

nextcloud-desktop (3.2.81-20210721.171300.15affdbfd-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3498 from nextcloud/bugfix/qml-warnings

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Wed, 21 Jul 2021 19:13:00 +0200

nextcloud-desktop (2.7.0-20210708.142224.f25feae13-1.0~groovy1) groovy; urgency=medium

  * Install VFS plugins

 -- István Váradi <ivaradi@varadiistvan.hu>  Thu, 8 Jul 2021 16:22:24 +0200

nextcloud-desktop (2.7.0-20210625.043405.62d36a8f3-1.0~groovy1) groovy; urgency=medium

  * Added inkscape to the build dependencies

 -- István Váradi <ivaradi@varadiistvan.hu>  Fri, 25 Jun 2021 06:34:05 +0200

nextcloud-desktop (2.7.0-20210622.151138.04176290f-1.0~groovy1) groovy; urgency=medium

  * Updated the sane CMake patch to follow changes in patched files

 -- István Váradi <ivaradi@varadiistvan.hu>  Tue, 22 Jun 2021 17:11:38 +0200

nextcloud-desktop (3.3.0-20210621.185049.6886d6213-1.0~groovy1) groovy; urgency=medium

  * Add custom component ActivityItem.

 -- Camila <hello@camila.codes>  Mon, 21 Jun 2021 20:50:49 +0200

nextcloud-desktop (3.3.0-20210621.144624.79dd4f73f-1.0~groovy1) groovy; urgency=medium

  * Fix QML warning: Unable to assign [undefined] to QFont.

 -- Camila <hello@camila.codes>  Mon, 21 Jun 2021 16:46:24 +0200

nextcloud-desktop (3.3.0-20210721.144235.b536b73c9-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3565 from nextcloud/bugfix/fixSlowMenuInSettings

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Wed, 21 Jul 2021 16:42:35 +0200

nextcloud-desktop (3.3.0-20210719.102535.a8ef8bdcb-1.0~groovy1) groovy; urgency=medium

  * do not block account menu: availability checking can be slow

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Mon, 19 Jul 2021 12:25:35 +0200

nextcloud-desktop (3.3.0-20210721.121252.45538857c-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3345 from nextcloud/ci/testAppveyor

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Wed, 21 Jul 2021 14:12:52 +0200

nextcloud-desktop (3.3.0-20210721.081941.2bf757a65-1.0~groovy1) groovy; urgency=medium

  * only run the pipeline for master branch and pull requests

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Wed, 21 Jul 2021 10:19:41 +0200

nextcloud-desktop (3.3.0-20210716.135545.bbcfe56cf-1.0~groovy1) groovy; urgency=medium

  * execute automated tests but do not fail if there are errors

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Fri, 16 Jul 2021 15:55:45 +0200

nextcloud-desktop (3.3.0-20210514.143405.360118634-1.0~groovy1) groovy; urgency=medium

  * build the nextcloud client and not something else

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Fri, 14 May 2021 16:34:05 +0200

nextcloud-desktop (3.3.0-20210514.143327.9295bb42d-1.0~groovy1) groovy; urgency=medium

  * update CraftMaster git repository

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Fri, 14 May 2021 16:33:27 +0200

nextcloud-desktop (3.3.0-20210511.171154.505121f39-1.0~groovy1) groovy; urgency=medium

  * upgrade appveyor support to MSVC 2019

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Tue, 11 May 2021 19:11:54 +0200

nextcloud-desktop (3.3.0-20210721.112611.309e8bd18-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3566 from nextcloud/bugfix/desktop-client-high-cpu-usage-on-auto-update

 -- allexzander <allexzander@users.noreply.github.com>  Wed, 21 Jul 2021 14:26:11 +0300

nextcloud-desktop (3.3.0-20210719.145000.801e4ad36-1.0~groovy1) groovy; urgency=medium

  * Create QMessageBox on heap when the update is ready. Do not return true from OCUpdater to allow for a proper app::quit

 -- allexzander <blackslayer4@gmail.com>  Mon, 19 Jul 2021 17:50:00 +0300

nextcloud-desktop (3.3.0-20210721.083910.58cf46f43-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3569 from nextcloud/bugfix/fixPermissionsLog

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Wed, 21 Jul 2021 10:39:10 +0200

nextcloud-desktop (3.3.0-20210709.165213.1fca07546-1.0~groovy1) groovy; urgency=medium

  * print the real permissions string instead of its address

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Fri, 9 Jul 2021 18:52:13 +0200

nextcloud-desktop (3.3.0-20210721.071601.9d2cb53cf-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3574 from nextcloud/bugfix/open-main-dialog-gnome-always

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 21 Jul 2021 09:16:01 +0200

nextcloud-desktop (3.3.0-20210720.105600.4e95e3279-1.0~groovy1) groovy; urgency=medium

  * Call setClosed() on correct Object

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 20 Jul 2021 12:56:00 +0200

nextcloud-desktop (3.3.0-20210720.105537.89fea30a3-1.0~groovy1) groovy; urgency=medium

  * Remove Q_INVOKABLE from signals because it's not needed

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 20 Jul 2021 12:55:37 +0200

nextcloud-desktop (3.3.0-20210720.090513.e283c166d-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3488 from nextcloud/bugfix/remove-unused-variable

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 20 Jul 2021 11:05:13 +0200

nextcloud-desktop (3.3.0-20210712.110410.12bdd8742-1.0~groovy1) groovy; urgency=medium

  * Remove unnused variable

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 12 Jul 2021 13:04:10 +0200

nextcloud-desktop (3.3.0-20210625.090152.38467b2e3-1.0~groovy1) groovy; urgency=medium

  * Remove unused pushNotifications variable

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 25 Jun 2021 11:01:52 +0200

nextcloud-desktop (3.3.0-20210720.032706.e46ac74ba-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 20 Jul 2021 03:27:06 +0000

nextcloud-desktop (3.3.0-20210718.034819.07b390fcc-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 18 Jul 2021 03:48:19 +0000

nextcloud-desktop (3.3.0-20210717.040812.c1b807dbf-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 17 Jul 2021 04:08:12 +0000

nextcloud-desktop (3.3.0-20210716.154022.dc452fead-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3558 from nextcloud/bugfix/userStatusTooLongAccountMenu

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Fri, 16 Jul 2021 17:40:22 +0200

nextcloud-desktop (3.3.0-20210715.112129.064f64f06-1.0~groovy1) groovy; urgency=medium

  * fix width of user status message to not overlap other elements

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Thu, 15 Jul 2021 13:21:29 +0200

nextcloud-desktop (3.3.0-20210715.111126.260e1d77f-1.0~groovy1) groovy; urgency=medium

  * clean indentation in UserLine.qml

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Thu, 15 Jul 2021 13:11:26 +0200

nextcloud-desktop (3.3.0-20210716.151803.1eca55a38-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3557 from nextcloud/bugfix/userStatusTooLong

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Fri, 16 Jul 2021 17:18:03 +0200

nextcloud-desktop (3.3.0-20210715.110604.c2602135a-1.0~groovy1) groovy; urgency=medium

  * fix size of the Label with user status

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Thu, 15 Jul 2021 13:06:04 +0200

nextcloud-desktop (3.3.0-20210716.130317.b72d1af50-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3541 from nextcloud/bugfix/use-dav-instead-of-webdav

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Fri, 16 Jul 2021 15:03:17 +0200

nextcloud-desktop (3.3.0-20210520.121716.3e61bdc43-1.0~groovy1) groovy; urgency=medium

  * Use dav instead of webdav

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 20 May 2021 14:17:16 +0200

nextcloud-desktop (3.3.0-20210716.123236.545592c47-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3552 from nextcloud/bugfix/remove-request-to-config-for-uservisibleurl

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Fri, 16 Jul 2021 14:32:36 +0200

nextcloud-desktop (3.3.0-20210715.075331.de627a9b7-1.0~groovy1) groovy; urgency=medium

  * Remove request to config for userVisibleURL.

 -- allexzander <blackslayer4@gmail.com>  Thu, 15 Jul 2021 10:53:31 +0300

nextcloud-desktop (3.3.0-20210716.035128.5fe4784cb-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 16 Jul 2021 03:51:28 +0000

nextcloud-desktop (3.3.0-20210715.170401.ff4f4255b-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3548 from nextcloud/bugfix/screenshots

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Thu, 15 Jul 2021 19:04:01 +0200

nextcloud-desktop (3.3.0-20210714.131849.c00f871b9-1.0~groovy1) groovy; urgency=medium

  * Update screenshot in README.md

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 14 Jul 2021 15:18:49 +0200

nextcloud-desktop (3.3.0-20210714.131831.3a99010cd-1.0~groovy1) groovy; urgency=medium

  * Remove unused screenshots

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 14 Jul 2021 15:18:31 +0200

nextcloud-desktop (3.3.0-20210715.121540.d9246910b-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 15 Jul 2021 12:15:40 +0000

nextcloud-desktop (3.3.0-20210715.093049.387bb29cb-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 15 Jul 2021 09:30:49 +0000

nextcloud-desktop (3.3.0-20210715.084435.318d82720-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3554 from nextcloud/bump-version-3.2.81

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 15 Jul 2021 10:44:35 +0200

nextcloud-desktop (3.2.81-20210715.082826.88fdfe1c7-1.0~groovy1) groovy; urgency=medium

  * Bump version to 3.3.0-rc1

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 15 Jul 2021 10:28:26 +0200

nextcloud-desktop (3.2.50-20210715.035445.1e6fd98b3-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 15 Jul 2021 03:54:45 +0000

nextcloud-desktop (3.2.50-20210714.182447.41e3b81ab-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3540 from nextcloud/bugfix/position-tray-dialog-correct

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 14 Jul 2021 20:24:47 +0200

nextcloud-desktop (3.2.50-20210713.081132.036db9d22-1.0~groovy1) groovy; urgency=medium

  * Position main dialog on at tray icon if not a regular window

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 13 Jul 2021 10:11:32 +0200

nextcloud-desktop (3.2.50-20210714.151847.6bc6dcd59-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3547 from nextcloud/bugfix/nextcloud-overlay-identifiers-not-visible

 -- allexzander <allexzander@users.noreply.github.com>  Wed, 14 Jul 2021 18:18:47 +0300

nextcloud-desktop (3.2.50-20210714.131502.871210326-1.0~groovy1) groovy; urgency=medium

  * Windows. Nextcloud Overlay Identifiers. Set 16 spaces before each identifier's name.

 -- allexzander <blackslayer4@gmail.com>  Wed, 14 Jul 2021 16:15:02 +0300

nextcloud-desktop (3.2.50-20210714.035315.434208241-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 14 Jul 2021 03:53:15 +0000

nextcloud-desktop (3.2.50-20210713.035315.0d454e7cf-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 13 Jul 2021 03:53:15 +0000

nextcloud-desktop (3.2.50-20210712.141858.7e5f080e5-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3468 from nextcloud/feature/main-dialog-regular-window-when-no-tray-icon

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 12 Jul 2021 16:18:58 +0200

nextcloud-desktop (3.2.50-20210621.113322.efaccbd6f-1.0~groovy1) groovy; urgency=medium

  * Show main dialog as normal window if tray icons not available

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 21 Jun 2021 13:33:22 +0200

nextcloud-desktop (3.2.50-20210712.134657.bffcf8e48-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3537 from nextcloud/ci/fixMacCompilation

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 12 Jul 2021 15:46:57 +0200

nextcloud-desktop (3.2.50-20210712.123119.2ee26bbd5-1.0~groovy1) groovy; urgency=medium

  * fix review comments

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Mon, 12 Jul 2021 14:31:19 +0200

nextcloud-desktop (3.2.50-20210712.121054.7c68408ee-1.0~groovy1) groovy; urgency=medium

  * only compile xattr virtual files backend for linux platform (not unices)

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Mon, 12 Jul 2021 14:10:54 +0200

nextcloud-desktop (3.2.50-20210712.115103.b7a37a526-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3536 from nextcloud/bugfix/remove-app-icon-png-files

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 12 Jul 2021 13:51:03 +0200

nextcloud-desktop (3.2.50-20210712.104729.589037bd4-1.0~groovy1) groovy; urgency=medium

  * Remove unnecessary png files

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 12 Jul 2021 12:47:29 +0200

nextcloud-desktop (3.2.50-20210712.035101.dce11c3c6-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 12 Jul 2021 03:51:01 +0000

nextcloud-desktop (3.2.50-20210711.035210.107a3e9eb-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 11 Jul 2021 03:52:10 +0000

nextcloud-desktop (3.2.50-20210710.040537.d15a06cc1-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 10 Jul 2021 04:05:37 +0000

nextcloud-desktop (3.2.50-20210709.143657.61cd132c5-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3523 from nextcloud/bugfix/recoverSyncDbNonVirtualFile

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Fri, 9 Jul 2021 16:36:57 +0200

nextcloud-desktop (3.2.50-20210708.094538.d2f2e3305-1.0~groovy1) groovy; urgency=medium

  * avoid being stuck trying to create placeholder for existing file

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Thu, 8 Jul 2021 11:45:38 +0200

nextcloud-desktop (3.2.50-20210709.035431.4a8dba90c-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 9 Jul 2021 03:54:31 +0000

nextcloud-desktop (3.2.50-20210708.082039.d6b9ff943-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3437 from nextcloud/feature/dynamicLoadVfsPlugins

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Thu, 8 Jul 2021 10:20:39 +0200

nextcloud-desktop (3.2.50-20210617.084700.7094d699e-1.0~groovy1) groovy; urgency=medium

  * Allow installation on Windows version < 1709

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 17 Jun 2021 10:47:00 +0200

nextcloud-desktop (3.2.50-20210611.171710.8ad6f89fe-1.0~groovy1) groovy; urgency=medium

  * bring back dynamic load of VFS plugins

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Fri, 11 Jun 2021 19:17:10 +0200

nextcloud-desktop (3.2.50-20210708.035504.fe925d8f3-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 8 Jul 2021 03:55:04 +0000

nextcloud-desktop (3.2.50-20210707.035320.2bbce75f1-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 7 Jul 2021 03:53:20 +0000

nextcloud-desktop (3.2.50-20210706.142555.4848f9577-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3501 from nextcloud/bugfix/fixImplicitHydration

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Tue, 6 Jul 2021 16:25:55 +0200

nextcloud-desktop (3.2.50-20210705.212836.c123edb17-1.0~groovy1) groovy; urgency=medium

  * address review comments

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Mon, 5 Jul 2021 23:28:36 +0200

nextcloud-desktop (3.2.50-20210701.151759.4016c2fab-1.0~groovy1) groovy; urgency=medium

  * avoid error when doing hydration when data socket is closed too early

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Thu, 1 Jul 2021 17:17:59 +0200

nextcloud-desktop (3.2.50-20210706.141526.c1f0716d5-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3511 from nextcloud/bugfix/vfsFixes

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Tue, 6 Jul 2021 16:15:26 +0200

nextcloud-desktop (3.2.50-20210628.103257.e7e218d8e-1.0~groovy1) groovy; urgency=medium

  * Improve the error message returned by updateMetadata

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 28 Jun 2021 12:32:57 +0200

nextcloud-desktop (3.2.50-20210706.035428.e852c5167-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 6 Jul 2021 03:54:28 +0000

nextcloud-desktop (3.2.50-20210705.035111.fac98e0f3-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 5 Jul 2021 03:51:11 +0000

nextcloud-desktop (3.2.50-20210704.035057.f396de551-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 4 Jul 2021 03:50:57 +0000

nextcloud-desktop (3.2.50-20210703.035148.aefec6137-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 3 Jul 2021 03:51:48 +0000

nextcloud-desktop (3.2.50-20210702.110005.f42639e6c-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3486 from nextcloud/bugfix/improveInvalidFileNameMessage

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Fri, 2 Jul 2021 13:00:05 +0200

nextcloud-desktop (3.2.50-20210624.172114.8f5b88acd-1.0~groovy1) groovy; urgency=medium

  * improve error message in case of trailing space in directory name

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Thu, 24 Jun 2021 19:21:14 +0200

nextcloud-desktop (3.2.50-20210702.104659.ddff9a526-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3502 from nextcloud/bugfix/fixCfApiLogs

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Fri, 2 Jul 2021 12:46:59 +0200

nextcloud-desktop (3.2.50-20210702.091904.746072e95-1.0~groovy1) groovy; urgency=medium

  * fix all usage of _com_error(cfExecuteresult).ErrorMessage()

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Fri, 2 Jul 2021 11:19:04 +0200

nextcloud-desktop (3.2.50-20210702.035306.c31020528-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 2 Jul 2021 03:53:06 +0000

nextcloud-desktop (3.2.50-20210701.170413.d625f3fc3-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3494 from nextcloud/bugfix/checkServerPublicKey

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Thu, 1 Jul 2021 19:04:13 +0200

nextcloud-desktop (3.2.50-20210701.120709.2bc72592a-1.0~groovy1) groovy; urgency=medium

  * fix review comments

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Thu, 1 Jul 2021 14:07:09 +0200

nextcloud-desktop (3.2.50-20210625.072445.698d5f19b-1.0~groovy1) groovy; urgency=medium

  * download server public key and check user certificate against it

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Fri, 25 Jun 2021 09:24:45 +0200

nextcloud-desktop (3.2.50-20210701.103321.dca7b8d8d-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3449 from nextcloud/bugfix/fix-vfs-crash-and-false-conflict-on-local-new

 -- allexzander <allexzander@users.noreply.github.com>  Thu, 1 Jul 2021 13:33:21 +0300

nextcloud-desktop (3.2.50-20210701.085823.99f6e8229-1.0~groovy1) groovy; urgency=medium

  * Fix review comments.

 -- allexzander <blackslayer4@gmail.com>  Thu, 1 Jul 2021 11:58:23 +0300

nextcloud-desktop (3.2.50-20210618.121812.6ce5279b6-1.0~groovy1) groovy; urgency=medium

  * Fix review comments.

 -- allexzander <blackslayer4@gmail.com>  Fri, 18 Jun 2021 15:18:12 +0300

nextcloud-desktop (3.2.50-20210617.100901.22eba41cb-1.0~groovy1) groovy; urgency=medium

  * Do not process non-directories and non-virtual files. Wipe empty online-only folder based on its pinState.

 -- allexzander <blackslayer4@gmail.com>  Thu, 17 Jun 2021 13:09:01 +0300

nextcloud-desktop (3.2.50-20210617.072244.c5982143a-1.0~groovy1) groovy; urgency=medium

  * Refactoring.

 -- allexzander <blackslayer4@gmail.com>  Thu, 17 Jun 2021 10:22:44 +0300

nextcloud-desktop (3.2.50-20210616.185637.48aefc198-1.0~groovy1) groovy; urgency=medium

  * Fix VFS crash and false conflict on local new.

 -- allexzander <blackslayer4@gmail.com>  Wed, 16 Jun 2021 21:56:37 +0300

nextcloud-desktop (3.2.50-20210630.141819.80267adb3-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3497 from nextcloud/bugfix/run-legacy-uninstall-in-a-secure-way

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Wed, 30 Jun 2021 16:18:19 +0200

nextcloud-desktop (3.2.50-20210629.162737.860514f01-1.0~groovy1) groovy; urgency=medium

  * Run legacy uninstall exe in a secure way.

 -- allexzander <blackslayer4@gmail.com>  Tue, 29 Jun 2021 19:27:37 +0300

nextcloud-desktop (3.2.50-20210630.114930.d9a634223-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3472 from nextcloud/feature/cacheQmlImages

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Wed, 30 Jun 2021 13:49:30 +0200

nextcloud-desktop (3.2.50-20210622.194422.c27fc1be4-1.0~groovy1) groovy; urgency=medium

  * use fallback icons for activities without icons

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Tue, 22 Jun 2021 21:44:22 +0200

nextcloud-desktop (3.2.50-20210622.164349.269d22551-1.0~groovy1) groovy; urgency=medium

  * directly send the icon url for activities to teh qml component

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Tue, 22 Jun 2021 18:43:49 +0200

nextcloud-desktop (3.2.50-20210630.072901.2a0b6f38b-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3333 from nextcloud/bugfix/check-if-first-is-empty

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Wed, 30 Jun 2021 09:29:01 +0200

nextcloud-desktop (3.2.50-20210518.085056.c9715db72-1.0~groovy1) groovy; urgency=medium

  * Check if first is not empty

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 18 May 2021 10:50:56 +0200

nextcloud-desktop (3.2.50-20210630.035348.e5b4fc276-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 30 Jun 2021 03:53:48 +0000

nextcloud-desktop (3.2.50-20210629.035240.acd98403b-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 29 Jun 2021 03:52:40 +0000

nextcloud-desktop (3.2.50-20210628.035609.e861fbdb2-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 28 Jun 2021 03:56:09 +0000

nextcloud-desktop (3.2.50-20210627.035357.709555963-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 27 Jun 2021 03:53:57 +0000

nextcloud-desktop (3.2.50-20210626.035255.208f0bfec-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 26 Jun 2021 03:52:55 +0000

nextcloud-desktop (3.2.50-20210625.213203.cce894618-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3489 from nextcloud/bugfix/design-call

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Fri, 25 Jun 2021 23:32:03 +0200

nextcloud-desktop (3.2.50-20210625.103643.015a5ae23-1.0~groovy1) groovy; urgency=medium

  * Don't display account name in italic

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 25 Jun 2021 12:36:43 +0200

nextcloud-desktop (3.2.50-20210625.103611.ae7269e15-1.0~groovy1) groovy; urgency=medium

  * Use Material icons for general and network settings

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 25 Jun 2021 12:36:11 +0200

nextcloud-desktop (3.2.50-20210625.201116.fd7666100-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3490 from nextcloud/bugfix/update-documentation

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 25 Jun 2021 22:11:16 +0200

nextcloud-desktop (3.2.50-20210625.132758.166638b87-1.0~groovy1) groovy; urgency=medium

  * Update navigating section in documentation

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 25 Jun 2021 15:27:58 +0200

nextcloud-desktop (3.2.50-20210625.114344.2c556857e-1.0~groovy1) groovy; urgency=medium

  * Update visual tour in documentation

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 25 Jun 2021 13:43:44 +0200

nextcloud-desktop (3.2.50-20210625.114320.0a19a2996-1.0~groovy1) groovy; urgency=medium

  * Update system requirements in documentation

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 25 Jun 2021 13:43:20 +0200

nextcloud-desktop (3.2.50-20210625.103248.90244380a-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3460 from nextcloud/feature/unit-test-move-custom-root

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 25 Jun 2021 12:32:48 +0200

nextcloud-desktop (3.2.50-20210618.122650.2ee3ca02a-1.0~groovy1) groovy; urgency=medium

  * Add unit test for move custom remote root

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 18 Jun 2021 14:26:50 +0200

nextcloud-desktop (3.2.50-20210625.035415.c286b62e6-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 25 Jun 2021 03:54:15 +0000

nextcloud-desktop (3.2.50-20210624.185416.0c8ed8515-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3471 from nextcloud/feature/build-without-webengine

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 24 Jun 2021 20:54:16 +0200

nextcloud-desktop (3.2.50-20210624.075454.40065dc6d-1.0~groovy1) groovy; urgency=medium

  * Disable QtWebEngine automatic if not found

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 24 Jun 2021 09:54:54 +0200

nextcloud-desktop (3.2.50-20210622.120259.991f79c12-1.0~groovy1) groovy; urgency=medium

  * Open provider page in browser when compiling without webengine

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 22 Jun 2021 14:02:59 +0200

nextcloud-desktop (3.2.50-20210622.100118.8376b99ec-1.0~groovy1) groovy; urgency=medium

  * Allow to compile without QWebEngine

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 22 Jun 2021 12:01:18 +0200

nextcloud-desktop (3.2.50-20210622.095350.216a57c74-1.0~groovy1) groovy; urgency=medium

  * Remove dead code

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 22 Jun 2021 11:53:50 +0200

nextcloud-desktop (3.2.50-20210624.142016.ad3b48c2c-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3475 from ivaradi/use-full-gpg-keyid

 -- István Váradi <ivaradi@users.noreply.github.com>  Thu, 24 Jun 2021 16:20:16 +0200

nextcloud-desktop (3.2.50-20210623.090209.f69c59510-1.0~groovy1) groovy; urgency=medium

  * Use the full GPG key ID for signing Debian packages

 -- István Váradi <ivaradi@varadiistvan.hu>  Wed, 23 Jun 2021 11:02:09 +0200

nextcloud-desktop (3.2.50-20210624.035409.db1357088-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 24 Jun 2021 03:54:09 +0000

nextcloud-desktop (3.2.50-20210623.035455.e19ce76e8-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 23 Jun 2021 03:54:55 +0000

nextcloud-desktop (3.2.50-20210622.035627.df6abd5c9-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 22 Jun 2021 03:56:27 +0000

nextcloud-desktop (3.2.50-20210621.153500.363df3b71-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3464 from ivaradi/add-impish

 -- István Váradi <ivaradi@users.noreply.github.com>  Mon, 21 Jun 2021 17:35:00 +0200

nextcloud-desktop (3.2.50-20210620.092529.c27782279-1.0~groovy1) groovy; urgency=medium

  * Add building for Ubuntu Impish

 -- István Váradi <ivaradi@varadiistvan.hu>  Sun, 20 Jun 2021 11:25:29 +0200

nextcloud-desktop (3.2.50-20210621.102431.616725f01-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3369 from nextcloud/bugfix/dont-crash-e2ee-vfs-dialog-on-folder-delete

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 21 Jun 2021 12:24:31 +0200

nextcloud-desktop (3.2.50-20210616.142234.cb5e8398c-1.0~groovy1) groovy; urgency=medium

  * Fix review comment

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 16 Jun 2021 16:22:34 +0200

nextcloud-desktop (3.2.50-20210615.121657.ab9784374-1.0~groovy1) groovy; urgency=medium

  * Fix review comments

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 15 Jun 2021 14:16:57 +0200

nextcloud-desktop (3.2.50-20210527.075848.52342e571-1.0~groovy1) groovy; urgency=medium

  * Prevent crash in dialog that warns user about vfs and e2ee

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 27 May 2021 09:58:48 +0200

nextcloud-desktop (3.2.50-20210621.035759.f720e6484-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 21 Jun 2021 03:57:59 +0000

nextcloud-desktop (3.2.50-20210620.035810.e13731691-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 20 Jun 2021 03:58:10 +0000

nextcloud-desktop (3.2.50-20210619.042110.404920c4c-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 19 Jun 2021 04:21:10 +0000

nextcloud-desktop (3.2.50-20210618.040220.636e7159c-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 18 Jun 2021 04:02:20 +0000

nextcloud-desktop (3.2.50-20210617.131118.959e450d6-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3337 from nextcloud/Valdnet-patch-4

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 17 Jun 2021 15:11:18 +0200

nextcloud-desktop (3.2.50-20210519.094602.3937595ee-1.0~groovy1) groovy; urgency=medium

  * l10n: Spelling unification

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Wed, 19 May 2021 11:46:02 +0200

nextcloud-desktop (3.2.50-20210519.094312.33bdfe687-1.0~groovy1) groovy; urgency=medium

  * l10n: Spelling unification

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Wed, 19 May 2021 11:43:12 +0200

nextcloud-desktop (3.2.50-20210617.121621.dfab4bb44-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3445 from nextcloud/bugfix/remove-unused-function

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 17 Jun 2021 14:16:21 +0200

nextcloud-desktop (3.2.50-20210615.124327.27f8152b0-1.0~groovy1) groovy; urgency=medium

  * Remove unused function declaration

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 15 Jun 2021 14:43:27 +0200

nextcloud-desktop (3.2.50-20210617.094613.6e41875fe-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3420 from nextcloud/bugfix/cfapi-improve-cancellation

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 17 Jun 2021 11:46:13 +0200

nextcloud-desktop (3.2.50-20210609.114015.c799dbdd6-1.0~groovy1) groovy; urgency=medium

  * Cfapi: Make sure no data is transfered after cancellation

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 9 Jun 2021 13:40:15 +0200

nextcloud-desktop (3.2.50-20210617.075829.e6e4bfb9c-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3397 from nextcloud/feature/enable-clazy-drone

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 17 Jun 2021 09:58:29 +0200

nextcloud-desktop (3.2.50-20210617.074700.3e3c124af-1.0~groovy1) groovy; urgency=medium

  * Enable clazy in drone

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 17 Jun 2021 09:47:00 +0200

nextcloud-desktop (3.2.50-20210617.035919.3e77ae0c1-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 17 Jun 2021 03:59:19 +0000

nextcloud-desktop (3.2.50-20210616.133647.08fa88e18-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3370 from nextcloud/fix/filesFixesForWindowsAndLogs

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Wed, 16 Jun 2021 15:36:47 +0200

nextcloud-desktop (3.2.50-20210318.171401.22c634935-1.0~groovy1) groovy; urgency=medium

  * Run expansive assert only in dev builds

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 18 Mar 2021 18:14:01 +0100

nextcloud-desktop (3.2.50-20210217.110605.03182ea71-1.0~groovy1) groovy; urgency=medium

  * Use longWinPath in more places

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 17 Feb 2021 12:06:05 +0100

nextcloud-desktop (2.7.0-20210126.153245.c706bc32e-1.0~groovy1) groovy; urgency=medium

  * Added build dependency on Qt5 WebSockets

 -- István Váradi <ivaradi@varadiistvan.hu>  Tue, 26 Jan 2021 16:32:45 +0100

nextcloud-desktop (3.2.50-20210105.164331.d014293f6-1.0~groovy1) groovy; urgency=medium

  * Ensure pathtoUNC is called with an absolute path

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 5 Jan 2021 17:43:31 +0100

nextcloud-desktop (3.2.50-20210616.084037.9ea8dd95f-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3388 from nextcloud/bugfix/qml-warnings

 -- Camila <hello@camila.codes>  Wed, 16 Jun 2021 10:40:37 +0200

nextcloud-desktop (3.2.50-20210614.195414.7ddc4ca17-1.0~groovy1) groovy; urgency=medium

  * Remove extra RowLayout.

 -- Camila <hello@camila.codes>  Mon, 14 Jun 2021 21:54:14 +0200

nextcloud-desktop (3.2.50-20210608.190453.449fda16e-1.0~groovy1) groovy; urgency=medium

  * Fix QML Warning: ReferenceError: PopupMenu is not defined.

 -- Camila <hello@camila.codes>  Tue, 8 Jun 2021 21:04:53 +0200

nextcloud-desktop (3.2.50-20210601.104826.f3c17c747-1.0~groovy1) groovy; urgency=medium

  * Fix compiling warning: multiple definitions of stateOnlineImageSource in theme.h.

 -- Camila <hello@camila.codes>  Tue, 1 Jun 2021 12:48:26 +0200

nextcloud-desktop (3.2.50-20210525.201733.19e581657-1.0~groovy1) groovy; urgency=medium

  * Fix QML warning: Cannot specify left, right... anchors for items inside Row.

 -- Camila <hello@camila.codes>  Tue, 25 May 2021 22:17:33 +0200

nextcloud-desktop (3.2.50-20210525.191241.5585f61cc-1.0~groovy1) groovy; urgency=medium

  * Fix QML warning: Detected anchors on an item that is managed by a layout.

 -- Camila <hello@camila.codes>  Tue, 25 May 2021 21:12:41 +0200

nextcloud-desktop (3.2.50-20210525.130721.c8edb1122-1.0~groovy1) groovy; urgency=medium

  * Fix QML warning: Accessible must be attached to an Item.

 -- Camila <hello@camila.codes>  Tue, 25 May 2021 15:07:21 +0200

nextcloud-desktop (3.2.50-20210616.035733.73d244cd9-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 16 Jun 2021 03:57:33 +0000

nextcloud-desktop (3.2.50-20210615.123335.ed6a5c66b-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3404 from nextcloud/bugfix/macos-set-bundle-name-correct

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 15 Jun 2021 14:33:35 +0200

nextcloud-desktop (3.2.50-20210604.183458.7850551ca-1.0~groovy1) groovy; urgency=medium

  * Start macOS app bundle name with uppercase letter

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 4 Jun 2021 20:34:58 +0200

nextcloud-desktop (3.2.50-20210615.115017.ce54a98f7-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3425 from nextcloud/bugfix/vfs-wipe-moved-folder-when-conflict

 -- allexzander <allexzander@users.noreply.github.com>  Tue, 15 Jun 2021 14:50:17 +0300

nextcloud-desktop (3.2.50-20210608.142007.a3d12a616-1.0~groovy1) groovy; urgency=medium

  * Add error message to GUI.

 -- allexzander <blackslayer4@gmail.com>  Tue, 8 Jun 2021 17:20:07 +0300

nextcloud-desktop (3.2.50-20210608.115643.6312f6ddd-1.0~groovy1) groovy; urgency=medium

  * Wipe empty folder when moving a VFS placeholder. Keep a folder if there are hydrated items inside.

 -- allexzander <blackslayer4@gmail.com>  Tue, 8 Jun 2021 14:56:43 +0300

nextcloud-desktop (3.2.50-20210614.134930.3542d171f-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3432 from nextcloud/bugfix/set-pin-state-correct-after-rename

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 14 Jun 2021 15:49:30 +0200

nextcloud-desktop (3.2.50-20210611.105028.a89a84ff1-1.0~groovy1) groovy; urgency=medium

  * Mark placeholder in sync after updating the placeholder

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 11 Jun 2021 12:50:28 +0200

nextcloud-desktop (3.2.50-20210614.103005.befca65b9-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3395 from nextcloud/bugfix/use-svg-icon-for-app-sidebar-macos

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 14 Jun 2021 12:30:05 +0200

nextcloud-desktop (3.2.50-20210602.151437.d4b027379-1.0~groovy1) groovy; urgency=medium

  * Generate application png icons from svg icons

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 2 Jun 2021 17:14:37 +0200

nextcloud-desktop (3.2.50-20210602.151340.e7c65a71b-1.0~groovy1) groovy; urgency=medium

  * Remove conditional logic for OEM.cmake

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 2 Jun 2021 17:13:40 +0200

nextcloud-desktop (3.2.50-20210613.035620.ec521e1d4-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 13 Jun 2021 03:56:20 +0000

nextcloud-desktop (3.2.50-20210612.035720.290ca44c3-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 12 Jun 2021 03:57:20 +0000

nextcloud-desktop (3.2.50-20210611.040239.ddd0c712e-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 11 Jun 2021 04:02:39 +0000

nextcloud-desktop (3.2.50-20210610.105240.7e3b366a8-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3401 from nextcloud/bugfix/checksum-mismatch-download-error

 -- allexzander <allexzander@users.noreply.github.com>  Thu, 10 Jun 2021 13:52:40 +0300

nextcloud-desktop (3.2.50-20210603.141026.dc72686ab-1.0~groovy1) groovy; urgency=medium

  * Allow download with mismatched checksum if a config option is set.

 -- allexzander <blackslayer4@gmail.com>  Thu, 3 Jun 2021 17:10:26 +0300

nextcloud-desktop (3.2.50-20210610.041311.407817fdb-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 10 Jun 2021 04:13:11 +0000

nextcloud-desktop (3.2.50-20210609.040204.470a89dfa-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 9 Jun 2021 04:02:04 +0000

nextcloud-desktop (3.2.50-20210608.094415.c59e3c440-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3390 from nextcloud/bugfix/syncexclude-dehydration-freeze

 -- allexzander <allexzander@users.noreply.github.com>  Tue, 8 Jun 2021 12:44:15 +0300

nextcloud-desktop (3.2.50-20210608.085342.d6ddf595f-1.0~groovy1) groovy; urgency=medium

  * Fix review comments.

 -- allexzander <blackslayer4@gmail.com>  Tue, 8 Jun 2021 11:53:42 +0300

nextcloud-desktop (3.2.50-20210608.064320.5dd310c21-1.0~groovy1) groovy; urgency=medium

  * Fix review comments.

 -- allexzander <blackslayer4@gmail.com>  Tue, 8 Jun 2021 09:43:20 +0300

nextcloud-desktop (3.2.50-20210602.094920.b150de910-1.0~groovy1) groovy; urgency=medium

  * Fix review comments. Also consider exclude.lst.

 -- allexzander <blackslayer4@gmail.com>  Wed, 2 Jun 2021 12:49:20 +0300

nextcloud-desktop (3.2.50-20210531.153020.bb55232e8-1.0~groovy1) groovy; urgency=medium

  * VFS freeze fix. Treat .sync-exclude.lst as a non-virtual file always.

 -- allexzander <blackslayer4@gmail.com>  Mon, 31 May 2021 18:30:20 +0300

nextcloud-desktop (3.2.50-20210608.090009.1951eec00-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3394 from nextcloud/ci/fixNeedsInfoHelperAction

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Tue, 8 Jun 2021 11:00:09 +0200

nextcloud-desktop (3.2.50-20210603.100159.c51815f8a-1.0~groovy1) groovy; urgency=medium

  * use upper case name for the github token access

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Thu, 3 Jun 2021 12:01:59 +0200

nextcloud-desktop (3.2.50-20210602.104546.149b1317e-1.0~groovy1) groovy; urgency=medium

  * really fix the actions to remove needsinfo when someone comment

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Wed, 2 Jun 2021 12:45:46 +0200

nextcloud-desktop (3.2.50-20210608.040316.de632d739-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 8 Jun 2021 04:03:16 +0000

nextcloud-desktop (3.2.50-20210607.134416.e62453dc6-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3410 from nextcloud/bugfix/check-against-cmake-cxx-compiler-id

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 7 Jun 2021 15:44:16 +0200

nextcloud-desktop (3.2.50-20210607.114315.74b2c5761-1.0~groovy1) groovy; urgency=medium

  * Check compiler against CMAKE_CXX_COMPILER_ID

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 7 Jun 2021 13:43:15 +0200

nextcloud-desktop (3.2.50-20210607.035909.60469f45f-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 7 Jun 2021 03:59:09 +0000

nextcloud-desktop (3.2.50-20210606.040046.d4c2991b9-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 6 Jun 2021 04:00:46 +0000

nextcloud-desktop (3.2.50-20210605.040345.38afea335-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 5 Jun 2021 04:03:45 +0000

nextcloud-desktop (3.2.50-20210604.040820.d06998a46-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 4 Jun 2021 04:08:20 +0000

nextcloud-desktop (3.2.50-20210603.122247.62656b093-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3368 from nextcloud/strugee-patch-1

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Thu, 3 Jun 2021 14:22:47 +0200

nextcloud-desktop (3.2.50-20210527.044318.a51d0a14d-1.0~groovy1) groovy; urgency=medium

  * Improve error message

 -- AJ Jordan <alex@strugee.net>  Thu, 27 May 2021 00:43:18 -0400

nextcloud-desktop (3.2.50-20210602.193708.83498c30e-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3380 from uusijani/patch-1

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 2 Jun 2021 21:37:08 +0200

nextcloud-desktop (3.2.50-20210528.161832.f4b1ba45b-1.0~groovy1) groovy; urgency=medium

  * Document --background

 -- Jani Uusitalo <jani@mummila.net>  Fri, 28 May 2021 19:18:32 +0300

nextcloud-desktop (3.2.50-20210602.075837.e4553252e-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3393 from nextcloud/feature/unit-tests-for-isPathWindowsDrivePartitionRoot

 -- allexzander <allexzander@users.noreply.github.com>  Wed, 2 Jun 2021 10:58:37 +0300

nextcloud-desktop (3.2.50-20210602.073027.fe9f93427-1.0~groovy1) groovy; urgency=medium

  * Added unit tests for Utility::isPathWindowsDrivePartitionRoot.

 -- allexzander <blackslayer4@gmail.com>  Wed, 2 Jun 2021 10:30:27 +0300

nextcloud-desktop (3.2.50-20210602.040219.0944468ed-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 2 Jun 2021 04:02:19 +0000

nextcloud-desktop (3.2.50-20210601.144803.da586b719-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3352 from nextcloud/bugfix/openssl-crash-when-no-e2ee-mnemonic

 -- allexzander <allexzander@users.noreply.github.com>  Tue, 1 Jun 2021 17:48:03 +0300

nextcloud-desktop (3.2.50-20210601.141716.6b2009201-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3386 from nextcloud/ci/fixNeedsInfoHelperAction

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Tue, 1 Jun 2021 16:17:16 +0200

nextcloud-desktop (3.2.50-20210601.073519.8b98dfcab-1.0~groovy1) groovy; urgency=medium

  * fix needs info label remover action by providing github token

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Tue, 1 Jun 2021 09:35:19 +0200

nextcloud-desktop (3.2.50-20210528.071903.bf39f053c-1.0~groovy1) groovy; urgency=medium

  * Fix review comments.

 -- allexzander <blackslayer4@gmail.com>  Fri, 28 May 2021 10:19:03 +0300

nextcloud-desktop (3.2.50-20210524.084513.a80c58f36-1.0~groovy1) groovy; urgency=medium

  * Bugfix. Crash when printing OpenSSL decryption errors with no e2ee mnemonic.

 -- allexzander <blackslayer4@gmail.com>  Mon, 24 May 2021 11:45:13 +0300

nextcloud-desktop (3.2.50-20210601.040208.65a92e746-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 1 Jun 2021 04:02:08 +0000

nextcloud-desktop (3.2.50-20210530.040014.8abd4ce94-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 30 May 2021 04:00:14 +0000

nextcloud-desktop (3.2.50-20210529.041647.5ef031d21-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 29 May 2021 04:16:47 +0000

nextcloud-desktop (3.2.50-20210528.040359.7286e71c3-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 28 May 2021 04:03:59 +0000

nextcloud-desktop (3.2.50-20210527.081613.b07f85597-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3341 from nextcloud/ci/needsInfoHelper

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Thu, 27 May 2021 10:16:13 +0200

nextcloud-desktop (3.2.50-20210526.093246.dbeba1691-1.0~groovy1) groovy; urgency=medium

  * ensure we do not remove needs info label when stale bot comment

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Wed, 26 May 2021 11:32:46 +0200

nextcloud-desktop (3.2.50-20210526.091632.a9aef22ac-1.0~groovy1) groovy; urgency=medium

  * remove use of checkout action as per review comments

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Wed, 26 May 2021 11:16:32 +0200

nextcloud-desktop (3.2.50-20210520.090212.b32752267-1.0~groovy1) groovy; urgency=medium

  * automate removal of needs info labels when the issue is commented

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Thu, 20 May 2021 11:02:12 +0200

nextcloud-desktop (3.2.50-20210527.080420.e0b1ff95e-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3364 from nextcloud/ci/needsInfoStaleBotConflicts

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Thu, 27 May 2021 10:04:20 +0200

nextcloud-desktop (3.2.50-20210526.091933.92146b0c8-1.0~groovy1) groovy; urgency=medium

  * use a specific stale label for needs info handling to solve conflict

 -- Matthieu Gallien <matthieu.gallien@nextcloud.com>  Wed, 26 May 2021 11:19:33 +0200

nextcloud-desktop (3.2.50-20210527.074513.a807263ce-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3346 from nextcloud/bugfix/e2ee-warning-vfs-dialog

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Thu, 27 May 2021 09:45:13 +0200

nextcloud-desktop (3.2.50-20210521.113127.03610cb70-1.0~groovy1) groovy; urgency=medium

  * Set button on QMessageBox before changing the text

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 21 May 2021 13:31:27 +0200

nextcloud-desktop (3.2.50-20210527.073812.ba5f51741-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3338 from nextcloud/bug/checkPublicPrivateKey

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Thu, 27 May 2021 09:38:12 +0200

nextcloud-desktop (3.2.50-20210519.133647.7fb09a816-1.0~groovy1) groovy; urgency=medium

  * check e2ee public key against private one

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Wed, 19 May 2021 15:36:47 +0200

nextcloud-desktop (3.2.50-20210527.040151.2c1644e67-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 27 May 2021 04:01:51 +0000

nextcloud-desktop (3.2.50-20210526.091031.d3e07e8f5-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3344 from nextcloud/bugfix/remove-obsolete-add-app-icon-macro

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 26 May 2021 11:10:31 +0200

nextcloud-desktop (3.2.50-20210521.065808.cf616abc4-1.0~groovy1) groovy; urgency=medium

  * Remove obsolete AddAppIconMacro

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 21 May 2021 08:58:08 +0200

nextcloud-desktop (3.2.50-20210526.084918.f171eec27-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3330 from nextcloud/ci/updateQtVersionsInCi

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Wed, 26 May 2021 10:49:18 +0200

nextcloud-desktop (3.2.50-20210517.075127.9144ece89-1.0~groovy1) groovy; urgency=medium

  * update most docker images to use Qt 5.12.10 in Drone

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 17 May 2021 09:51:27 +0200

nextcloud-desktop (3.2.50-20210526.040548.01f432cf6-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 26 May 2021 04:05:48 +0000

nextcloud-desktop (3.2.50-20210525.074505.5d2cfd842-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3182 from nextcloud/bugfix/user-status

 -- Camila <hello@camila.codes>  Tue, 25 May 2021 09:45:05 +0200

nextcloud-desktop (3.2.50-20210518.202859.f75815797-1.0~groovy1) groovy; urgency=medium

  * Fix aligment emoji + message on Windows.

 -- Camila <hello@camila.codes>  Tue, 18 May 2021 22:28:59 +0200

nextcloud-desktop (3.2.50-20210518.184534.8d2264e02-1.0~groovy1) groovy; urgency=medium

  * Display the user status emoji separated from the message.

 -- Camila <hello@camila.codes>  Tue, 18 May 2021 20:45:34 +0200

nextcloud-desktop (3.2.50-20210517.193704.1cb7f6357-1.0~groovy1) groovy; urgency=medium

  * Remove signal refreshCurrentUserGui.

 -- Camila <hello@camila.codes>  Mon, 17 May 2021 21:37:04 +0200

nextcloud-desktop (3.2.50-20210517.193422.46f7cd388-1.0~groovy1) groovy; urgency=medium

  * User property isConnected instead of a invokable.

 -- Camila <hello@camila.codes>  Mon, 17 May 2021 21:34:22 +0200

nextcloud-desktop (3.2.50-20210517.193300.1adde8d54-1.0~groovy1) groovy; urgency=medium

  * serverUserStatus => serverHasUserStatus.

 -- Camila <hello@camila.codes>  Mon, 17 May 2021 21:33:00 +0200

nextcloud-desktop (3.2.50-20210517.151012.2caa9ccfc-1.0~groovy1) groovy; urgency=medium

  * Add Q_UNREACHABLE() after switch statements in UserStatus.

 -- Camila <hello@camila.codes>  Mon, 17 May 2021 17:10:12 +0200

nextcloud-desktop (3.2.50-20210427.163152.73da14040-1.0~groovy1) groovy; urgency=medium

  * Rename ServerUserStatusRole to ServerHasUserStatusRole.

 -- Camila <hello@camila.codes>  Tue, 27 Apr 2021 18:31:52 +0200

nextcloud-desktop (3.2.50-20210427.114255.828881d82-1.0~groovy1) groovy; urgency=medium

  * Do not display the folder status if there are no folders being synced.

 -- Camila <hello@camila.codes>  Tue, 27 Apr 2021 13:42:55 +0200

nextcloud-desktop (3.2.50-20210427.110951.4326eb53b-1.0~groovy1) groovy; urgency=medium

  * Fix margins and sizes to align both avatar + user status displays.

 -- Camila <hello@camila.codes>  Tue, 27 Apr 2021 13:09:51 +0200

nextcloud-desktop (3.2.50-20210426.184555.dc01b7606-1.0~groovy1) groovy; urgency=medium

  * Fix code style.

 -- Camila <hello@camila.codes>  Mon, 26 Apr 2021 20:45:55 +0200

nextcloud-desktop (3.2.50-20210426.184221.93227ab08-1.0~groovy1) groovy; urgency=medium

  * Check if new value is different from the current one.

 -- Camila <hello@camila.codes>  Mon, 26 Apr 2021 20:42:21 +0200

nextcloud-desktop (3.2.50-20210426.184038.f7e9e31bc-1.0~groovy1) groovy; urgency=medium

  * Rename isDesktopNotificationsAllowed property to desktopNotificationsAllowed.

 -- Camila <hello@camila.codes>  Mon, 26 Apr 2021 20:40:38 +0200

nextcloud-desktop (3.2.50-20210421.194641.820e97cd9-1.0~groovy1) groovy; urgency=medium

  * Do not display the user status if there is no pre defined message.

 -- Camila <hello@camila.codes>  Wed, 21 Apr 2021 21:46:41 +0200

nextcloud-desktop (3.2.50-20210421.175552.c793cbe59-1.0~groovy1) groovy; urgency=medium

  * Always display the server url in the drop down account menu.

 -- Camila <hello@camila.codes>  Wed, 21 Apr 2021 19:55:52 +0200

nextcloud-desktop (3.2.50-20210421.170421.419595ce5-1.0~groovy1) groovy; urgency=medium

  * Use DesktopNotificationsAllowedRole to check if user is online.

 -- Camila <hello@camila.codes>  Wed, 21 Apr 2021 19:04:21 +0200

nextcloud-desktop (3.2.50-20210421.165927.bd65eee27-1.0~groovy1) groovy; urgency=medium

  * Remove unused methods in UserModel.

 -- Camila <hello@camila.codes>  Wed, 21 Apr 2021 18:59:27 +0200

nextcloud-desktop (3.2.50-20210419.151904.671b099c9-1.0~groovy1) groovy; urgency=medium

  * Check if the user is connected and if the server supports user status.

 -- Camila <hello@camila.codes>  Mon, 19 Apr 2021 17:19:04 +0200

nextcloud-desktop (3.2.50-20210419.102731.e3b96ddc8-1.0~groovy1) groovy; urgency=medium

  * Move stringToEnum and enumToString to an anonymous namespace.

 -- Camila <hello@camila.codes>  Mon, 19 Apr 2021 12:27:31 +0200

nextcloud-desktop (3.2.50-20210419.084848.1f61d258b-1.0~groovy1) groovy; urgency=medium

  * Fix user status message alignment.

 -- Camila <hello@camila.codes>  Mon, 19 Apr 2021 10:48:48 +0200

nextcloud-desktop (3.2.50-20210525.040536.c684191a2-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 25 May 2021 04:05:36 +0000

nextcloud-desktop (3.2.50-20210524.035858.755d67247-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 24 May 2021 03:58:58 +0000

nextcloud-desktop (3.2.50-20210523.040059.e59413edc-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 23 May 2021 04:00:59 +0000

nextcloud-desktop (3.2.50-20210522.040435.97103da67-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 22 May 2021 04:04:35 +0000

nextcloud-desktop (3.2.50-20210521.040709.30b780366-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 21 May 2021 04:07:09 +0000

nextcloud-desktop (3.2.50-20210520.060454.de07319ec-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3279 from nextcloud/Valdnet-patch-3

 -- rakekniven <2069590+rakekniven@users.noreply.github.com>  Thu, 20 May 2021 08:04:54 +0200

nextcloud-desktop (3.2.50-20210520.054717.793c21123-1.0~groovy1) groovy; urgency=medium

  * Merge branch 'master' into Valdnet-patch-3

 -- rakekniven <2069590+rakekniven@users.noreply.github.com>  Thu, 20 May 2021 07:47:17 +0200

nextcloud-desktop (3.2.50-20210520.041816.b4a655124-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 20 May 2021 04:18:16 +0000

nextcloud-desktop (3.2.50-20210519.080143.3ec2ac3a5-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3257 from nextcloud/feature/store-last-sync-run

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 19 May 2021 10:01:43 +0200

nextcloud-desktop (3.2.50-20210512.104533.a3b2dc669-1.0~groovy1) groovy; urgency=medium

  * One more apostrophe change

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Wed, 12 May 2021 12:45:33 +0200

nextcloud-desktop (3.2.50-20210506.133822.dadddd7ea-1.0~groovy1) groovy; urgency=medium

  * l10n: Replace apostrophe with double quotation

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Thu, 6 May 2021 15:38:22 +0200

nextcloud-desktop (3.2.50-20210504.143145.78f1943d7-1.0~groovy1) groovy; urgency=medium

  * Add a key value store to the sync journal

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 4 May 2021 16:31:45 +0200

nextcloud-desktop (3.2.50-20210519.041903.4f915e9b5-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 19 May 2021 04:19:03 +0000

nextcloud-desktop (3.2.50-20210518.120853.79e6459bd-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3183 from nextcloud/bugfix/warn-if-e2ee-with-vfs

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Tue, 18 May 2021 14:08:53 +0200

nextcloud-desktop (3.2.50-20210422.122149.32b7e6235-1.0~groovy1) groovy; urgency=medium

  * Warn user if using e2ee and vfs together

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 22 Apr 2021 14:21:49 +0200

nextcloud-desktop (3.2.50-20210518.101737.701e106aa-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3286 from Dimon4eg/use_folders_in_cmake

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Tue, 18 May 2021 12:17:37 +0200

nextcloud-desktop (3.2.50-20210507.121044.8b6b3023e-1.0~groovy1) groovy; urgency=medium

  * use folders in CMake

 -- Dmytro Korchynskyi <kdl.dima@gmail.com>  Fri, 7 May 2021 15:10:44 +0300

nextcloud-desktop (3.2.50-20210518.040101.9a43755da-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 18 May 2021 04:01:01 +0000

nextcloud-desktop (3.2.50-20210517.122557.cdadb00cc-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3311 from nextcloud/bugfix/rename-issue-for-custom-sync-root

 -- allexzander <allexzander@users.noreply.github.com>  Mon, 17 May 2021 15:25:57 +0300

nextcloud-desktop (3.2.50-20210513.135838.76be5dce7-1.0~groovy1) groovy; urgency=medium

  * Add remote folder prefix for renaming in a non-root local folder.

 -- allexzander <blackslayer4@gmail.com>  Thu, 13 May 2021 16:58:38 +0300

nextcloud-desktop (3.2.50-20210517.115801.47ec726ca-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3171 from nextcloud/feature/enable-addr-sanitizer

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 17 May 2021 13:58:01 +0200

nextcloud-desktop (3.2.50-20210419.140800.e2d0481c6-1.0~groovy1) groovy; urgency=medium

  * Add CMake option to enable address sanitizers

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 19 Apr 2021 16:08:00 +0200

nextcloud-desktop (3.2.50-20210517.095816.31179131f-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3308 from nextcloud/ci/upgradeSqlite

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 17 May 2021 11:58:16 +0200

nextcloud-desktop (3.2.50-20210512.143130.89be02f8e-1.0~groovy1) groovy; urgency=medium

  * upgrade SQLite3 to 3.35.5

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Wed, 12 May 2021 16:31:30 +0200

nextcloud-desktop (3.2.50-20210517.035933.c0bf12ec2-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 17 May 2021 03:59:33 +0000

nextcloud-desktop (3.2.50-20210516.040219.a2b4cfe35-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 16 May 2021 04:02:19 +0000

nextcloud-desktop (3.2.50-20210514.035316.5210ad8bd-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 14 May 2021 03:53:16 +0000

nextcloud-desktop (3.2.50-20210513.035015.dc8502e47-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 13 May 2021 03:50:15 +0000

nextcloud-desktop (3.2.50-20210512.095458.96c80487a-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3299 from nextcloud/bugfix/remove-unnecessary-cfapi-logging

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 12 May 2021 11:54:58 +0200

nextcloud-desktop (3.2.50-20210510.101636.c3a2587a9-1.0~groovy1) groovy; urgency=medium

  * Remove unnecessary cfapi logging statements

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 10 May 2021 12:16:36 +0200

nextcloud-desktop (3.2.50-20210512.035455.c528a4138-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 12 May 2021 03:54:55 +0000

nextcloud-desktop (3.2.50-20210511.164254.e4de8c5a4-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3304 from nextcloud/CI/needsInfoStaleBot

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Tue, 11 May 2021 18:42:54 +0200

nextcloud-desktop (3.2.50-20210511.091238.3d247ad9e-1.0~groovy1) groovy; urgency=medium

  * add a stale bot to help manage needs info issues

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Tue, 11 May 2021 11:12:38 +0200

nextcloud-desktop (3.2.50-20210511.160437.00eca1260-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3290 from nextcloud/bugfix/block-vfs-on-windows-partition-root

 -- allexzander <allexzander@users.noreply.github.com>  Tue, 11 May 2021 19:04:37 +0300

nextcloud-desktop (3.2.50-20210507.170203.bbf11d7e7-1.0~groovy1) groovy; urgency=medium

  * Temporary! Windows. VFS. Block Virtual Files for partition root sync folders.

 -- allexzander <blackslayer4@gmail.com>  Fri, 7 May 2021 20:02:03 +0300

nextcloud-desktop (3.2.50-20210511.035430.4f7cbee64-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 11 May 2021 03:54:30 +0000

nextcloud-desktop (3.2.50-20210510.113835.a107d7e5d-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3297 from nextcloud/updateCopyrightNotice

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 10 May 2021 13:38:35 +0200

nextcloud-desktop (3.2.50-20210510.071829.54d91cdd7-1.0~groovy1) groovy; urgency=medium

  * also update ownCloud years interval in copyright notice

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 10 May 2021 09:18:29 +0200

nextcloud-desktop (3.2.50-20210510.075319.131ab5567-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3272 from nextcloud/ci/staleBotMoreOften

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 10 May 2021 09:53:19 +0200

nextcloud-desktop (3.2.50-20210506.071445.8d12dfe63-1.0~groovy1) groovy; urgency=medium

  * add a message when bot close a staled issue

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Thu, 6 May 2021 09:14:45 +0200

nextcloud-desktop (3.2.50-20210506.071219.60ccc3cb6-1.0~groovy1) groovy; urgency=medium

  * run every 8 hours the stale bot to provide faster reaction to changes

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Thu, 6 May 2021 09:12:19 +0200

nextcloud-desktop (3.2.50-20210510.040615.21e607da5-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 10 May 2021 04:06:15 +0000

nextcloud-desktop (3.2.50-20210509.035421.34a25a4e0-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 9 May 2021 03:54:21 +0000

nextcloud-desktop (3.2.50-20210508.035652.e0dd06b97-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 8 May 2021 03:56:52 +0000

nextcloud-desktop (3.2.50-20210507.102804.85df5d35c-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3285 from nextcloud/feature/git-ignore-convert-exe

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 7 May 2021 12:28:04 +0200

nextcloud-desktop (3.2.50-20210507.101742.690bc199c-1.0~groovy1) groovy; urgency=medium

  * Git ignore convert.exe and .dir-locals.el

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 7 May 2021 12:17:42 +0200

nextcloud-desktop (3.2.50-20210507.040014.3ee831884-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 7 May 2021 04:00:14 +0000

nextcloud-desktop (3.2.50-20210506.101348.05543d8b8-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3267 from nextcloud/feature/autoUpdatePlatforms

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Thu, 6 May 2021 12:13:48 +0200

nextcloud-desktop (3.2.50-20210503.135712.86dda5675-1.0~groovy1) groovy; urgency=medium

  * send OS name and version to auto updater to allow selective upgrades

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 3 May 2021 15:57:12 +0200

nextcloud-desktop (3.2.50-20210506.075504.8f7646d93-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3260 from nextcloud/fix/cherryPickFixes

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Thu, 6 May 2021 09:55:04 +0200

nextcloud-desktop (3.2.50-20210108.143118.17a1a630a-1.0~groovy1) groovy; urgency=medium

  * Use the http logger with the unittests

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 8 Jan 2021 15:31:18 +0100

nextcloud-desktop (3.2.50-20210105.110804.bff386e5c-1.0~groovy1) groovy; urgency=medium

  * Fix int uint warning

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 5 Jan 2021 12:08:04 +0100

nextcloud-desktop (3.2.50-20210105.110748.98655ef28-1.0~groovy1) groovy; urgency=medium

  * Fix warning by using qsizetype instead of size_t

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 5 Jan 2021 12:07:48 +0100

nextcloud-desktop (3.2.50-20210105.110718.ea3d78aec-1.0~groovy1) groovy; urgency=medium

  * Fix warning by using QByteArrayLiteral

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 5 Jan 2021 12:07:18 +0100

nextcloud-desktop (3.2.50-20210105.144741.e04c6abcd-1.0~groovy1) groovy; urgency=medium

  * Fix placeholder detection for cfapi

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 5 Jan 2021 15:47:41 +0100

nextcloud-desktop (3.2.50-20210105.144625.adb56178b-1.0~groovy1) groovy; urgency=medium

  * GetLastError() needs to be called when the error happens

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 5 Jan 2021 15:46:25 +0100

nextcloud-desktop (3.2.50-20210506.062617.539b45a34-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3246 from nextcloud/bugfix/vfs-allow-dyhadration-of-readonly-files

 -- allexzander <allexzander@users.noreply.github.com>  Thu, 6 May 2021 09:26:17 +0300

nextcloud-desktop (3.2.50-20210505.174128.d754bb710-1.0~groovy1) groovy; urgency=medium

  * Fix review comments.

 -- allexzander <blackslayer4@gmail.com>  Wed, 5 May 2021 20:41:28 +0300

nextcloud-desktop (3.2.50-20210430.154423.ef89256d3-1.0~groovy1) groovy; urgency=medium

  * VFS. Allow dehydartion of readonly files. Preserve 'readonly' flag when creating a placeholder.

 -- allexzander <blackslayer4@gmail.com>  Fri, 30 Apr 2021 18:44:23 +0300

nextcloud-desktop (3.2.50-20210506.040008.49e68d723-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 6 May 2021 04:00:08 +0000

nextcloud-desktop (3.2.50-20210505.174340.f66add825-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3239 from nextcloud/bugfix/vfs-local-name-clash-error

 -- allexzander <allexzander@users.noreply.github.com>  Wed, 5 May 2021 20:43:40 +0300

nextcloud-desktop (3.2.50-20210430.110217.19522210a-1.0~groovy1) groovy; urgency=medium

  * VFS. Display local file name clash error when syncing in VFS mode.

 -- allexzander <blackslayer4@gmail.com>  Fri, 30 Apr 2021 14:02:17 +0300

nextcloud-desktop (3.2.50-20210505.125643.361bd6fdb-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3265 from nextcloud/rakekniven-patch-1

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Wed, 5 May 2021 14:56:43 +0200

nextcloud-desktop (3.2.50-20210505.113731.6d23e93d3-1.0~groovy1) groovy; urgency=medium

  * Changed copyright year to 2021

 -- rakekniven <2069590+rakekniven@users.noreply.github.com>  Wed, 5 May 2021 13:37:31 +0200

nextcloud-desktop (3.2.50-20210505.101010.6d22da9a4-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3263 from nextcloud/bugfix/dont-crash-if-screen-under-pointer-not-found

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 5 May 2021 12:10:10 +0200

nextcloud-desktop (3.2.50-20210505.095530.aadee1500-1.0~groovy1) groovy; urgency=medium

  * Fallback to primary screen if screen under pointer not found

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 5 May 2021 11:55:30 +0200

nextcloud-desktop (3.2.50-20210505.094521.8716877e6-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3261 from nextcloud/ci/staleBot

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Wed, 5 May 2021 11:45:21 +0200

nextcloud-desktop (3.2.50-20210505.091839.1e267f178-1.0~groovy1) groovy; urgency=medium

  * increase number of operations per run to go through old issues

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Wed, 5 May 2021 11:18:39 +0200

nextcloud-desktop (3.2.50-20210505.040832.306259502-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 5 May 2021 04:08:32 +0000

nextcloud-desktop (3.2.50-20210504.104415.0bf725be3-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3255 from nextcloud/bug/fixMissingTranslation

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 4 May 2021 12:44:15 +0200

nextcloud-desktop (3.2.50-20210504.073918.23ba19310-1.0~groovy1) groovy; urgency=medium

  * add missing call to tr to get a translated string

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Tue, 4 May 2021 09:39:18 +0200

nextcloud-desktop (3.2.50-20210504.081737.c37a4a645-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3193 from nextcloud/bugfix/pn-reconnect-forever-if-possible

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 4 May 2021 10:17:37 +0200

nextcloud-desktop (3.2.50-20210423.113158.7112d2aa7-1.0~groovy1) groovy; urgency=medium

  * Push Notifications: Reconnect forever if capabilities allow it

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 23 Apr 2021 13:31:58 +0200

nextcloud-desktop (3.2.50-20210423.113104.aea867c44-1.0~groovy1) groovy; urgency=medium

  * Refactor push notification tests

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 23 Apr 2021 13:31:04 +0200

nextcloud-desktop (3.2.50-20210423.112911.d21df33a5-1.0~groovy1) groovy; urgency=medium

  * Add missing copyright headers for push notifications

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 23 Apr 2021 13:29:11 +0200

nextcloud-desktop (3.2.50-20210504.035720.9372b6827-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 4 May 2021 03:57:20 +0000

nextcloud-desktop (3.2.50-20210503.035512.b27c9ae9b-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 3 May 2021 03:55:12 +0000

nextcloud-desktop (3.2.50-20210502.035412.9b0c57cde-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 2 May 2021 03:54:12 +0000

nextcloud-desktop (3.2.50-20210501.035805.cee697e78-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 1 May 2021 03:58:05 +0000

nextcloud-desktop (3.2.50-20210430.125028.0d5e4a1ba-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3241 from nextcloud/rakekniven-patch-2

 -- rakekniven <2069590+rakekniven@users.noreply.github.com>  Fri, 30 Apr 2021 14:50:28 +0200

nextcloud-desktop (3.2.50-20210430.123823.33ef3a1d1-1.0~groovy1) groovy; urgency=medium

  * Merge branch 'master' into rakekniven-patch-2

 -- rakekniven <2069590+rakekniven@users.noreply.github.com>  Fri, 30 Apr 2021 14:38:23 +0200

nextcloud-desktop (3.2.50-20210430.123756.ecd88832b-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3242 from nextcloud/Valdnet-patch-3

 -- rakekniven <2069590+rakekniven@users.noreply.github.com>  Fri, 30 Apr 2021 14:37:56 +0200

nextcloud-desktop (3.2.50-20210430.115702.dc6518a4e-1.0~groovy1) groovy; urgency=medium

  * l10n: Translation of ellipse

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Fri, 30 Apr 2021 13:57:02 +0200

nextcloud-desktop (3.2.50-20210430.112718.0e12b0323-1.0~groovy1) groovy; urgency=medium

  * No need to translate ellipsis

 -- rakekniven <2069590+rakekniven@users.noreply.github.com>  Fri, 30 Apr 2021 13:27:18 +0200

nextcloud-desktop (3.2.50-20210430.090706.a97c083c9-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3238 from nextcloud/Valdnet-patch-3

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 30 Apr 2021 11:07:06 +0200

nextcloud-desktop (3.2.50-20210430.080154.f431649ba-1.0~groovy1) groovy; urgency=medium

  * l10n: Change to an ellipsis

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Fri, 30 Apr 2021 10:01:54 +0200

nextcloud-desktop (3.2.50-20210430.080714.741c2f0bd-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3233 from nextcloud/doc/updateDocumentationVersion

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Fri, 30 Apr 2021 10:07:14 +0200

nextcloud-desktop (3.2.50-20210429.135007.55f91e2cb-1.0~groovy1) groovy; urgency=medium

  * update version of documentation to the latest release (v3.2.1)

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Thu, 29 Apr 2021 15:50:07 +0200

nextcloud-desktop (3.2.50-20210430.035929.e973dd8c3-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 30 Apr 2021 03:59:29 +0000

nextcloud-desktop (3.2.50-20210429.082124.14843b7a6-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3186 from nextcloud/feature/share-obey-enforced-password-for-share-by-mail

 -- allexzander <allexzander@users.noreply.github.com>  Thu, 29 Apr 2021 11:21:24 +0300

nextcloud-desktop (3.2.50-20210428.094327.e72013fed-1.0~groovy1) groovy; urgency=medium

  * Fix Felix's comments.

 -- allexzander <blackslayer4@gmail.com>  Wed, 28 Apr 2021 12:43:27 +0300

nextcloud-desktop (3.2.50-20210427.130619.19e2d70c5-1.0~groovy1) groovy; urgency=medium

  * Final corrections and refactoring.

 -- allexzander <blackslayer4@gmail.com>  Tue, 27 Apr 2021 16:06:19 +0300

nextcloud-desktop (3.2.50-20210427.113651.deb9ba89f-1.0~groovy1) groovy; urgency=medium

  * Only show password option for email shares.

 -- allexzander <blackslayer4@gmail.com>  Tue, 27 Apr 2021 14:36:51 +0300

nextcloud-desktop (3.2.50-20210426.102442.526fa399d-1.0~groovy1) groovy; urgency=medium

  * Fix review comments.

 -- allexzander <blackslayer4@gmail.com>  Mon, 26 Apr 2021 13:24:42 +0300

nextcloud-desktop (3.2.50-20210424.105754.c90818304-1.0~groovy1) groovy; urgency=medium

  * Use separate progress indicator for password and replace a button with it while running.

 -- allexzander <blackslayer4@gmail.com>  Sat, 24 Apr 2021 13:57:54 +0300

nextcloud-desktop (3.2.50-20210424.104653.0072d39ca-1.0~groovy1) groovy; urgency=medium

  * Fix review comments.

 -- allexzander <blackslayer4@gmail.com>  Sat, 24 Apr 2021 13:46:53 +0300

nextcloud-desktop (3.2.50-20210420.143642.2d88fc6c9-1.0~groovy1) groovy; urgency=medium

  * Obey enforced password for share by email.

 -- allexzander <blackslayer4@gmail.com>  Tue, 20 Apr 2021 17:36:42 +0300

nextcloud-desktop (3.2.50-20210429.035940.a4bad72c5-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 29 Apr 2021 03:59:40 +0000

nextcloud-desktop (3.2.50-20210428.114813.2234aa438-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3218 from nextcloud/Valdnet-patch-3

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 28 Apr 2021 13:48:13 +0200

nextcloud-desktop (3.2.50-20210426.172726.8aedc7483-1.0~groovy1) groovy; urgency=medium

  * l10n: Delete space and change capital letter

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Mon, 26 Apr 2021 19:27:26 +0200

nextcloud-desktop (3.2.50-20210428.113623.d7b6ff284-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3220 from nextcloud/feature/feature-req-template

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 28 Apr 2021 13:36:23 +0200

nextcloud-desktop (3.2.50-20210427.103930.7cbea48a5-1.0~groovy1) groovy; urgency=medium

  * Add separate GitHub templates for features and issues

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 27 Apr 2021 12:39:30 +0200

nextcloud-desktop (3.2.50-20210428.035745.314ab6280-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 28 Apr 2021 03:57:45 +0000

nextcloud-desktop (3.2.50-20210427.173308.864313d58-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3185 from HouraisanNEET/patch-1

 -- Camila <hello@camila.codes>  Tue, 27 Apr 2021 19:33:08 +0200

nextcloud-desktop (3.2.50-20210426.003107.20a2c4296-1.0~groovy1) groovy; urgency=medium

  * Update installing.rst

 -- HouraisanNEET <HouraisanNEET@users.noreply.github.com>  Mon, 26 Apr 2021 08:31:07 +0800

nextcloud-desktop (3.2.50-20210427.111527.98b120385-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3178 from nextcloud/bugfix/improve-public-link-sharing-dialog

 -- allexzander <allexzander@users.noreply.github.com>  Tue, 27 Apr 2021 14:15:27 +0300

nextcloud-desktop (3.2.50-20210416.161634.e7e5542d3-1.0~groovy1) groovy; urgency=medium

  * Improve public link sharing UI. Fix UX issues.

 -- allexzander <blackslayer4@gmail.com>  Fri, 16 Apr 2021 19:16:34 +0300

nextcloud-desktop (3.2.50-20210427.035928.2406b356c-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 27 Apr 2021 03:59:28 +0000

nextcloud-desktop (3.2.50-20210426.190712.6cf1f7f9f-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3214 from nextcloud/doc/updateNews

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 26 Apr 2021 21:07:12 +0200

nextcloud-desktop (3.2.50-20210426.131927.c2b36981f-1.0~groovy1) groovy; urgency=medium

  * update the versions and date used in the doc generation

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 26 Apr 2021 15:19:27 +0200

nextcloud-desktop (3.2.50-20210426.121952.0aca5d616-1.0~groovy1) groovy; urgency=medium

  * update the news part of documentation with improvements from 3.2 release

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 26 Apr 2021 14:19:52 +0200

nextcloud-desktop (3.2.50-20210426.140221.5ea16ffb3-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3132 from yopito/fix/clang-variadic-macro-warning-only-for-clang

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 26 Apr 2021 16:02:21 +0200

nextcloud-desktop (3.2.50-20210423.221124.14d61c507-1.0~groovy1) groovy; urgency=medium

  * clang's variadic macro warnings: only for clang

 -- yopito <pierre.bourgin@free.fr>  Sat, 24 Apr 2021 00:11:24 +0200

nextcloud-desktop (3.2.50-20210426.132129.384aeb513-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3192 from nextcloud/bugfix/call-finish-if-remove-all-files

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 26 Apr 2021 15:21:29 +0200

nextcloud-desktop (3.2.50-20210423.101132.9a88e3812-1.0~groovy1) groovy; urgency=medium

  * Call finish() if going to remove all files

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 23 Apr 2021 12:11:32 +0200

nextcloud-desktop (3.2.50-20210426.121223.e9b3144e1-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3170 from nextcloud/bug/fixVfsStatusDelay

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 26 Apr 2021 14:12:23 +0200

nextcloud-desktop (3.2.50-20210419.130640.419bd93de-1.0~groovy1) groovy; urgency=medium

  * when files get hydrated indirectly through pinning, sets correct state

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 19 Apr 2021 15:06:40 +0200

nextcloud-desktop (3.2.50-20210415.115523.929ae965c-1.0~groovy1) groovy; urgency=medium

  * prevent progress bar to appear after a download is finished with CfApi

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Thu, 15 Apr 2021 13:55:23 +0200

nextcloud-desktop (3.2.50-20210426.111925.9453bcab5-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3209 from nextcloud/doc/serverCompatibility

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 26 Apr 2021 13:19:25 +0200

nextcloud-desktop (3.2.50-20210426.095549.734d403a8-1.0~groovy1) groovy; urgency=medium

  * add info in the installation page about the supported server versions

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 26 Apr 2021 11:55:49 +0200

nextcloud-desktop (3.2.50-20210426.111301.74b5ca3e8-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3187 from nextcloud/bugfix/fixCfRegisterSyncRoot

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 26 Apr 2021 13:13:01 +0200

nextcloud-desktop (3.2.50-20210422.170358.97d785f1b-1.0~groovy1) groovy; urgency=medium

  * fix errors when calling CfRegisterSyncRoot by setting more fields

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Thu, 22 Apr 2021 19:03:58 +0200

nextcloud-desktop (3.2.50-20210426.072753.5404c8cd2-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3154 from q-wertz/update-client-integration-linux

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 26 Apr 2021 09:27:53 +0200

nextcloud-desktop (3.2.50-20210423.164056.5e0385381-1.0~groovy1) groovy; urgency=medium

  * Updated the description on file manager integration on Linux

 -- Clemens Sonnleitner <clemens.sonnleitner@web.de>  Fri, 23 Apr 2021 18:40:56 +0200

nextcloud-desktop (3.2.50-20210426.035653.313d6d5bc-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 26 Apr 2021 03:56:53 +0000

nextcloud-desktop (3.2.50-20210425.035829.fb06b4743-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 25 Apr 2021 03:58:29 +0000

nextcloud-desktop (3.2.50-20210424.035834.82bf3ee0f-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 24 Apr 2021 03:58:34 +0000

nextcloud-desktop (3.2.50-20210423.125622.802be220a-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3048 from nextcloud/linux-display-name

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 23 Apr 2021 14:56:22 +0200

nextcloud-desktop (3.2.50-20210330.141608.ce20aa36a-1.0~groovy1) groovy; urgency=medium

  * Use concise display name

 -- Elsie Hupp <9206310+elsiehupp@users.noreply.github.com>  Tue, 30 Mar 2021 10:16:08 -0400

nextcloud-desktop (3.2.50-20210423.035840.fadc12996-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 23 Apr 2021 03:58:40 +0000

nextcloud-desktop (3.2.50-20210422.135224.bdebce711-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3184 from nextcloud/featuer/add-pr-template

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 22 Apr 2021 15:52:24 +0200

nextcloud-desktop (3.2.50-20210422.125855.a9d05b3ec-1.0~groovy1) groovy; urgency=medium

  * Add pull request template

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 22 Apr 2021 14:58:55 +0200

nextcloud-desktop (3.2.50-20210422.074634.52bb707d5-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3179 from nextcloud/Valdnet-patch-2

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 22 Apr 2021 09:46:34 +0200

nextcloud-desktop (3.2.50-20210421.093743.796b4e4e7-1.0~groovy1) groovy; urgency=medium

  * l10n: Change to an ellipsis

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Wed, 21 Apr 2021 11:37:43 +0200

nextcloud-desktop (3.2.50-20210422.035647.811d54fd2-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 22 Apr 2021 03:56:47 +0000

nextcloud-desktop (3.2.50-20210421.112521.224045280-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 21 Apr 2021 11:25:21 +0000

nextcloud-desktop (3.2.50-20210421.072231.b3daa9b8a-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3174 from nextcloud/bug/avoidAssertEmptyDateHeader

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Wed, 21 Apr 2021 09:22:31 +0200

nextcloud-desktop (3.2.50-20210420.153836.782a2fdf0-1.0~groovy1) groovy; urgency=medium

  * avoid an assert by delaying access to response timestamp when in error

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Tue, 20 Apr 2021 17:38:36 +0200

nextcloud-desktop (3.2.50-20210420.114750.596992c2e-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3127 from nextcloud/feature/add-note-to-group-share

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 20 Apr 2021 13:47:50 +0200

nextcloud-desktop (3.2.50-20210416.111709.275e46f0d-1.0~groovy1) groovy; urgency=medium

  * Show progess indicator

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 16 Apr 2021 13:17:09 +0200

nextcloud-desktop (3.2.50-20210416.103656.c3fac2390-1.0~groovy1) groovy; urgency=medium

  * Don't delete note and expiration date on toggle

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 16 Apr 2021 12:36:56 +0200

nextcloud-desktop (3.2.50-20210416.103535.8711d5bf4-1.0~groovy1) groovy; urgency=medium

  * Don't use unnecessary layout element

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 16 Apr 2021 12:35:35 +0200

nextcloud-desktop (3.2.50-20210415.134710.285152859-1.0~groovy1) groovy; urgency=medium

  * Show user/group note on share if already set

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 15 Apr 2021 15:47:10 +0200

nextcloud-desktop (3.2.50-20210415.110653.22a3b19e0-1.0~groovy1) groovy; urgency=medium

  * Add expire date to user and group share

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 15 Apr 2021 13:06:53 +0200

nextcloud-desktop (3.2.50-20210414.143616.946a51e4c-1.0~groovy1) groovy; urgency=medium

  * Add note to user and group share

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 14 Apr 2021 16:36:16 +0200

nextcloud-desktop (3.2.50-20210420.035646.87f3073b8-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 20 Apr 2021 03:56:46 +0000

nextcloud-desktop (3.2.50-20210419.155336.20357ca7f-1.0~groovy1) groovy; urgency=medium

  * Revert "Add CMake option to enable address sanitizers"

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 19 Apr 2021 17:53:36 +0200

nextcloud-desktop (3.2.50-20210419.133859.3000e2664-1.0~groovy1) groovy; urgency=medium

  * Add CMake option to enable address sanitizers

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 19 Apr 2021 15:38:59 +0200

nextcloud-desktop (3.2.50-20210419.082410.da0b03b01-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3167 from nextcloud/bugfix/fix-documentation-markup-warnings

 -- allexzander <allexzander@users.noreply.github.com>  Mon, 19 Apr 2021 11:24:10 +0300

nextcloud-desktop (3.2.50-20210419.073253.21d39dea8-1.0~groovy1) groovy; urgency=medium

  * Documentation. Fix incorrect syntax warnings and incorrect indentation before image elements.

 -- allexzander <blackslayer4@gmail.com>  Mon, 19 Apr 2021 10:32:53 +0300

nextcloud-desktop (3.2.50-20210419.063230.801a3ff9d-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3136 from nextcloud/E2EE-and-VFS

 -- allexzander <allexzander@users.noreply.github.com>  Mon, 19 Apr 2021 09:32:30 +0300

nextcloud-desktop (3.2.50-20210415.084327.cd598a00f-1.0~groovy1) groovy; urgency=medium

  * Documentation: E2EE and VFS

 -- Jos Poortvliet <jospoortvliet@gmail.com>  Thu, 15 Apr 2021 10:43:27 +0200

nextcloud-desktop (3.2.50-20210419.035918.41bf68bc9-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 19 Apr 2021 03:59:18 +0000

nextcloud-desktop (3.2.50-20210418.035309.58992b001-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 18 Apr 2021 03:53:09 +0000

nextcloud-desktop (3.2.50-20210417.035503.f58497142-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 17 Apr 2021 03:55:03 +0000

nextcloud-desktop (3.2.50-20210416.141647.66b625abd-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3146 from nextcloud/bugfix/fix-incorrect-image-elements

 -- allexzander <allexzander@users.noreply.github.com>  Fri, 16 Apr 2021 17:16:47 +0300

nextcloud-desktop (3.2.50-20210416.073842.4fad07179-1.0~groovy1) groovy; urgency=medium

  * Documentation. Fix incorrect subheader format.

 -- allexzander <blackslayer4@gmail.com>  Fri, 16 Apr 2021 10:38:42 +0300

nextcloud-desktop (3.2.50-20210416.072942.988e928d7-1.0~groovy1) groovy; urgency=medium

  * Documentation. Fix incorrect image elements.

 -- allexzander <blackslayer4@gmail.com>  Fri, 16 Apr 2021 10:29:42 +0300

nextcloud-desktop (3.2.50-20210416.140254.7d9d75e90-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3150 from nextcloud/bugfix/vfs-documentation-show-experimental

 -- allexzander <allexzander@users.noreply.github.com>  Fri, 16 Apr 2021 17:02:54 +0300

nextcloud-desktop (3.2.50-20210416.132748.315fdb0be-1.0~groovy1) groovy; urgency=medium

  * Documentation: Correct option to enable virtual files on Linux/macOS

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 16 Apr 2021 15:27:48 +0200

nextcloud-desktop (3.2.50-20210416.074324.218e69e51-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3125 from nextcloud/bugfix/windows-navigation-panel-display-vfs-sync-folder

 -- allexzander <allexzander@users.noreply.github.com>  Fri, 16 Apr 2021 10:43:24 +0300

nextcloud-desktop (3.2.50-20210414.115134.d65c91ea3-1.0~groovy1) groovy; urgency=medium

  * Display VFS sync folder within the navigation panel on Windows.

 -- allexzander <blackslayer4@gmail.com>  Wed, 14 Apr 2021 14:51:34 +0300

nextcloud-desktop (3.2.50-20210416.035943.137496656-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 16 Apr 2021 03:59:43 +0000

nextcloud-desktop (3.2.50-20210415.144655.f77723e3a-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3111 from nicolasfella/sharedmimeinfo

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 15 Apr 2021 16:46:55 +0200

nextcloud-desktop (3.2.50-20210413.111406.2548455f4-1.0~groovy1) groovy; urgency=medium

  * Copy FindSharedMimeInfo from ECM

 -- Nicolas Fella <nicolas.fella@gmx.de>  Tue, 13 Apr 2021 13:14:06 +0200

nextcloud-desktop (3.2.50-20210415.143134.8e3ddcc79-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3133 from nicolasfella/cmaketest

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 15 Apr 2021 16:31:34 +0200

nextcloud-desktop (3.2.50-20210414.222019.2ad03d96a-1.0~groovy1) groovy; urgency=medium

  * Remove redundant CMake code

 -- Nicolas Fella <nicolas.fella@gmx.de>  Thu, 15 Apr 2021 00:20:19 +0200

nextcloud-desktop (3.2.50-20210415.113500.63a02a988-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3138 from nextcloud/feature/windows-msi-force-minimum-supported-os

 -- allexzander <allexzander@users.noreply.github.com>  Thu, 15 Apr 2021 14:35:00 +0300

nextcloud-desktop (3.2.50-20210407.132557.c88e76a4a-1.0~groovy1) groovy; urgency=medium

  * Minimum supported Windows 10, build 1709.

 -- allexzander <blackslayer4@gmail.com>  Wed, 7 Apr 2021 16:25:57 +0300

nextcloud-desktop (3.2.50-20210415.070414.a74d9ec51-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3124 from nextcloud/bugfix/cmake-require-sqlite-only-on-unix

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 15 Apr 2021 09:04:14 +0200

nextcloud-desktop (3.2.50-20210414.113412.da1e5c448-1.0~groovy1) groovy; urgency=medium

  * CMake: Use own SQLite3 on macOS and Windows

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 14 Apr 2021 13:34:12 +0200

nextcloud-desktop (3.2.50-20210415.035709.89677fe22-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 15 Apr 2021 03:57:09 +0000

nextcloud-desktop (3.2.50-20210414.183903.0fa95bdfb-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3121 from castillo92/patch-1

 -- rakekniven <mark.ziegler@rakekniven.de>  Wed, 14 Apr 2021 20:39:03 +0200

nextcloud-desktop (3.2.50-20210414.151127.03e7d8da2-1.0~groovy1) groovy; urgency=medium

  * Merge branch 'master' into patch-1

 -- rakekniven <mark.ziegler@rakekniven.de>  Wed, 14 Apr 2021 17:11:27 +0200

nextcloud-desktop (3.2.50-20210414.111722.b1fc7d4b5-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3112 from nicolasfella/threads

 -- Nicolas Fella <6377822+nicolasfella@users.noreply.github.com>  Wed, 14 Apr 2021 13:17:22 +0200

nextcloud-desktop (3.2.50-20210414.072435.98a4bb8cc-1.0~groovy1) groovy; urgency=medium

  * Update sharedialog.cpp

 -- castillo92 <37965565+castillo92@users.noreply.github.com>  Wed, 14 Apr 2021 09:24:35 +0200

nextcloud-desktop (3.2.50-20210413.111940.70033cda1-1.0~groovy1) groovy; urgency=medium

  * Use imported target for Threads

 -- Nicolas Fella <nicolas.fella@gmx.de>  Tue, 13 Apr 2021 13:19:40 +0200

nextcloud-desktop (3.2.50-20210414.082359.71658b097-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3119 from nextcloud/feature/cmake-add-feature-summary

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 14 Apr 2021 10:23:59 +0200

nextcloud-desktop (3.2.50-20210414.070817.f3eed2ad1-1.0~groovy1) groovy; urgency=medium

  * Add feature summary to CMake

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 14 Apr 2021 09:08:17 +0200

nextcloud-desktop (3.2.50-20210414.071719.a5330aeb2-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3046 from nextcloud/bugfix/msi-do-not-reboot-silent-installation

 -- allexzander <allexzander@users.noreply.github.com>  Wed, 14 Apr 2021 10:17:19 +0300

nextcloud-desktop (3.2.50-20210329.222600.7d2ab1f3f-1.0~groovy1) groovy; urgency=medium

  * Do not schedule reboot when installing MSI in silent mode unless 'SCHEDULE_REBOOT' is set.

 -- allexzander <blackslayer4@gmail.com>  Tue, 30 Mar 2021 01:26:00 +0300

nextcloud-desktop (3.2.50-20210414.064957.32dd91e65-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3066 from nextcloud/bugfix/temporary-solution-for-file-restoration-via-datafingerprint

 -- allexzander <allexzander@users.noreply.github.com>  Wed, 14 Apr 2021 09:49:57 +0300

nextcloud-desktop (3.2.50-20210405.130400.bc919bcc8-1.0~groovy1) groovy; urgency=medium

  * Temporary solution for file restoration issue due to failing the dataFingerprint on client.

 -- allexzander <blackslayer4@gmail.com>  Mon, 5 Apr 2021 16:04:00 +0300

nextcloud-desktop (3.2.50-20210414.035935.0e6e240f0-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 14 Apr 2021 03:59:35 +0000

nextcloud-desktop (3.2.50-20210413.153543.43cae72d4-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3022 from nextcloud/feature/display-invalid-filenames-as-warning

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 13 Apr 2021 17:35:43 +0200

nextcloud-desktop (3.2.50-20210408.070929.696979cb0-1.0~groovy1) groovy; urgency=medium

  * Display invalid filenames as warning

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 8 Apr 2021 09:09:29 +0200

nextcloud-desktop (3.2.50-20210408.070808.b73635598-1.0~groovy1) groovy; urgency=medium

  * Add notification cache

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 8 Apr 2021 09:08:08 +0200

nextcloud-desktop (3.2.50-20210413.122755.9c4a9958f-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3031 from nextcloud/feature/push-notifications-ping-server

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 13 Apr 2021 14:27:55 +0200

nextcloud-desktop (3.2.50-20210408.072955.b256c6e69-1.0~groovy1) groovy; urgency=medium

  * Ping websocket server

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 8 Apr 2021 09:29:55 +0200

nextcloud-desktop (3.2.50-20210408.072929.d7499b074-1.0~groovy1) groovy; urgency=medium

  * Refactor push notification test utils

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 8 Apr 2021 09:29:29 +0200

nextcloud-desktop (3.2.50-20210413.113803.c49be218e-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3092 from nextcloud/cloudproviders2

 -- Nicolas Fella <6377822+nicolasfella@users.noreply.github.com>  Tue, 13 Apr 2021 13:38:03 +0200

nextcloud-desktop (3.2.50-20210412.152542.b8879dbf0-1.0~groovy1) groovy; urgency=medium

  * Only include libcloudproviders dir when cloudproviders is found

 -- Nicolas Fella <nicolas.fella@gmx.de>  Mon, 12 Apr 2021 17:25:42 +0200

nextcloud-desktop (3.2.50-20210413.112804.478ca784b-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3093 from nicolasfella/dolphin2

 -- Nicolas Fella <6377822+nicolasfella@users.noreply.github.com>  Tue, 13 Apr 2021 13:28:04 +0200

nextcloud-desktop (3.2.50-20210412.153811.df3ebb11f-1.0~groovy1) groovy; urgency=medium

  * [shellintegration] Simplify cmake code

 -- Nicolas Fella <nicolas.fella@gmx.de>  Mon, 12 Apr 2021 17:38:11 +0200

nextcloud-desktop (3.2.50-20210413.104225.e2ad40725-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3087 from nextcloud/Valdnet-patch-2

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Tue, 13 Apr 2021 12:42:25 +0200

nextcloud-desktop (3.2.50-20210412.103815.e628a5173-1.0~groovy1) groovy; urgency=medium

  * l10n: Unify spelling

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Mon, 12 Apr 2021 12:38:15 +0200

nextcloud-desktop (3.2.50-20210413.093817.909248f05-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3089 from nextcloud/feature/add-vfs-and-status-feature-doc

 -- allexzander <allexzander@users.noreply.github.com>  Tue, 13 Apr 2021 12:38:17 +0300

nextcloud-desktop (3.2.50-20210412.130151.b4d01afd8-1.0~groovy1) groovy; urgency=medium

  * Added documentation for VFS and Status Feature.

 -- allexzander <blackslayer4@gmail.com>  Mon, 12 Apr 2021 16:01:51 +0300

nextcloud-desktop (3.2.50-20210413.064654.f882dee8d-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3059 from nextcloud/inotify

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 13 Apr 2021 08:46:54 +0200

nextcloud-desktop (3.2.50-20210401.190846.3bc66bea6-1.0~groovy1) groovy; urgency=medium

  * Improve Inotify cmake code

 -- Nicolas Fella <nicolas.fella@gmx.de>  Thu, 1 Apr 2021 21:08:46 +0200

nextcloud-desktop (3.2.50-20210413.035605.f119e4cf6-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 13 Apr 2021 03:56:05 +0000

nextcloud-desktop (3.2.50-20210412.142218.8102d51b9-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3065 from nicolasfella/dolphincmake

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 12 Apr 2021 16:22:18 +0200

nextcloud-desktop (3.2.50-20210406.100635.e207cfdbf-1.0~groovy1) groovy; urgency=medium

  * [dolphin] Clean up CMake code

 -- Nicolas Fella <nicolas.fella@gmx.de>  Tue, 6 Apr 2021 12:06:35 +0200

nextcloud-desktop (3.2.50-20210412.121644.a1f78c433-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3003 from nextcloud/fix-and-comment-default-build-type

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Mon, 12 Apr 2021 14:16:44 +0200

nextcloud-desktop (3.2.50-20210410.051449.1183b3f7b-1.0~groovy1) groovy; urgency=medium

  * Remove non-functional default CMAKE_BUILD_TYPE

 -- Elsie Hupp <9206310+elsiehupp@users.noreply.github.com>  Sat, 10 Apr 2021 01:14:49 -0400

nextcloud-desktop (3.2.50-20210412.111538.efdd46fb6-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3058 from nicolasfella/cloudproviders

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 12 Apr 2021 13:15:38 +0200

nextcloud-desktop (3.2.50-20210401.174656.b34a90183-1.0~groovy1) groovy; urgency=medium

  * Use FindPkgConfig to find libcloudproviders and related libs

 -- Nicolas Fella <nicolas.fella@gmx.de>  Thu, 1 Apr 2021 19:46:56 +0200

nextcloud-desktop (3.2.50-20210412.035508.e74746c4e-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 12 Apr 2021 03:55:08 +0000

nextcloud-desktop (3.2.50-20210411.035337.96c51faa9-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 11 Apr 2021 03:53:37 +0000

nextcloud-desktop (3.2.50-20210410.040636.c956a462e-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 10 Apr 2021 04:06:36 +0000

nextcloud-desktop (3.2.50-20210409.122946.4efe00fec-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3075 from nextcloud/bugfix/embed-version-info-win

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 9 Apr 2021 14:29:46 +0200

nextcloud-desktop (3.2.50-20210409.101637.c49dc440b-1.0~groovy1) groovy; urgency=medium

  * Embed version and icon into windows executable

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 9 Apr 2021 12:16:37 +0200

nextcloud-desktop (3.2.50-20210409.035546.5e15f4f2c-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 9 Apr 2021 03:55:46 +0000

nextcloud-desktop (3.2.50-20210408.082620.b6371bf39-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3073 from nextcloud/bump_version_to_3.2.5

 -- allexzander <allexzander@users.noreply.github.com>  Thu, 8 Apr 2021 11:26:20 +0300

nextcloud-desktop (3.2.50-20210408.080324.740e1d2f0-1.0~groovy1) groovy; urgency=medium

  * Bump version to 3.2.50.

 -- allexzander <blackslayer4@gmail.com>  Thu, 8 Apr 2021 11:03:24 +0300

nextcloud-desktop (3.2.0-20210408.074724.5e6c31b26-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3072 from nextcloud/bump-version-3.2.0

 -- allexzander <allexzander@users.noreply.github.com>  Thu, 8 Apr 2021 10:47:24 +0300

nextcloud-desktop (3.2.0-20210408.073810.8550bfa8f-1.0~groovy1) groovy; urgency=medium

  * Bump version to 3.2.0.

 -- allexzander <blackslayer4@gmail.com>  Thu, 8 Apr 2021 10:38:10 +0300

nextcloud-desktop (3.2.0-20210408.071813.f6afb62a5-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3069 from nextcloud/feature/user-status

 -- allexzander <allexzander@users.noreply.github.com>  Thu, 8 Apr 2021 10:18:13 +0300

nextcloud-desktop (3.2.0-20210407.120813.1ca0ea49d-1.0~groovy1) groovy; urgency=medium

  * Remove unnecessary local variable.

 -- Camila <hello@camila.codes>  Wed, 7 Apr 2021 14:08:13 +0200

nextcloud-desktop (3.2.0-20210407.112922.29f4a3857-1.0~groovy1) groovy; urgency=medium

  * Reposition qml elements for the folder status icon.

 -- Camila <hello@camila.codes>  Wed, 7 Apr 2021 13:29:22 +0200

nextcloud-desktop (3.2.0-20210407.112834.050bd4937-1.0~groovy1) groovy; urgency=medium

  * Rename enumToUserString => enumToString.

 -- Camila <hello@camila.codes>  Wed, 7 Apr 2021 13:28:34 +0200

nextcloud-desktop (3.2.0-20210407.100753.8986975a1-1.0~groovy1) groovy; urgency=medium

  * Use enum class instead of enum.

 -- Camila <hello@camila.codes>  Wed, 7 Apr 2021 12:07:53 +0200

nextcloud-desktop (3.2.0-20210407.100637.50de12b3c-1.0~groovy1) groovy; urgency=medium

  * Undo unnecessary removal of lines.

 -- Camila <hello@camila.codes>  Wed, 7 Apr 2021 12:06:37 +0200

nextcloud-desktop (3.2.0-20210406.205232.163015492-1.0~groovy1) groovy; urgency=medium

  * Fix #3067: missing apps icon.

 -- Camila <hello@camila.codes>  Tue, 6 Apr 2021 22:52:32 +0200

nextcloud-desktop (3.2.0-20210330.185303.c8ac99c8c-1.0~groovy1) groovy; urgency=medium

  * Align status text with server url.

 -- Camila <hello@camila.codes>  Tue, 30 Mar 2021 20:53:03 +0200

nextcloud-desktop (3.2.0-20210330.173354.e51dad79a-1.0~groovy1) groovy; urgency=medium

  * Refactor UserStatus.

 -- Camila <hello@camila.codes>  Tue, 30 Mar 2021 19:33:54 +0200

nextcloud-desktop (3.2.0-20210330.110832.d2b762aa6-1.0~groovy1) groovy; urgency=medium

  * Move curly brackets to the correct line.

 -- Camila <hello@camila.codes>  Tue, 30 Mar 2021 13:08:32 +0200

nextcloud-desktop (3.2.0-20210330.105347.98cfc362f-1.0~groovy1) groovy; urgency=medium

  * Remove const and reference of base types.

 -- Camila <hello@camila.codes>  Tue, 30 Mar 2021 12:53:47 +0200

nextcloud-desktop (3.2.0-20210408.035506.835a61c5e-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 8 Apr 2021 03:55:06 +0000

nextcloud-desktop (3.2.0-20210407.092805.5eb683416-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3057 from nextcloud/bugfix/vfs-windows-lnk-files-freeze-issue

 -- allexzander <allexzander@users.noreply.github.com>  Wed, 7 Apr 2021 12:28:05 +0300

nextcloud-desktop (3.2.0-20210407.074159.4b58c2b7b-1.0~groovy1) groovy; urgency=medium

  * Fix review comments.

 -- allexzander <blackslayer4@gmail.com>  Wed, 7 Apr 2021 10:41:59 +0300

nextcloud-desktop (3.2.0-20210406.073635.82953d060-1.0~groovy1) groovy; urgency=medium

  * Fix review comments.

 -- allexzander <blackslayer4@gmail.com>  Tue, 6 Apr 2021 10:36:35 +0300

nextcloud-desktop (3.2.0-20210405.110820.de85b79bb-1.0~groovy1) groovy; urgency=medium

  * Address review comments.

 -- allexzander <blackslayer4@gmail.com>  Mon, 5 Apr 2021 14:08:20 +0300

nextcloud-desktop (3.2.0-20210401.145445.cb8b6ccd9-1.0~groovy1) groovy; urgency=medium

  * Ignore *.lnk files on Windows.

 -- allexzander <blackslayer4@gmail.com>  Thu, 1 Apr 2021 17:54:45 +0300

nextcloud-desktop (3.2.0-20210401.130926.13f4bb541-1.0~groovy1) groovy; urgency=medium

  * Treat .lnk files as normal files without hydrating them or creating a placeholder.

 -- allexzander <blackslayer4@gmail.com>  Thu, 1 Apr 2021 16:09:26 +0300

nextcloud-desktop (3.2.0-20210331.141901.3906ae092-1.0~groovy1) groovy; urgency=medium

  * Another way to fix this.

 -- allexzander <blackslayer4@gmail.com>  Wed, 31 Mar 2021 17:19:01 +0300

nextcloud-desktop (3.2.0-20210331.133613.7235c708d-1.0~groovy1) groovy; urgency=medium

  * Added .lnk file placeholder creation fix.

 -- allexzander <blackslayer4@gmail.com>  Wed, 31 Mar 2021 16:36:13 +0300

nextcloud-desktop (3.2.0-20210331.114734.d5b6d9397-1.0~groovy1) groovy; urgency=medium

  * Fix VFS freeze when syncing '.lnk' files on Windows.

 -- allexzander <blackslayer4@gmail.com>  Wed, 31 Mar 2021 14:47:34 +0300

nextcloud-desktop (3.2.0-20210407.080629.4a7145f1f-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3068 from nextcloud/bug/fixAssertEditIgnoredFiles

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Wed, 7 Apr 2021 10:06:29 +0200

nextcloud-desktop (3.2.0-20210406.145559.d6752c96b-1.0~groovy1) groovy; urgency=medium

  * use QFileInfo to check if path is absolute to avoid assert on windows

 -- Matthieu Gallien <matthieu_gallien@yahoo.fr>  Tue, 6 Apr 2021 16:55:59 +0200

nextcloud-desktop (3.2.0-20210407.035550.77681ff5b-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 7 Apr 2021 03:55:50 +0000

nextcloud-desktop (3.2.0-20210406.124606.4c8378030-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3061 from nextcloud/bugfix/vfs-syncroot-reg-params-non-temp

 -- allexzander <allexzander@users.noreply.github.com>  Tue, 6 Apr 2021 15:46:06 +0300

nextcloud-desktop (3.2.0-20210402.085109.0a33e9905-1.0~groovy1) groovy; urgency=medium

  * Create std::wstrings out of const wchar_t* so a copy is created every time.

 -- allexzander <blackslayer4@gmail.com>  Fri, 2 Apr 2021 11:51:09 +0300

nextcloud-desktop (3.2.0-20210406.064921.454226b3e-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3060 from nextcloud/bugfix/reduce-socketapi-logging

 -- allexzander <allexzander@users.noreply.github.com>  Tue, 6 Apr 2021 09:49:21 +0300

nextcloud-desktop (3.2.0-20210402.080442.e15045977-1.0~groovy1) groovy; urgency=medium

  * Reduce Socket API logging.

 -- allexzander <blackslayer4@gmail.com>  Fri, 2 Apr 2021 11:04:42 +0300

nextcloud-desktop (3.2.0-20210406.035422.a599cd2c3-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 6 Apr 2021 03:54:22 +0000

nextcloud-desktop (3.2.0-20210404.035311.487f29cf8-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 4 Apr 2021 03:53:11 +0000

nextcloud-desktop (3.2.0-20210403.041149.2268facd9-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 3 Apr 2021 04:11:49 +0000

nextcloud-desktop (3.2.0-20210402.035501.57aeeca17-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 2 Apr 2021 03:55:01 +0000

nextcloud-desktop (3.2.0-20210401.035502.962bbf304-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 1 Apr 2021 03:55:02 +0000

nextcloud-desktop (3.2.0-20210331.153615.6e147a7a8-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3052 from nextcloud/bugfix/remove-html-tags-from-notifications

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 31 Mar 2021 17:36:15 +0200

nextcloud-desktop (3.2.0-20210331.140333.b2377ff64-1.0~groovy1) groovy; urgency=medium

  * Remove html tags from strings that may appear in notifications

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 31 Mar 2021 16:03:33 +0200

nextcloud-desktop (3.2.0-20210331.102722.be6e0f26d-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3049 from nextcloud/bump-version-rc3

 -- Camila <hello@camila.codes>  Wed, 31 Mar 2021 12:27:22 +0200

nextcloud-desktop (3.1.83-20210331.101418.8741f4386-1.0~groovy1) groovy; urgency=medium

  * Bump version to 3.1.83.

 -- Camila <hello@camila.codes>  Wed, 31 Mar 2021 12:14:18 +0200

nextcloud-desktop (3.2.0-20210331.035558.ac6b62e19-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 31 Mar 2021 03:55:58 +0000

nextcloud-desktop (3.2.0-20210330.035117.044b5a33e-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 30 Mar 2021 03:51:17 +0000

nextcloud-desktop (3.2.0-20210329.140141.dde9eb645-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3040 from nextcloud/bugfix/macos-dont-deploy-bearer

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 29 Mar 2021 16:01:41 +0200

nextcloud-desktop (3.2.0-20210326.102840.354f4c02e-1.0~groovy1) groovy; urgency=medium

  * Don't deploy bearer plugin on MacOS

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 26 Mar 2021 11:28:40 +0100

nextcloud-desktop (3.2.0-20210329.125159.58dd076b2-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3015 from nextcloud/bugfix/update-wizard-doc

 -- Camila <hello@camila.codes>  Mon, 29 Mar 2021 14:51:59 +0200

nextcloud-desktop (3.2.0-20210317.083310.7faa80c1e-1.0~groovy1) groovy; urgency=medium

  * Update documentation for the account wizard

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 17 Mar 2021 09:33:10 +0100

nextcloud-desktop (3.2.0-20210329.035225.f7dd4bbf6-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 29 Mar 2021 03:52:25 +0000

nextcloud-desktop (3.2.0-20210328.035107.a7ac7991b-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 28 Mar 2021 03:51:07 +0000

nextcloud-desktop (3.2.0-20210327.035253.8eb5ed07b-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 27 Mar 2021 03:52:53 +0000

nextcloud-desktop (3.2.0-20210327.004413.4ce2e79e9-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3043 from nextcloud/bugfix/vfs-syncroot-register-error

 -- allexzander <allexzander@users.noreply.github.com>  Sat, 27 Mar 2021 02:44:13 +0200

nextcloud-desktop (3.2.0-20210327.004124.28771b25e-1.0~groovy1) groovy; urgency=medium

  * Fix VFS CfAPI Syncroot Register Error.

 -- allexzander <blackslayer4@gmail.com>  Sat, 27 Mar 2021 02:41:24 +0200

nextcloud-desktop (3.2.0-20210326.202531.ab128cc4a-1.0~groovy1) groovy; urgency=medium

  * Revert "Merge pull request #3042 from nextcloud/temp-fix-vfs-failure-wow6432"

 -- allexzander <blackslayer4@gmail.com>  Fri, 26 Mar 2021 22:25:31 +0200

nextcloud-desktop (3.2.0-20210326.194610.cafa47539-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3042 from nextcloud/temp-fix-vfs-failure-wow6432

 -- allexzander <allexzander@users.noreply.github.com>  Fri, 26 Mar 2021 21:46:10 +0200

nextcloud-desktop (3.2.0-20210326.194144.9d1533481-1.0~groovy1) groovy; urgency=medium

  * Temp fix for vfs failure.

 -- allexzander <blackslayer4@gmail.com>  Fri, 26 Mar 2021 21:41:44 +0200

nextcloud-desktop (3.2.0-20210326.035434.003e56f4e-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 26 Mar 2021 03:54:34 +0000

nextcloud-desktop (3.2.0-20210325.035425.99309ab33-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 25 Mar 2021 03:54:25 +0000

nextcloud-desktop (3.2.0-20210324.184828.d91e24d77-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3034 from nextcloud/bump-version

 -- Camila <hello@camila.codes>  Wed, 24 Mar 2021 19:48:28 +0100

nextcloud-desktop (3.1.82-20210324.184701.1edc2cfd3-1.0~groovy1) groovy; urgency=medium

  * Bump version to 3.1.82.

 -- Camila <hello@camila.codes>  Wed, 24 Mar 2021 19:47:01 +0100

nextcloud-desktop (3.2.0-20210324.162827.e8669ad4b-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2505 from nextcloud/status-feature

 -- Camila <hello@camila.codes>  Wed, 24 Mar 2021 17:28:27 +0100

nextcloud-desktop (3.2.0-20210324.141612.9219926a7-1.0~groovy1) groovy; urgency=medium

  * Add checks in case userStatus is not available/fails on the server side.

 -- Camila <hello@camila.codes>  Wed, 24 Mar 2021 15:16:12 +0100

nextcloud-desktop (3.2.0-20210321.195521.d9a0778e5-1.0~groovy1) groovy; urgency=medium

  * Add UserStatus enum with the pre defined status.

 -- Camila <hello@camila.codes>  Sun, 21 Mar 2021 20:55:21 +0100

nextcloud-desktop (3.2.0-20210316.192411.974e2fb71-1.0~groovy1) groovy; urgency=medium

  * Do not display notifications when user status is do not disturb.

 -- Camila <hello@camila.codes>  Tue, 16 Mar 2021 20:24:11 +0100

nextcloud-desktop (3.2.0-20201003.151216.f4d8699db-1.0~groovy1) groovy; urgency=medium

  * Add UserStatus class to retrieve the user status.

 -- Camila <hello@camila.codes>  Sat, 3 Oct 2020 17:12:16 +0200

nextcloud-desktop (3.2.0-20210324.140322.c29c01109-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3029 from nextcloud/Valdnet-patch-2

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 24 Mar 2021 15:03:22 +0100

nextcloud-desktop (3.2.0-20210323.093317.519dee910-1.0~groovy1) groovy; urgency=medium

  * l10n: Change sync message #3027

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Tue, 23 Mar 2021 10:33:17 +0100

nextcloud-desktop (3.2.0-20210324.130127.e3a26477a-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2981 from nextcloud/vfs_win_progress_bar_refresh

 -- allexzander <allexzander@users.noreply.github.com>  Wed, 24 Mar 2021 15:01:27 +0200

nextcloud-desktop (3.2.0-20210309.095617.193e50311-1.0~groovy1) groovy; urgency=medium

  * Refresh Windows download dialog progress when hydrating a placeholder

 -- allexzander <blackslayer4@gmail.com>  Tue, 9 Mar 2021 11:56:17 +0200

nextcloud-desktop (3.2.0-20210324.112513.6a5349164-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3028 from nextcloud/bugfix/check-db-read-successful-on-hydration-canceled

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 24 Mar 2021 12:25:13 +0100

nextcloud-desktop (3.2.0-20210323.090204.d78774f29-1.0~groovy1) groovy; urgency=medium

  * Check reading from journal was successful before remove placeholder

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 23 Mar 2021 10:02:04 +0100

nextcloud-desktop (3.2.0-20210324.035227.4e420fcb5-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 24 Mar 2021 03:52:27 +0000

nextcloud-desktop (3.2.0-20210323.084925.22a9d18d3-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3025 from nextcloud/bugfix/hidpi-scaling

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 23 Mar 2021 09:49:25 +0100

nextcloud-desktop (3.2.0-20210322.133517.c296a93ce-1.0~groovy1) groovy; urgency=medium

  * Enable high dpi scaling on all platforms

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 22 Mar 2021 14:35:17 +0100

nextcloud-desktop (3.2.0-20210323.035135.66ee5087f-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 23 Mar 2021 03:51:35 +0000

nextcloud-desktop (3.2.0-20210322.080142.4d921c802-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3020 from nextcloud/feature/increase-file-removal-logging

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 22 Mar 2021 09:01:42 +0100

nextcloud-desktop (3.2.0-20210319.094026.b1983d7d1-1.0~groovy1) groovy; urgency=medium

  * Increase logging around file removal events

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 19 Mar 2021 10:40:26 +0100

nextcloud-desktop (3.2.0-20210322.035108.54c1ab882-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 22 Mar 2021 03:51:08 +0000

nextcloud-desktop (3.2.0-20210321.034705.365225158-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 21 Mar 2021 03:47:05 +0000

nextcloud-desktop (3.2.0-20210320.034945.9c4c7217a-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 20 Mar 2021 03:49:45 +0000

nextcloud-desktop (3.2.0-20210319.034945.b3d5b4983-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 19 Mar 2021 03:49:45 +0000

nextcloud-desktop (3.2.0-20210318.122727.278a6fd00-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3010 from nextcloud/feature/cfapi-handle-cancelation

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 18 Mar 2021 13:27:27 +0100

nextcloud-desktop (3.2.0-20210316.123112.9bf5b5c7b-1.0~groovy1) groovy; urgency=medium

  * CFAPI: Handle cancelation of hydration requests

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 16 Mar 2021 13:31:12 +0100

nextcloud-desktop (3.2.0-20210318.103422.6abb0b218-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3016 from nextcloud/fix_for_win_createfile_long_path

 -- allexzander <allexzander@users.noreply.github.com>  Thu, 18 Mar 2021 12:34:22 +0200

nextcloud-desktop (3.2.0-20210317.083704.5f0344abb-1.0~groovy1) groovy; urgency=medium

  * Fix warnings in CfApiWrapper.

 -- allexzander <blackslayer4@gmail.com>  Wed, 17 Mar 2021 10:37:04 +0200

nextcloud-desktop (3.2.0-20210317.080535.3fde838be-1.0~groovy1) groovy; urgency=medium

  * Fix for Windows long path issue.

 -- allexzander <blackslayer4@gmail.com>  Wed, 17 Mar 2021 10:05:35 +0200

nextcloud-desktop (3.2.0-20210318.035232.af654fb4e-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 18 Mar 2021 03:52:32 +0000

nextcloud-desktop (3.2.0-20210317.084106.2ab23e3b3-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2990 from nextcloud/bugfix/fix-create-folder-dialog-crash

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 17 Mar 2021 09:41:06 +0100

nextcloud-desktop (3.2.0-20210311.111417.f4853da2a-1.0~groovy1) groovy; urgency=medium

  * Fix crash when trying to open the folder creation dialog

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 11 Mar 2021 12:14:17 +0100

nextcloud-desktop (3.2.0-20210317.034913.262f20a8f-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 17 Mar 2021 03:49:13 +0000

nextcloud-desktop (3.2.0-20210316.150032.96ded9359-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #3009 from nextcloud/bugfix/check-not-for-productname

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 16 Mar 2021 16:00:32 +0100

nextcloud-desktop (3.2.0-20210316.110949.c0f09ae12-1.0~groovy1) groovy; urgency=medium

  * Don't check against product name if checking server version

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 16 Mar 2021 12:09:49 +0100

nextcloud-desktop (3.2.0-20210316.135933.162dff952-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2989 from nextcloud/bugfix/fix-appearance-login-dialog

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 16 Mar 2021 14:59:33 +0100

nextcloud-desktop (3.2.0-20210311.103223.ff7932bb5-1.0~groovy1) groovy; urgency=medium

  * Display the content of the login dialog correct

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 11 Mar 2021 11:32:23 +0100

nextcloud-desktop (3.2.0-20210316.035003.6d6da18f9-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 16 Mar 2021 03:50:03 +0000

nextcloud-desktop (3.2.0-20210315.095221.a92d300b7-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2995 from nextcloud/repair_basic_auth_support

 -- allexzander <allexzander@users.noreply.github.com>  Mon, 15 Mar 2021 11:52:21 +0200

nextcloud-desktop (3.2.0-20210311.173321.a6bcd3af4-1.0~groovy1) groovy; urgency=medium

  * Force basic auth on get authentication required error

 -- Kevin Ottens <kevin.ottens@enioka.com>  Thu, 11 Mar 2021 18:33:21 +0100

nextcloud-desktop (3.2.0-20210311.143633.0d3459e85-1.0~groovy1) groovy; urgency=medium

  * Introduce an empty auth type

 -- Kevin Ottens <kevin.ottens@enioka.com>  Thu, 11 Mar 2021 15:36:33 +0100

nextcloud-desktop (3.2.0-20210311.142549.7ad020880-1.0~groovy1) groovy; urgency=medium

  * Finish cleaning up shibboleth

 -- Kevin Ottens <kevin.ottens@enioka.com>  Thu, 11 Mar 2021 15:25:49 +0100

nextcloud-desktop (3.2.0-20210315.035526.a61d2d2dd-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 15 Mar 2021 03:55:26 +0000

nextcloud-desktop (3.2.0-20210314.034803.88a7285e5-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 14 Mar 2021 03:48:03 +0000

nextcloud-desktop (3.2.0-20210313.034703.6c194be02-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 13 Mar 2021 03:47:03 +0000

nextcloud-desktop (3.2.0-20210312.142215.aa9821f05-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2999 from nextcloud/bugfix/fix-settings-dialog-on-dark-theme

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 12 Mar 2021 15:22:15 +0100

nextcloud-desktop (3.2.0-20210312.104556.cdc2e4c56-1.0~groovy1) groovy; urgency=medium

  * Don't customize settings dialog palette

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 12 Mar 2021 11:45:56 +0100

nextcloud-desktop (3.2.0-20210312.084012.d028466d1-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2998 from nextcloud/fix_incorrect_logexpire_config_type

 -- allexzander <allexzander@users.noreply.github.com>  Fri, 12 Mar 2021 10:40:12 +0200

nextcloud-desktop (3.2.0-20210312.082331.c89d351d9-1.0~groovy1) groovy; urgency=medium

  * Fix incorrect type when reading the 'logExpire' property from config.

 -- allexzander <blackslayer4@gmail.com>  Fri, 12 Mar 2021 10:23:31 +0200

nextcloud-desktop (3.2.0-20210312.034803.90a06aa57-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 12 Mar 2021 03:48:03 +0000

nextcloud-desktop (3.2.0-20210311.134040.72858da27-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2967 from nextcloud/bugfix/fix-missing-error-handling-download-encrypted

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 11 Mar 2021 14:40:40 +0100

nextcloud-desktop (3.2.0-20210304.144706.88426de4d-1.0~groovy1) groovy; urgency=medium

  * Add missing error handling for downloads of client side encryption

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 4 Mar 2021 15:47:06 +0100

nextcloud-desktop (3.2.0-20210311.105755.6fac2d1e4-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2976 from nextcloud/refactor/split-out-valuable-activities

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 11 Mar 2021 11:57:55 +0100

nextcloud-desktop (3.2.0-20210310.092233.e3ac63e9f-1.0~groovy1) groovy; urgency=medium

  * Rename isActivityIgnored() to isUnsolvableconflict()

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 10 Mar 2021 10:22:33 +0100

nextcloud-desktop (3.2.0-20210309.090025.05d31e2e5-1.0~groovy1) groovy; urgency=medium

  * Split content of User::isValueableActivity()

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 9 Mar 2021 10:00:25 +0100

nextcloud-desktop (3.2.0-20210311.035150.0ce965e8d-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 11 Mar 2021 03:51:50 +0000

nextcloud-desktop (3.2.0-20210310.143122.ed8f081b4-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2986 from nextcloud/bump-version-3.1.81

 -- Camila <hello@camila.codes>  Wed, 10 Mar 2021 15:31:22 +0100

nextcloud-desktop (3.1.81-20210310.140509.18b282d21-1.0~groovy1) groovy; urgency=medium

  * Bump version to 3.1.81

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 10 Mar 2021 15:05:09 +0100

nextcloud-desktop (3.1.50-20210310.115443.b5cf820b4-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2895 from nextcloud/wizard_ui_improvements

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 10 Mar 2021 12:54:43 +0100

nextcloud-desktop (3.1.50-20210216.093220.e0b7ef15b-1.0~groovy1) groovy; urgency=medium

  * Restyle wizard pages

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 16 Feb 2021 10:32:20 +0100

nextcloud-desktop (3.1.50-20210216.092426.f55e5b188-1.0~groovy1) groovy; urgency=medium

  * Restyle wizard

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 16 Feb 2021 10:24:26 +0100

nextcloud-desktop (3.1.50-20210216.092004.918595606-1.0~groovy1) groovy; urgency=medium

  * Split out wizard welcome page

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 16 Feb 2021 10:20:04 +0100

nextcloud-desktop (3.1.50-20210216.085625.05d2a8784-1.0~groovy1) groovy; urgency=medium

  * Add new wizard icons and remove obsolete ones

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 16 Feb 2021 09:56:25 +0100

nextcloud-desktop (3.1.50-20210310.085448.344b28d2f-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2979 from ivaradi/no-externc-glib2

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 10 Mar 2021 09:54:48 +0100

nextcloud-desktop (3.1.50-20210309.182542.2e7cc9622-1.0~groovy1) groovy; urgency=medium

  * Do not include glib.h with extern C (2)

 -- István Váradi <ivaradi@varadiistvan.hu>  Tue, 9 Mar 2021 19:25:42 +0100

nextcloud-desktop (3.1.50-20210310.040048.d258faa11-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 10 Mar 2021 04:00:48 +0000

nextcloud-desktop (3.1.50-20210309.123020.17e27ce4e-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2972 from ivaradi/no-externc-glib

 -- István Váradi <ivaradi@users.noreply.github.com>  Tue, 9 Mar 2021 13:30:20 +0100

nextcloud-desktop (3.1.50-20210306.100757.db321d25e-1.0~groovy1) groovy; urgency=medium

  * Do no include glib.h with extern C

 -- István Váradi <ivaradi@varadiistvan.hu>  Sat, 6 Mar 2021 11:07:57 +0100

nextcloud-desktop (3.1.50-20210309.035213.4760e892a-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 9 Mar 2021 03:52:13 +0000

nextcloud-desktop (3.1.50-20210308.035136.ad34531f0-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 8 Mar 2021 03:51:36 +0000

nextcloud-desktop (3.1.50-20210307.034727.2e80adcf2-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 7 Mar 2021 03:47:27 +0000

nextcloud-desktop (3.1.50-20210306.035205.de06b10af-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 6 Mar 2021 03:52:05 +0000

nextcloud-desktop (3.1.50-20210305.133159.f17c52dcc-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2948 from nextcloud/bugfix/conflict-dialog-issue

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 5 Mar 2021 14:31:59 +0100

nextcloud-desktop (3.1.50-20210305.100132.63dbb90bb-1.0~groovy1) groovy; urgency=medium

  * Iteration

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 5 Mar 2021 11:01:32 +0100

nextcloud-desktop (3.1.50-20210304.143158.ef5abac56-1.0~groovy1) groovy; urgency=medium

  * Fix crashes with conflict dialog

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 4 Mar 2021 15:31:58 +0100

nextcloud-desktop (3.1.50-20210305.035113.101d3e5d7-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 5 Mar 2021 03:51:13 +0000

nextcloud-desktop (3.1.50-20210304.215142.3796876c8-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2958 from nextcloud/bugfix/vfs-win-download-large-files

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 4 Mar 2021 22:51:42 +0100

nextcloud-desktop (3.1.50-20210301.135834.523f1bcad-1.0~groovy1) groovy; urgency=medium

  * VFS Windows: Fix download of large files

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 1 Mar 2021 14:58:34 +0100

nextcloud-desktop (3.1.50-20210304.035322.226ec38f5-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 4 Mar 2021 03:53:22 +0000

nextcloud-desktop (3.1.50-20210303.035117.23d76b092-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 3 Mar 2021 03:51:17 +0000

nextcloud-desktop (3.1.50-20210301.181534.97cd61140-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2931 from elsiehupp/build-instructions

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Mon, 1 Mar 2021 19:15:34 +0100

nextcloud-desktop (3.1.50-20210226.185925.b33ea0527-1.0~groovy1) groovy; urgency=medium

  * Update OSX build instructions

 -- Elsie Hupp <9206310+elsiehupp@users.noreply.github.com>  Fri, 26 Feb 2021 13:59:25 -0500

nextcloud-desktop (3.1.50-20210301.034816.2d6faebb1-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 1 Mar 2021 03:48:16 +0000

nextcloud-desktop (3.1.50-20210228.034622.7179fd88e-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 28 Feb 2021 03:46:22 +0000

nextcloud-desktop (3.1.50-20210227.175635.f32a8b323-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2951 from nextcloud/enhancement/better_logging_of_cfpapi_error

 -- Kevin Ottens <ervin@ipsquad.net>  Sat, 27 Feb 2021 18:56:35 +0100

nextcloud-desktop (3.1.50-20210226.111353.4d05979be-1.0~groovy1) groovy; urgency=medium

  * Log error message from CFAPI

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 26 Feb 2021 12:13:53 +0100

nextcloud-desktop (3.1.50-20210227.035114.8e32bea21-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 27 Feb 2021 03:51:14 +0000

nextcloud-desktop (3.1.50-20210226.034856.6e3b3fccf-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 26 Feb 2021 03:48:56 +0000

nextcloud-desktop (3.1.50-20210225.035019.b5ca1f2f4-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 25 Feb 2021 03:50:19 +0000

nextcloud-desktop (3.1.50-20210224.155049.f8c031ee9-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2949 from nextcloud/staleAction

 -- Tobias Kaminsky <tobias@kaminsky.me>  Wed, 24 Feb 2021 16:50:49 +0100

nextcloud-desktop (3.1.50-20210224.070256.3de6ce9ee-1.0~groovy1) groovy; urgency=medium

  * Move from stale bot to stale action

 -- tobiasKaminsky <tobias@kaminsky.me>  Wed, 24 Feb 2021 08:02:56 +0100

nextcloud-desktop (3.1.50-20210224.035601.26b3ad1e1-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 24 Feb 2021 03:56:01 +0000

nextcloud-desktop (3.1.50-20210219.035320.26a08fa51-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 19 Feb 2021 03:53:20 +0000

nextcloud-desktop (3.1.50-20210218.134534.ebdec26e2-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2935 from nextcloud/do-not-auto-start-debug-build

 -- allexzander <allexzander@users.noreply.github.com>  Thu, 18 Feb 2021 15:45:34 +0200

nextcloud-desktop (3.1.50-20210217.123010.88a21c066-1.0~groovy1) groovy; urgency=medium

  * Do not add debug build to startup programs.

 -- allexzander <blackslayer4@gmail.com>  Wed, 17 Feb 2021 14:30:10 +0200

nextcloud-desktop (3.1.50-20210218.115417.6c9cfa319-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2937 from nextcloud/staleSecondTry

 -- Tobias Kaminsky <tobias@kaminsky.me>  Thu, 18 Feb 2021 12:54:17 +0100

nextcloud-desktop (3.1.50-20210218.094116.8dded9310-1.0~groovy1) groovy; urgency=medium

  * Stale: issue must have bug and must not have approved label

 -- tobiasKaminsky <tobias@kaminsky.me>  Thu, 18 Feb 2021 10:41:16 +0100

nextcloud-desktop (3.1.50-20210218.035254.dafd37711-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 18 Feb 2021 03:52:54 +0000

nextcloud-desktop (3.1.50-20210217.034645.41c547e70-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 17 Feb 2021 03:46:45 +0000

nextcloud-desktop (3.1.50-20210216.141316.e6ec648e3-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2925 from nextcloud/fix-incorrect-logger-output-for-non-latin-strings

 -- allexzander <allexzander@users.noreply.github.com>  Tue, 16 Feb 2021 16:13:16 +0200

nextcloud-desktop (3.1.50-20210211.212112.4d66d209b-1.0~groovy1) groovy; urgency=medium

  * Fix incorrect logger output for non-latin strings.

 -- allexzander <blackslayer4@gmail.com>  Thu, 11 Feb 2021 23:21:12 +0200

nextcloud-desktop (3.1.50-20210216.034818.642320c00-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 16 Feb 2021 03:48:18 +0000

nextcloud-desktop (3.1.50-20210215.034356.10cd83fbb-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 15 Feb 2021 03:43:56 +0000

nextcloud-desktop (3.1.50-20210214.034147.be8521cda-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 14 Feb 2021 03:41:47 +0000

nextcloud-desktop (3.1.50-20210213.103246.0996b1338-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2928 from nextcloud/add_missing_override_specifier

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Sat, 13 Feb 2021 11:32:46 +0100

nextcloud-desktop (3.1.50-20210212.181932.29e1a82f5-1.0~groovy1) groovy; urgency=medium

  * Add missing override specifer to WebFlowCredentials

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Fri, 12 Feb 2021 19:19:32 +0100

nextcloud-desktop (3.1.50-20210213.034420.6a3260ec2-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 13 Feb 2021 03:44:20 +0000

nextcloud-desktop (3.1.50-20210212.180604.24ab49da1-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2914 from marcohald/master

 -- Camila <hello@camila.codes>  Fri, 12 Feb 2021 19:06:04 +0100

nextcloud-desktop (3.1.50-20210212.141934.6032f2bae-1.0~groovy1) groovy; urgency=medium

  * Merge branch 'master' into master

 -- marcohald <marcohald@users.noreply.github.com>  Fri, 12 Feb 2021 15:19:34 +0100

nextcloud-desktop (3.1.50-20210212.112340.43ed8423e-1.0~groovy1) groovy; urgency=medium

  * Configuration Options for Windows Registry

 -- Marco Hald <marcohald@users.noreply.github.com>  Fri, 12 Feb 2021 12:23:40 +0100

nextcloud-desktop (3.1.50-20210212.095041.81831fd69-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2919 from nextcloud/validate_ssl_providers_certificate

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Fri, 12 Feb 2021 10:50:41 +0100

nextcloud-desktop (3.1.50-20210210.085357.74d07e28c-1.0~groovy1) groovy; urgency=medium

  * Validate the providers ssl certificate

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Wed, 10 Feb 2021 09:53:57 +0100

nextcloud-desktop (3.1.50-20210212.034456.6ff3d67f6-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 12 Feb 2021 03:44:56 +0000

nextcloud-desktop (3.1.50-20210211.034429.c6cd25c5c-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 11 Feb 2021 03:44:29 +0000

nextcloud-desktop (3.1.50-20210210.035125.71547dc61-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 10 Feb 2021 03:51:25 +0000

nextcloud-desktop (3.1.50-20210209.144217.7f92d8dcc-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2906 from nextcloud/fix-url-scheme-security-issue

 -- allexzander <allexzander@users.noreply.github.com>  Tue, 9 Feb 2021 16:42:17 +0200

nextcloud-desktop (3.1.50-20210205.080625.013f3cea7-1.0~groovy1) groovy; urgency=medium

  * Validate sensitive URLs to onle allow http(s) schemes.

 -- allexzander <blackslayer4@gmail.com>  Fri, 5 Feb 2021 10:06:25 +0200

nextcloud-desktop (3.1.50-20210208.095014.e97b7d8a2-1.0~groovy1) groovy; urgency=medium

  * Default parameter nullptr widget for openBrowser.

 -- allexzander <blackslayer4@gmail.com>  Mon, 8 Feb 2021 11:50:14 +0200

nextcloud-desktop (3.1.50-20210209.034437.18a82da49-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 9 Feb 2021 03:44:37 +0000

nextcloud-desktop (3.1.50-20210208.034442.6be88c6d3-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 8 Feb 2021 03:44:42 +0000

nextcloud-desktop (3.1.50-20210207.034541.ca0591c4e-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 7 Feb 2021 03:45:41 +0000

nextcloud-desktop (3.1.50-20210206.034823.2bce09801-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 6 Feb 2021 03:48:23 +0000

nextcloud-desktop (3.1.50-20210205.171956.496f17423-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2904 from ivaradi/ui-namespace

 -- allexzander <allexzander@users.noreply.github.com>  Fri, 5 Feb 2021 19:19:56 +0200

nextcloud-desktop (3.1.50-20210204.151024.92f1074fc-1.0~groovy1) groovy; urgency=medium

  * Put FolderCreationDialog into the OCC namespace.

 -- István Váradi <ivaradi@varadiistvan.hu>  Thu, 4 Feb 2021 16:10:24 +0100

nextcloud-desktop (3.1.50-20210205.034833.f455f9969-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 5 Feb 2021 03:48:33 +0000

nextcloud-desktop (3.1.50-20210204.122418.1c1301e48-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2892 from nextcloud/repair_e2ee_on_non_remote_root_sync_folder

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Thu, 4 Feb 2021 13:24:18 +0100

nextcloud-desktop (3.1.50-20210201.155045.856f0567a-1.0~groovy1) groovy; urgency=medium

  * Make sure we pass a full remote path to LSCOL jobs

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 1 Feb 2021 16:50:45 +0100

nextcloud-desktop (3.1.50-20210201.155212.dd83efb54-1.0~groovy1) groovy; urgency=medium

  * The e2eMangledName was relative to the remote folder, repair it

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 1 Feb 2021 16:52:12 +0100

nextcloud-desktop (3.1.50-20210204.082805.2c8fa40fb-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2897 from nextcloud/allow-creation-of-new-folders-from-the-settings-dialog

 -- allexzander <allexzander@users.noreply.github.com>  Thu, 4 Feb 2021 10:28:05 +0200

nextcloud-desktop (3.1.50-20210129.180021.81a090b36-1.0~groovy1) groovy; urgency=medium

  * Allow creation of new folders from the Settings Dialog.

 -- allexzander <blackslayer4@gmail.com>  Fri, 29 Jan 2021 20:00:21 +0200

nextcloud-desktop (3.1.50-20210204.034339.93b26bc66-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 4 Feb 2021 03:43:39 +0000

nextcloud-desktop (3.1.50-20210203.181256.a94c10964-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2901 from nextcloud/win-tests-compilation-hot-fix

 -- allexzander <allexzander@users.noreply.github.com>  Wed, 3 Feb 2021 20:12:56 +0200

nextcloud-desktop (3.1.50-20210202.183238.3d266b924-1.0~groovy1) groovy; urgency=medium

  * Win tests compilation fix. For Windows, the build was failing because of not being able to locate #include <sqlite3.h> in tests.

 -- allexzander <blackslayer4@gmail.com>  Tue, 2 Feb 2021 20:32:38 +0200

nextcloud-desktop (3.1.50-20210203.035851.6d634c79e-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 3 Feb 2021 03:58:51 +0000

nextcloud-desktop (3.1.50-20210202.183450.6803256cb-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2900 from nextcloud/make_sure_theme_resources_are_loaded

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 2 Feb 2021 19:34:50 +0100

nextcloud-desktop (3.1.50-20210202.160202.55fd0562d-1.0~groovy1) groovy; urgency=medium

  * Load the theme resource explictly

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 2 Feb 2021 17:02:02 +0100

nextcloud-desktop (3.1.50-20210202.134440.0521dce17-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2834 from nextcloud/compile_nextcloud_as_lib

 -- Camila <hello@camila.codes>  Tue, 2 Feb 2021 14:44:40 +0100

nextcloud-desktop (3.1.50-20210201.232538.d8493a9b3-1.0~groovy1) groovy; urgency=medium

  * Add automoc property to updater

 -- Felix Weilbach <felix.weilbach@t-online.de>  Tue, 2 Feb 2021 00:25:38 +0100

nextcloud-desktop (3.1.50-20210201.200717.02dd363fe-1.0~groovy1) groovy; urgency=medium

  * Add test utils library

 -- Felix Weilbach <felix.weilbach@t-online.de>  Mon, 1 Feb 2021 21:07:17 +0100

nextcloud-desktop (3.1.50-20210114.220732.73a41d8e3-1.0~groovy1) groovy; urgency=medium

  * Compile nextcoud gui as separate library

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 14 Jan 2021 23:07:32 +0100

nextcloud-desktop (3.1.50-20210202.104011.c19f04877-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2894 from nextcloud/fix-docs

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 2 Feb 2021 11:40:11 +0100

nextcloud-desktop (3.1.50-20210201.174317.3087a09c4-1.0~groovy1) groovy; urgency=medium

  * Documentation: break line in config example.

 -- Camila <hello@camila.codes>  Mon, 1 Feb 2021 18:43:17 +0100

nextcloud-desktop (3.1.50-20210202.034051.b66d48a5d-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 2 Feb 2021 03:40:51 +0000

nextcloud-desktop (3.1.50-20210201.034658.cf2adc044-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 1 Feb 2021 03:46:58 +0000

nextcloud-desktop (3.1.50-20210131.034348.2fc7947c7-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 31 Jan 2021 03:43:48 +0000

nextcloud-desktop (3.1.50-20210130.035102.a1d264aaa-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 30 Jan 2021 03:51:02 +0000

nextcloud-desktop (3.1.50-20210129.034940.79be34ce3-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 29 Jan 2021 03:49:40 +0000

nextcloud-desktop (3.1.50-20210128.035943.5ee4c7a0f-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 28 Jan 2021 03:59:43 +0000

nextcloud-desktop (3.1.50-20210127.183318.d176b96b4-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2874 from nextcloud/more_active_stalebot

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 27 Jan 2021 19:33:18 +0100

nextcloud-desktop (3.1.50-20210127.160250.cc681d094-1.0~groovy1) groovy; urgency=medium

  * Reduce exempt labels list to give a chance to stale bot to do something

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 27 Jan 2021 17:02:50 +0100

nextcloud-desktop (3.1.50-20210127.181416.ab6ba2212-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2877 from nextcloud/revert_2875

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 27 Jan 2021 19:14:16 +0100

nextcloud-desktop (3.1.50-20210127.180613.1456d6e43-1.0~groovy1) groovy; urgency=medium

  * Revert "Specify PUBLIC for the link targets to make them visible to windeployqt"

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 27 Jan 2021 19:06:13 +0100

nextcloud-desktop (3.1.50-20210127.180204.ac5a277e3-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2872 from nextcloud/use-push-notifications-for-activities-in-tray

 -- allexzander <allexzander@users.noreply.github.com>  Wed, 27 Jan 2021 20:02:04 +0200

nextcloud-desktop (3.1.50-20210126.145746.8c4d5333c-1.0~groovy1) groovy; urgency=medium

  * Use push notifications for Tray activities/notifications fetch trigger.

 -- allexzander <blackslayer4@gmail.com>  Tue, 26 Jan 2021 16:57:46 +0200

nextcloud-desktop (3.1.50-20210127.170751.f2ffa74a7-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2875 from nextcloud/make_qtwebsockets_visible_to_windeployqt

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 27 Jan 2021 18:07:51 +0100

nextcloud-desktop (3.1.50-20210127.170026.002abdc38-1.0~groovy1) groovy; urgency=medium

  * Specify PUBLIC for the link targets to make them visible to windeployqt

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 27 Jan 2021 18:00:26 +0100

nextcloud-desktop (3.1.50-20210127.081032.c7d9e11d8-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2867 from nextcloud/fix_file_resolve_dialog

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 27 Jan 2021 09:10:32 +0100

nextcloud-desktop (3.1.50-20210126.103539.51d8cf810-1.0~groovy1) groovy; urgency=medium

  * Start file conflict resolve dialog asynchronous

 -- Felix Weilbach <felix.weilbach@t-online.de>  Tue, 26 Jan 2021 11:35:39 +0100

nextcloud-desktop (3.1.50-20210127.075948.71f0b4541-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2732 from nextcloud/Valdnet-patch-2

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 27 Jan 2021 08:59:48 +0100

nextcloud-desktop (3.1.50-20201216.200202.d8a88fd04-1.0~groovy1) groovy; urgency=medium

  * Replace dots with ellipses and add spaces.

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Wed, 16 Dec 2020 21:02:02 +0100

nextcloud-desktop (3.1.50-20210127.034728.4567c2b0a-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 27 Jan 2021 03:47:28 +0000

nextcloud-desktop (3.1.50-20210126.172724.90a7f583b-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2868 from nextcloud/vfs_cfapi_dont_mistake_unpinned_directory_for_files_to_dehydrate

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 26 Jan 2021 18:27:24 +0100

nextcloud-desktop (3.1.50-20210126.165004.ebfe51b7e-1.0~groovy1) groovy; urgency=medium

  * Don't treat new folders in unpinned folders as files to dehydrate

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 26 Jan 2021 17:50:04 +0100

nextcloud-desktop (3.1.50-20210126.170730.d119fc474-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2733 from nextcloud/Valdnet-patch-3

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 26 Jan 2021 18:07:30 +0100

nextcloud-desktop (3.1.50-20201216.200732.817d460b8-1.0~groovy1) groovy; urgency=medium

  * Move space in "owncloudadvancedsetuppage.cpp"

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Wed, 16 Dec 2020 21:07:32 +0100

nextcloud-desktop (3.1.50-20210126.130027.56b7ec70f-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2840 from nextcloud/avoid_keeping_account_alive_from_subobject

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 26 Jan 2021 14:00:27 +0100

nextcloud-desktop (3.1.50-20210119.141526.d20fc1a6c-1.0~groovy1) groovy; urgency=medium

  * Remove unused method

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 19 Jan 2021 15:15:26 +0100

nextcloud-desktop (3.1.50-20210119.140938.4168c0d08-1.0~groovy1) groovy; urgency=medium

  * Avoid keeping Account alive via a shared ptr in ClientSideEncryption

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 19 Jan 2021 15:09:38 +0100

nextcloud-desktop (3.1.50-20210126.111907.737158e9b-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2865 from nextcloud/vfs_cfapi_dont_get_stuck

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 26 Jan 2021 12:19:07 +0100

nextcloud-desktop (3.1.50-20210125.170242.21035d48a-1.0~groovy1) groovy; urgency=medium

  * Don't crash when the same request is filled twice

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 25 Jan 2021 18:02:42 +0100

nextcloud-desktop (3.1.50-20210125.170143.d3c7218ee-1.0~groovy1) groovy; urgency=medium

  * Be a bit more resilient with errors

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 25 Jan 2021 18:01:43 +0100

nextcloud-desktop (3.1.50-20210126.034550.6a4da69a6-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 26 Jan 2021 03:45:50 +0000

nextcloud-desktop (3.1.50-20210125.175115.76d0fb254-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2734 from nextcloud/Valdnet-patch-4

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 25 Jan 2021 18:51:15 +0100

nextcloud-desktop (3.1.50-20201216.200940.f365ec1e4-1.0~groovy1) groovy; urgency=medium

  * Move space in "folderwizard.cpp"

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Wed, 16 Dec 2020 21:09:40 +0100

nextcloud-desktop (3.1.50-20210125.174131.24ee350ef-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2735 from nextcloud/Valdnet-patch-5

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 25 Jan 2021 18:41:31 +0100

nextcloud-desktop (3.1.50-20201216.221007.8539dc7dc-1.0~groovy1) groovy; urgency=medium

  * Change the quotation marks

 -- Valdnet <47037905+Valdnet@users.noreply.github.com>  Wed, 16 Dec 2020 23:10:07 +0100

nextcloud-desktop (3.1.50-20210125.171739.8c66b9f89-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2814 from nextcloud/files_push_notifications

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 25 Jan 2021 18:17:39 +0100

nextcloud-desktop (3.1.50-20210112.082341.78f00acaa-1.0~groovy1) groovy; urgency=medium

  * Add push notifications for file changes

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Tue, 12 Jan 2021 09:23:41 +0100

nextcloud-desktop (3.1.50-20210125.164502.fd604ddc9-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2864 from nextcloud/fixes_for_wizard_advanced_setup

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 25 Jan 2021 17:45:02 +0100

nextcloud-desktop (3.1.50-20210125.155321.4992bfa8e-1.0~groovy1) groovy; urgency=medium

  * Ensure the right radio is selected when selective sync is picked

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 25 Jan 2021 16:53:21 +0100

nextcloud-desktop (3.1.50-20210125.152444.2b2dac10e-1.0~groovy1) groovy; urgency=medium

  * It's not really recommended anymore at least not on Windows

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 25 Jan 2021 16:24:44 +0100

nextcloud-desktop (3.1.50-20210125.084425.bc753d5fb-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2853 from nextcloud/e2ee-fix-rename-root-folder-issue

 -- allexzander <allexzander@users.noreply.github.com>  Mon, 25 Jan 2021 10:44:25 +0200

nextcloud-desktop (3.1.50-20210121.150730.eb80f54dc-1.0~groovy1) groovy; urgency=medium

  * E2EE Fix incorrect name of a nested encrypted item in the Settings dialog when the root folder is non-encrypted and it is renamed.

 -- allexzander <blackslayer4@gmail.com>  Thu, 21 Jan 2021 17:07:30 +0200

nextcloud-desktop (3.1.50-20210121.111941.483a874cb-1.0~groovy1) groovy; urgency=medium

  * Fix folder upload issue due to wrong Lock/Unlock order

 -- allexzander <blackslayer4@gmail.com>  Thu, 21 Jan 2021 13:19:41 +0200

nextcloud-desktop (3.1.50-20210115.164027.79fe231ac-1.0~groovy1) groovy; urgency=medium

  * Fix E2EE root folder rename issue.

 -- allexzander <blackslayer4@gmail.com>  Fri, 15 Jan 2021 18:40:27 +0200

nextcloud-desktop (3.1.50-20210125.083508.18f5b841e-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2859 from nicolasfella/qt5153

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 25 Jan 2021 09:35:08 +0100

nextcloud-desktop (3.1.50-20210122.193128.ab064c92b-1.0~groovy1) groovy; urgency=medium

  * Fix build against Qt 5.15.3

 -- Nicolas Fella <nicolas.fella@gmx.de>  Fri, 22 Jan 2021 20:31:28 +0100

nextcloud-desktop (3.1.50-20210125.081846.398101ae3-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2860 from nextcloud/rakekniven-patch-2

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 25 Jan 2021 09:18:46 +0100

nextcloud-desktop (3.1.50-20210122.202656.c3403b83e-1.0~groovy1) groovy; urgency=medium

  * Removed blank before colon

 -- rakekniven <mark.ziegler@rakekniven.de>  Fri, 22 Jan 2021 21:26:56 +0100

nextcloud-desktop (3.1.50-20210125.034411.04df19353-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 25 Jan 2021 03:44:11 +0000

nextcloud-desktop (3.1.50-20210124.034211.a916e5a64-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 24 Jan 2021 03:42:11 +0000

nextcloud-desktop (3.1.50-20210122.034757.b8a56e0b4-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 22 Jan 2021 03:47:57 +0000

nextcloud-desktop (3.1.50-20210121.070158.b43701822-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2845 from nextcloud/default_to_colored_systray_on_linux

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Thu, 21 Jan 2021 08:01:58 +0100

nextcloud-desktop (3.1.50-20210120.141659.48f0c54a9-1.0~groovy1) groovy; urgency=medium

  * Fix the branding detection for monochrome icons on Mac

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 20 Jan 2021 15:16:59 +0100

nextcloud-desktop (3.1.50-20210120.141613.96b2b2a50-1.0~groovy1) groovy; urgency=medium

  * Revert "Make monochrome icons the default on Linux and Mac OS."

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 20 Jan 2021 15:16:13 +0100

nextcloud-desktop (3.1.50-20210121.034657.fdaf04e4e-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 21 Jan 2021 03:46:57 +0000

nextcloud-desktop (3.1.50-20210120.150801.7f51355dc-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2844 from nextcloud/handle_svg_branded_clients

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 20 Jan 2021 16:08:01 +0100

nextcloud-desktop (3.1.50-20210120.141157.471bb25e6-1.0~groovy1) groovy; urgency=medium

  * Use APPLICATION_ICON_SET for themed icons

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 20 Jan 2021 15:11:57 +0100

nextcloud-desktop (3.1.50-20210120.094429.88986749a-1.0~groovy1) groovy; urgency=medium

  * Use the SVG wizard logo when APPLICATION_ICON_SET says so

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 20 Jan 2021 10:44:29 +0100

nextcloud-desktop (3.1.50-20210120.094116.4b4437787-1.0~groovy1) groovy; urgency=medium

  * Add the APPLICATION_ICON_SET option

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 20 Jan 2021 10:41:16 +0100

nextcloud-desktop (3.1.50-20210120.091022.0b135ae64-1.0~groovy1) groovy; urgency=medium

  * Reference the wizard_logo.svg file from the resources

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 20 Jan 2021 10:10:22 +0100

nextcloud-desktop (3.1.50-20210120.034711.93e8aea19-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 20 Jan 2021 03:47:11 +0000

nextcloud-desktop (3.1.50-20210119.034522.b1780f9b0-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 19 Jan 2021 03:45:22 +0000

nextcloud-desktop (3.1.50-20210118.034421.6bded3485-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 18 Jan 2021 03:44:21 +0000

nextcloud-desktop (3.1.50-20210117.034343.d87538da8-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 17 Jan 2021 03:43:43 +0000

nextcloud-desktop (3.1.50-20210116.034211.d30ae3989-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 16 Jan 2021 03:42:11 +0000

nextcloud-desktop (3.1.50-20210115.034934.e353d7988-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 15 Jan 2021 03:49:34 +0000

nextcloud-desktop (3.1.50-20210114.201446.0d33ed048-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2827 from nextcloud/apply_version_suffix_to_msi_filename

 -- Camila <hello@camila.codes>  Thu, 14 Jan 2021 21:14:46 +0100

nextcloud-desktop (3.1.50-20210114.192059.576a25161-1.0~groovy1) groovy; urgency=medium

  * Integrate the version suffix to the MSI filename

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Thu, 14 Jan 2021 20:20:59 +0100

nextcloud-desktop (3.1.50-20210114.180136.bc78ee0ca-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2826 from nextcloud/reference_coding_style_wiki_page

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Thu, 14 Jan 2021 19:01:36 +0100

nextcloud-desktop (3.1.50-20210114.174955.60a3c27d8-1.0~groovy1) groovy; urgency=medium

  * Merge branch 'master' into reference_coding_style_wiki_page

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 14 Jan 2021 09:49:55 -0800

nextcloud-desktop (3.1.50-20210114.174748.b8277355e-1.0~groovy1) groovy; urgency=medium

  * Reference coding style wiki page from CONTRIBIUTING.md

 -- Felix Weilbach <felix.weilbach@nextcloud.com>  Thu, 14 Jan 2021 18:47:48 +0100

nextcloud-desktop (3.1.50-20210114.141217.314f71408-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2824 from nextcloud/e2ee-can-not-move-folder

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Thu, 14 Jan 2021 15:12:17 +0100

nextcloud-desktop (3.1.50-20210112.155132.96472320e-1.0~groovy1) groovy; urgency=medium

  * Fix e2ee folder move issue

 -- allexzander <blackslayer4@gmail.com>  Tue, 12 Jan 2021 17:51:32 +0200

nextcloud-desktop (3.1.50-20210114.133039.c34c0f078-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2793 from nextcloud/xattr_backend_for_vfs

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Thu, 14 Jan 2021 14:30:39 +0100

nextcloud-desktop (3.1.50-20210114.115558.1aeb77c96-1.0~groovy1) groovy; urgency=medium

  * Add the XAttr backend prototype with its test suite

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Thu, 14 Jan 2021 12:55:58 +0100

nextcloud-desktop (3.1.50-20210104.152347.7c8b7db72-1.0~groovy1) groovy; urgency=medium

  * Don't detect file changes during hydration for virtual files

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 4 Jan 2021 16:23:47 +0100

nextcloud-desktop (3.1.50-20210104.151532.6e51dcf9c-1.0~groovy1) groovy; urgency=medium

  * Provide the path to the current folder to statTypeVirtualFile on unix

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 4 Jan 2021 16:15:32 +0100

nextcloud-desktop (3.1.50-20210104.151329.a89b48377-1.0~groovy1) groovy; urgency=medium

  * Add the plumbing for a new extended attributes backend

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 4 Jan 2021 16:13:29 +0100

nextcloud-desktop (3.1.50-20210114.104152.4a1c650a5-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2821 from nextcloud/e2ee-fix-parallel-uploads-issue

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Thu, 14 Jan 2021 11:41:52 +0100

nextcloud-desktop (3.1.50-20210113.143408.bf5b214e0-1.0~groovy1) groovy; urgency=medium

  * E2EE fix upload parallelism issue.

 -- allexzander <blackslayer4@gmail.com>  Wed, 13 Jan 2021 16:34:08 +0200

nextcloud-desktop (3.1.50-20210114.034720.6656b2392-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 14 Jan 2021 03:47:20 +0000

nextcloud-desktop (3.1.50-20210113.172828.13930c084-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2823 from nextcloud/repair_chunked_uploads

 -- Camila <hello@camila.codes>  Wed, 13 Jan 2021 18:28:28 +0100

nextcloud-desktop (3.1.50-20210113.170019.5325e058d-1.0~groovy1) groovy; urgency=medium

  * Repair chunked uploads

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 13 Jan 2021 18:00:19 +0100

nextcloud-desktop (3.1.50-20210113.035205.f7be923b7-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 13 Jan 2021 03:52:05 +0000

nextcloud-desktop (3.1.50-20210112.183425.731e8a267-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2815 from nextcloud/update-docs

 -- Camila <hello@camila.codes>  Tue, 12 Jan 2021 19:34:25 +0100

nextcloud-desktop (3.1.50-20210112.170903.bba376e94-1.0~groovy1) groovy; urgency=medium

  * Update documentation with the new 3.1 option to "Create Debug Archive".

 -- Camila <hello@camila.codes>  Tue, 12 Jan 2021 18:09:03 +0100

nextcloud-desktop (3.1.50-20210112.170736.250fcf380-1.0~groovy1) groovy; urgency=medium

  * Fix documentation path in instruction of doc/README.

 -- Camila <hello@camila.codes>  Tue, 12 Jan 2021 18:07:36 +0100

nextcloud-desktop (3.1.50-20210112.165621.c6fe09753-1.0~groovy1) groovy; urgency=medium

  * Update Github issue template with the new 3.1 option to "Create Debug Archive".

 -- Camila <hello@camila.codes>  Tue, 12 Jan 2021 17:56:21 +0100

nextcloud-desktop (3.1.50-20210112.034828.4ae722415-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 12 Jan 2021 03:48:28 +0000

nextcloud-desktop (3.1.50-20210111.192003.7dc19b90b-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2799 from nextcloud/e2ee-root-folder-remove-issue

 -- allexzander <allexzander@users.noreply.github.com>  Mon, 11 Jan 2021 21:20:03 +0200

nextcloud-desktop (3.1.50-20210105.104830.4ed7feab2-1.0~groovy1) groovy; urgency=medium

  * Implement nested items removal when removing root encrypted folder.

 -- allexzander <blackslayer4@gmail.com>  Tue, 5 Jan 2021 12:48:30 +0200

nextcloud-desktop (3.1.50-20210110.040255.ff661d47d-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 10 Jan 2021 04:02:55 +0000

nextcloud-desktop (3.1.50-20210109.035904.6cc9a721a-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 9 Jan 2021 03:59:04 +0000

nextcloud-desktop (3.1.50-20210108.040238.12053c98e-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 8 Jan 2021 04:02:38 +0000

nextcloud-desktop (3.1.50-20210107.143345.8d5d45ea5-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2801 from nextcloud/fix_cfapi_win32_build

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Thu, 7 Jan 2021 15:33:45 +0100

nextcloud-desktop (3.1.50-20210107.124151.2d8eb19ee-1.0~groovy1) groovy; urgency=medium

  * Second attempt at fixing CfAPI wrapper build in Win32 mode

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Thu, 7 Jan 2021 13:41:51 +0100

nextcloud-desktop (3.1.50-20210107.124001.79a54d68e-1.0~groovy1) groovy; urgency=medium

  * Revert "Fix CfAPI wrapper build in Win32 mode"

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Thu, 7 Jan 2021 13:40:01 +0100

nextcloud-desktop (3.1.50-20210107.035816.344a3c82f-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 7 Jan 2021 03:58:16 +0000

nextcloud-desktop (3.1.50-20210106.170829.33fb861ac-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2800 from nextcloud/fix_cfapi_win32_build

 -- allexzander <allexzander@users.noreply.github.com>  Wed, 6 Jan 2021 19:08:29 +0200

nextcloud-desktop (3.1.50-20210106.160750.3b3864296-1.0~groovy1) groovy; urgency=medium

  * Fix CfAPI wrapper build in Win32 mode

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 6 Jan 2021 17:07:50 +0100

nextcloud-desktop (3.1.50-20210106.035755.a0facaf36-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 6 Jan 2021 03:57:55 +0000

nextcloud-desktop (3.1.50-20210105.131725.0bb6dcebd-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2794 from FlexW/master

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 5 Jan 2021 14:17:25 +0100

nextcloud-desktop (3.1.50-20210105.112558.db0f1e245-1.0~groovy1) groovy; urgency=medium

  * Remove NO_SHIBBOLETH flag and dead code

 -- Felix Weilbach <felix.weilbach@t-online.de>  Tue, 5 Jan 2021 12:25:58 +0100

nextcloud-desktop (3.1.50-20210105.035325.0b5f42f83-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 5 Jan 2021 03:53:25 +0000

nextcloud-desktop (3.1.50-20210104.035459.e210dd894-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 4 Jan 2021 03:54:59 +0000

nextcloud-desktop (3.1.50-20210103.035525.d66983fe9-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 3 Jan 2021 03:55:25 +0000

nextcloud-desktop (3.1.50-20210102.035258.629caeff7-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 2 Jan 2021 03:52:58 +0000

nextcloud-desktop (3.1.50-20210101.035303.10a5538a8-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 1 Jan 2021 03:53:03 +0000

nextcloud-desktop (3.1.50-20201231.040200.845dab255-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 31 Dec 2020 04:02:00 +0000

nextcloud-desktop (3.1.50-20201230.180019.fbd9f5126-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2781 from nextcloud/cherry_pick_2020_w53

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 30 Dec 2020 19:00:19 +0100

nextcloud-desktop (3.1.50-20201218.114808.09cc98802-1.0~groovy1) groovy; urgency=medium

  * Fix a possible crash with the remove all files dialog

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 18 Dec 2020 12:48:08 +0100

nextcloud-desktop (3.1.50-20201230.124614.da3ff631e-1.0~groovy1) groovy; urgency=medium

  * Use Q_REQUIRED_RESULT directly like in other places

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 30 Dec 2020 13:46:14 +0100

nextcloud-desktop (3.1.50-20201217.131324.72b6118c3-1.0~groovy1) groovy; urgency=medium

  * Mark vfs functions as OC_REQUIRED_RESULT

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 17 Dec 2020 14:13:24 +0100

nextcloud-desktop (3.1.50-20201230.115303.aadda3263-1.0~groovy1) groovy; urgency=medium

  * Handle errors in convertToPlaceholder

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 30 Dec 2020 12:53:03 +0100

nextcloud-desktop (3.1.50-20201215.140233.552427ffc-1.0~groovy1) groovy; urgency=medium

  * Update windows launch on start binary location

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 15 Dec 2020 15:02:33 +0100

nextcloud-desktop (3.1.50-20201214.144235.69915ab59-1.0~groovy1) groovy; urgency=medium

  * Fix testVersionOfInstalledBinary for brandings

 -- Dominik Schmidt <dev@dominik-schmidt.de>  Mon, 14 Dec 2020 15:42:35 +0100

nextcloud-desktop (3.1.50-20201214.143705.67f989032-1.0~groovy1) groovy; urgency=medium

  * Use owncloudcmd in testVersionOfInstalledBinary

 -- Dominik Schmidt <dev@dominik-schmidt.de>  Mon, 14 Dec 2020 15:37:05 +0100

nextcloud-desktop (3.1.50-20201214.134745.635d2b2da-1.0~groovy1) groovy; urgency=medium

  * Fix style

 -- Dominik Schmidt <dev@dominik-schmidt.de>  Mon, 14 Dec 2020 14:47:45 +0100

nextcloud-desktop (3.1.50-20201214.123505.713a42967-1.0~groovy1) groovy; urgency=medium

  * Add todo for Qt 5.15

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 14 Dec 2020 13:35:05 +0100

nextcloud-desktop (3.1.50-20201214.123228.1144473f5-1.0~groovy1) groovy; urgency=medium

  * Cleanup pathtoUNC and its test

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 14 Dec 2020 13:32:28 +0100

nextcloud-desktop (3.1.50-20201214.114849.51d73e27e-1.0~groovy1) groovy; urgency=medium

  * Clarify comment

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 14 Dec 2020 12:48:49 +0100

nextcloud-desktop (3.1.50-20201214.113733.3f873ed2e-1.0~groovy1) groovy; urgency=medium

  * Simplify file comparison

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 14 Dec 2020 12:37:33 +0100

nextcloud-desktop (3.1.50-20201209.143901.157d52612-1.0~groovy1) groovy; urgency=medium

  * Include auth type in http log

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 9 Dec 2020 15:39:01 +0100

nextcloud-desktop (3.1.50-20201209.121405.f6f7789af-1.0~groovy1) groovy; urgency=medium

  * Log the final http request

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 9 Dec 2020 13:14:05 +0100

nextcloud-desktop (3.1.50-20201230.151657.c501eed36-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2778 from nextcloud/windows_cfapi_backend_for_vfs

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 30 Dec 2020 16:16:57 +0100

nextcloud-desktop (3.1.50-20201229.175300.46a5bd6b2-1.0~groovy1) groovy; urgency=medium

  * Ensure we properly cancel hydration on server errors

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 29 Dec 2020 18:53:00 +0100

nextcloud-desktop (3.1.50-20201229.141133.e37a5f36b-1.0~groovy1) groovy; urgency=medium

  * Don't look at virtual files data for the mimetype matches

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 29 Dec 2020 15:11:33 +0100

nextcloud-desktop (3.1.50-20201229.140239.90fbb7d32-1.0~groovy1) groovy; urgency=medium

  * Implement callback between wrapper and vfs object for hydration requests

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 29 Dec 2020 15:02:39 +0100

nextcloud-desktop (3.1.50-20201223.175555.5d013acce-1.0~groovy1) groovy; urgency=medium

  * Improve test readability with a bunch of macros

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 23 Dec 2020 18:55:55 +0100

nextcloud-desktop (3.1.50-20201223.170553.691ab9a40-1.0~groovy1) groovy; urgency=medium

  * Port the tests to the CfApiWrapper

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 23 Dec 2020 18:05:53 +0100

nextcloud-desktop (3.1.50-20201223.163805.7668c521c-1.0~groovy1) groovy; urgency=medium

  * Split the CfAPI lower level code in a wrapper

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 23 Dec 2020 17:38:05 +0100

nextcloud-desktop (3.1.50-20201218.113703.423780bf7-1.0~groovy1) groovy; urgency=medium

  * Add initial version of the CfApi backend

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Fri, 18 Dec 2020 12:37:03 +0100

nextcloud-desktop (3.1.50-20201218.111639.216b251b4-1.0~groovy1) groovy; urgency=medium

  * One byte placeholders assumption only holds for the suffix backend

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Fri, 18 Dec 2020 12:16:39 +0100

nextcloud-desktop (3.1.50-20201218.111545.4d4b87c9c-1.0~groovy1) groovy; urgency=medium

  * Don't consider CfApi backend as experimental

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Fri, 18 Dec 2020 12:15:45 +0100

nextcloud-desktop (3.1.50-20201230.034858.a23791c03-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 30 Dec 2020 03:48:58 +0000

nextcloud-desktop (3.1.50-20201229.034859.473abb4c7-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 29 Dec 2020 03:48:59 +0000

nextcloud-desktop (3.1.50-20201228.090118.23efdd2ea-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2748 from nextcloud/rakekniven-patch-1

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 28 Dec 2020 10:01:18 +0100

nextcloud-desktop (3.1.50-20201223.175218.267d98789-1.0~groovy1) groovy; urgency=medium

  * Changed spelling of "etag".

 -- rakekniven <mark.ziegler@rakekniven.de>  Wed, 23 Dec 2020 18:52:18 +0100

nextcloud-desktop (3.1.50-20201220.101201.e1979fdb3-1.0~groovy1) groovy; urgency=medium

  * Removed translation for "etag" and changed spelling

 -- rakekniven <mark.ziegler@rakekniven.de>  Sun, 20 Dec 2020 11:12:01 +0100

nextcloud-desktop (3.1.50-20201227.035201.19765e2be-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 27 Dec 2020 03:52:01 +0000

nextcloud-desktop (3.1.50-20201226.034558.12a7fb32a-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 26 Dec 2020 03:45:58 +0000

nextcloud-desktop (3.1.50-20201225.034525.e726d7142-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 25 Dec 2020 03:45:25 +0000

nextcloud-desktop (3.1.50-20201224.034647.2b4bc9d51-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 24 Dec 2020 03:46:47 +0000

nextcloud-desktop (3.1.50-20201223.034706.274b27d2e-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 23 Dec 2020 03:47:06 +0000

nextcloud-desktop (3.1.50-20201222.095548.b1458ff56-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2759 from ivaradi/ubuntu-hirsute

 -- István Váradi <ivaradi@users.noreply.github.com>  Tue, 22 Dec 2020 10:55:48 +0100

nextcloud-desktop (3.1.50-20201222.091628.dadc05380-1.0~groovy1) groovy; urgency=medium

  * Add support for Hirsute

 -- István Váradi <ivaradi@varadiistvan.hu>  Tue, 22 Dec 2020 10:16:28 +0100

nextcloud-desktop (3.1.50-20201222.034805.269d42d7d-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Tue, 22 Dec 2020 03:48:05 +0000

nextcloud-desktop (3.1.50-20201221.110744.1c46101df-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2739 from hrittich/master

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 21 Dec 2020 12:07:44 +0100

nextcloud-desktop (3.1.50-20201218.121355.5fc778bfa-1.0~groovy1) groovy; urgency=medium

  * Fixed the autostart for AppImages. See #2504.

 -- Hannah Rittich <hrittich@users.noreply.github.com>  Fri, 18 Dec 2020 13:13:55 +0100

nextcloud-desktop (3.1.50-20201221.081242.f7ec91438-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2749 from nextcloud/rakekniven-patch-2

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 21 Dec 2020 09:12:42 +0100

nextcloud-desktop (3.1.50-20201220.101749.29d968ab1-1.0~groovy1) groovy; urgency=medium

  * Changed triple dot to ellipsis

 -- rakekniven <mark.ziegler@rakekniven.de>  Sun, 20 Dec 2020 11:17:49 +0100

nextcloud-desktop (3.1.50-20201221.034622.e5d5be9df-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Mon, 21 Dec 2020 03:46:22 +0000

nextcloud-desktop (3.1.50-20201220.034831.4ef8a0e69-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sun, 20 Dec 2020 03:48:31 +0000

nextcloud-desktop (3.1.50-20201219.034653.060fa3e12-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Sat, 19 Dec 2020 03:46:53 +0000

nextcloud-desktop (3.1.50-20201218.034804.0ae71a34b-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Fri, 18 Dec 2020 03:48:04 +0000

nextcloud-desktop (3.1.50-20201217.100048.92a968860-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2726 from nextcloud/settings-ui

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Thu, 17 Dec 2020 11:00:48 +0100

nextcloud-desktop (3.1.50-20201215.211131.0e0ea9d81-1.0~groovy1) groovy; urgency=medium

  * Update the settings dialog window title.

 -- Camila <hello@camila.codes>  Tue, 15 Dec 2020 22:11:31 +0100

nextcloud-desktop (3.1.50-20201215.205531.625752f85-1.0~groovy1) groovy; urgency=medium

  * General settings: move buttons to the bottom left of their group boxes.

 -- Camila <hello@camila.codes>  Tue, 15 Dec 2020 21:55:31 +0100

nextcloud-desktop (3.1.50-20201217.034616.8fd2443ea-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Thu, 17 Dec 2020 03:46:16 +0000

nextcloud-desktop (3.1.50-20201216.180356.0d084ee34-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2725 from nextcloud/default-mono-icons

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 16 Dec 2020 19:03:56 +0100

nextcloud-desktop (3.1.50-20201215.200751.016410dba-1.0~groovy1) groovy; urgency=medium

  * Make monochrome icons the default on Linux and Mac OS.

 -- Camila <hello@camila.codes>  Tue, 15 Dec 2020 21:07:51 +0100

nextcloud-desktop (3.1.50-20201216.034812.e3081476c-1.0~groovy1) groovy; urgency=medium

  * [tx-robot] updated from transifex

 -- Nextcloud bot <bot@nextcloud.com>  Wed, 16 Dec 2020 03:48:12 +0000

nextcloud-desktop (3.1.50-20201215.113217.1d5c20304-1.0~groovy1) groovy; urgency=medium

  * Merge pull request #2700 from nextcloud/major_engine_update

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 15 Dec 2020 12:32:17 +0100

nextcloud-desktop (3.1.50-20201211.012248.a938e7d05-1.0~groovy1) groovy; urgency=medium

  * Adjust the appimage script to the buildsystem changes

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Fri, 11 Dec 2020 02:22:48 +0100

nextcloud-desktop (3.1.50-20201211.011407.af57a702e-1.0~groovy1) groovy; urgency=medium

  * Workaround bug in older GCC used for the AppImage toolchain

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Fri, 11 Dec 2020 02:14:07 +0100

nextcloud-desktop (3.1.50-20201211.011351.0756497c3-1.0~groovy1) groovy; urgency=medium

  * Get the excluded files test to pass again on Windows

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Fri, 11 Dec 2020 02:13:51 +0100

nextcloud-desktop (3.1.50-20201210.185258.c57eff6fd-1.0~groovy1) groovy; urgency=medium

  * Please the clang-tidy overlord

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Thu, 10 Dec 2020 19:52:58 +0100

nextcloud-desktop (3.1.50-20201209.101930.c03a5da67-1.0~groovy1) groovy; urgency=medium

  * Don't warn if everything is fine

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 9 Dec 2020 11:19:30 +0100

nextcloud-desktop (3.1.50-20201019.151107.4e373ca7f-1.0~groovy1) groovy; urgency=medium

  * Remove now unneeded cmake test and define

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 19 Oct 2020 17:11:07 +0200

nextcloud-desktop (3.1.50-20201019.124758.ebd8047cb-1.0~groovy1) groovy; urgency=medium

  * Replace custome date parser QDateTime::fromString(value, Qt::RFC2822Date)

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 19 Oct 2020 14:47:58 +0200

nextcloud-desktop (3.1.50-20201203.152828.40e07ef3e-1.0~groovy1) groovy; urgency=medium

  * Fix unit tests by setting Date header

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 3 Dec 2020 16:28:28 +0100

nextcloud-desktop (3.1.50-20201203.152743.9d9eadba8-1.0~groovy1) groovy; urgency=medium

  * Use time the request was send,..

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 3 Dec 2020 16:27:43 +0100

nextcloud-desktop (3.1.50-20201210.155059.6818b8e30-1.0~groovy1) groovy; urgency=medium

  * Speedup test build by compile the fake server just once

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 10 Dec 2020 16:50:59 +0100

nextcloud-desktop (3.1.50-20201201.155819.1b4ccea08-1.0~groovy1) groovy; urgency=medium

  * Owncloud - virtual files smaller <1KB - problems with syncing

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 1 Dec 2020 16:58:19 +0100

nextcloud-desktop (3.1.50-20201130.112027.96eaef6db-1.0~groovy1) groovy; urgency=medium

  * Pause sync when remove all dialog is displayed

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 30 Nov 2020 12:20:27 +0100

nextcloud-desktop (3.1.50-20201130.111747.c253b5124-1.0~groovy1) groovy; urgency=medium

  * Use enum instead of int

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 30 Nov 2020 12:17:47 +0100

nextcloud-desktop (3.1.50-20201126.140311.befc373ea-1.0~groovy1) groovy; urgency=medium

  * Fix test on systems where C:\ is not writeable

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 26 Nov 2020 15:03:11 +0100

nextcloud-desktop (3.1.50-20201123.120445.dc42ebb79-1.0~groovy1) groovy; urgency=medium

  * Don't recurse the whole tree looking for a git dir, use PROJECT_SOURCE_DIR

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 23 Nov 2020 13:04:45 +0100

nextcloud-desktop (3.1.50-20201116.141822.0eb8b01f0-1.0~groovy1) groovy; urgency=medium

  * Fix usePlaceholders migration

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 16 Nov 2020 15:18:22 +0100

nextcloud-desktop (3.1.50-20201102.122443.58bc9e837-1.0~groovy1) groovy; urgency=medium

  * Remove junk files

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 2 Nov 2020 13:24:43 +0100

nextcloud-desktop (3.1.50-20201029.084740.a083a3712-1.0~groovy1) groovy; urgency=medium

  * Fix vfs experimental text

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 29 Oct 2020 09:47:40 +0100

nextcloud-desktop (3.1.50-20201022.151200.b2934a68b-1.0~groovy1) groovy; urgency=medium

  * Fix folder permission check on NTFS

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 22 Oct 2020 17:12:00 +0200

nextcloud-desktop (3.1.50-20201022.101024.8dbdaed5c-1.0~groovy1) groovy; urgency=medium

  * Fix condition

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 22 Oct 2020 12:10:24 +0200

nextcloud-desktop (3.1.50-20201021.144822.e4a022295-1.0~groovy1) groovy; urgency=medium

  * Append .exe to crashreporter path so it is better located

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 21 Oct 2020 16:48:22 +0200

nextcloud-desktop (3.1.50-20201019.142745.440b31986-1.0~groovy1) groovy; urgency=medium

  * Ensure the callback is triggered

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 19 Oct 2020 16:27:45 +0200

nextcloud-desktop (3.1.50-20201015.140551.f6faba48e-1.0~groovy1) groovy; urgency=medium

  * Don`t block main thread when displaying all files removed dialog

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 15 Oct 2020 16:05:51 +0200

nextcloud-desktop (3.1.50-20201015.131216.b4cb3ecb5-1.0~groovy1) groovy; urgency=medium

  * Don't use exec() on dialogs

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 15 Oct 2020 15:12:16 +0200

nextcloud-desktop (3.1.50-20201019.132251.4878042e6-1.0~groovy1) groovy; urgency=medium

  * Update libcrashreporter-qt

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 19 Oct 2020 15:22:51 +0200

nextcloud-desktop (3.1.50-20201019.132951.7c65d38ba-1.0~groovy1) groovy; urgency=medium

  * Draw active progressbar

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 19 Oct 2020 15:29:51 +0200

nextcloud-desktop (3.1.50-20201210.134025.201dbd54d-1.0~groovy1) groovy; urgency=medium

  * Remove the plugin loader mechanism for VFS backends

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Thu, 10 Dec 2020 14:40:25 +0100

nextcloud-desktop (3.1.50-20201210.113516.7e5f81ea8-1.0~groovy1) groovy; urgency=medium

  * Allow to control availability of folders in the settings dialog

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Thu, 10 Dec 2020 12:35:16 +0100

nextcloud-desktop (3.1.50-20201209.155449.70c2dc70a-1.0~groovy1) groovy; urgency=medium

  * Resurrect the display of subfolders for VFS sync folders

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Wed, 9 Dec 2020 16:54:49 +0100

nextcloud-desktop (3.1.50-20201208.170529.9f0e0b0f6-1.0~groovy1) groovy; urgency=medium

  * Update the FolderStatusModel when a folder encryption ends

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 8 Dec 2020 18:05:29 +0100

nextcloud-desktop (3.1.50-20201208.160924.596bfab6e-1.0~groovy1) groovy; urgency=medium

  * Set the account state after E2EE is setup in the GUI

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 8 Dec 2020 17:09:24 +0100

nextcloud-desktop (3.1.50-20201210.101211.f45e84f2e-1.0~groovy1) groovy; urgency=medium

  * Remove empty action in the settings toolbar

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Thu, 10 Dec 2020 11:12:11 +0100

nextcloud-desktop (3.1.50-20201208.155906.d63097475-1.0~groovy1) groovy; urgency=medium

  * Fix typo and style

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 8 Dec 2020 16:59:06 +0100

nextcloud-desktop (3.1.50-20201208.152331.1acb2679d-1.0~groovy1) groovy; urgency=medium

  * Get rid of now unused GetFolderEncryptStatusJob

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 8 Dec 2020 16:23:31 +0100

nextcloud-desktop (3.1.50-20201208.152029.36b8e7c2a-1.0~groovy1) groovy; urgency=medium

  * Remove the encryption flag check from encrypted propagation code

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 8 Dec 2020 16:20:29 +0100

nextcloud-desktop (3.1.50-20201208.145148.b2533e645-1.0~groovy1) groovy; urgency=medium

  * Remove encrypt status job fetching from ClientSideEncryption

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 8 Dec 2020 15:51:48 +0100

nextcloud-desktop (3.1.50-20201208.144929.d22046d67-1.0~groovy1) groovy; urgency=medium

  * No need to fetch encryption data separately before discovery

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 8 Dec 2020 15:49:29 +0100

nextcloud-desktop (3.1.50-20201208.144228.580b36fe2-1.0~groovy1) groovy; urgency=medium

  * Remove unused methods on ClientSideEncryption

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 8 Dec 2020 15:42:28 +0100

nextcloud-desktop (3.1.50-20201208.143617.ce5edfdf4-1.0~groovy1) groovy; urgency=medium

  * Stop using e2e()->isFolderEncrypted() in the folder wizard

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 8 Dec 2020 15:36:17 +0100

nextcloud-desktop (3.1.50-20201207.183721.4fde05b8b-1.0~groovy1) groovy; urgency=medium

  * FolderStatusModel now uses the LSCOL job result for encryption status

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 7 Dec 2020 19:37:21 +0100

nextcloud-desktop (3.1.50-20201207.181221.8e5a8d9fb-1.0~groovy1) groovy; urgency=medium

  * FolderStatusModel LSCOL job now gets the is-encrypted property

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 7 Dec 2020 19:12:21 +0100

nextcloud-desktop (3.1.50-20201207.174224.7a4a35970-1.0~groovy1) groovy; urgency=medium

  * Stop using e2e()->isFolderEncrypted() in the jobs

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 7 Dec 2020 18:42:24 +0100

nextcloud-desktop (3.1.50-20201207.171714.37a51872e-1.0~groovy1) groovy; urgency=medium

  * Set the encrypted flag in the database when EncryptFolderJob succeeds

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 7 Dec 2020 18:17:14 +0100

nextcloud-desktop (3.1.50-20201207.171245.b667bdda1-1.0~groovy1) groovy; urgency=medium

  * Change EncryptFolderJob path convention

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 7 Dec 2020 18:12:45 +0100

nextcloud-desktop (3.1.50-20201207.163818.ee8e0fa33-1.0~groovy1) groovy; urgency=medium

  * Have the folder token inside the EncryptFolderJob

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 7 Dec 2020 17:38:18 +0100

nextcloud-desktop (3.1.50-20201207.153336.af00ef1cc-1.0~groovy1) groovy; urgency=medium

  * Don't use getFileRecordByE2eMangledName in jobs anymore

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 7 Dec 2020 16:33:36 +0100

nextcloud-desktop (3.1.50-20201201.174629.66f24241d-1.0~groovy1) groovy; urgency=medium

  * Repair E2EE deletions

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 1 Dec 2020 18:46:29 +0100

nextcloud-desktop (3.1.50-20201201.114501.567f678fd-1.0~groovy1) groovy; urgency=medium

  * Make sure the encrypted flag gets all the way to the journal db

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 1 Dec 2020 12:45:01 +0100

nextcloud-desktop (3.1.50-20201201.113329.961794669-1.0~groovy1) groovy; urgency=medium

  * Repair E2EE uploads

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Tue, 1 Dec 2020 12:33:29 +0100

nextcloud-desktop (3.1.50-20201130.171405.1d07af07a-1.0~groovy1) groovy; urgency=medium

  * Start hooking up E2EE to the new discovery algorithm

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 30 Nov 2020 18:14:05 +0100

nextcloud-desktop (3.1.50-20201130.114717.2cf76bbcb-1.0~groovy1) groovy; urgency=medium

  * Repair the Windows Build

 -- Kevin Ottens <kevin.ottens@nextcloud.com>  Mon, 30 Nov 2020 12:47:17 +0100

nextcloud-desktop (3.1.50-20201021.103121.dd3e70b66-1.0~groovy1) groovy; urgency=medium

  * VirtualFiles: Ensure the target location supports vfs

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 21 Oct 2020 12:31:21 +0200

nextcloud-desktop (3.1.50-20201021.125143.8796f2599-1.0~groovy1) groovy; urgency=medium

  * Log error code as hex

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 21 Oct 2020 14:51:43 +0200

nextcloud-desktop (3.1.50-20201013.135233.44175aca9-1.0~groovy1) groovy; urgency=medium

  * Fix: Log chunked messages

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 13 Oct 2020 15:52:33 +0200

nextcloud-desktop (3.1.50-20201005.150558.60011e800-1.0~groovy1) groovy; urgency=medium

  * Remove vfs warning in the delegate, indicate them in the description instead

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 5 Oct 2020 17:05:58 +0200

nextcloud-desktop (3.1.50-20200922.094740.93152761a-1.0~groovy1) groovy; urgency=medium

  * Use verbose function names instead of direct member access

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 22 Sep 2020 11:47:40 +0200

nextcloud-desktop (3.1.50-20200918.114242.356192fb1-1.0~groovy1) groovy; urgency=medium

  * Don't show 404 errors when manually creating folder sync pair.

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 18 Sep 2020 13:42:42 +0200

nextcloud-desktop (3.1.50-20200917.091612.1619cd5dc-1.0~groovy1) groovy; urgency=medium

  * Use winvfs by default when adding folder sync connection

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 17 Sep 2020 11:16:12 +0200

nextcloud-desktop (3.1.50-20200915.140714.8460526df-1.0~groovy1) groovy; urgency=medium

  * Clear cookies on logout

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 15 Sep 2020 16:07:14 +0200

nextcloud-desktop (2.7.0-20200915.135203.cba31f4de-1.0~groovy1) groovy; urgency=medium

  * Make the nextcloud-dekstop package depend on qml-module-qtqml

 -- István Váradi <ivaradi@varadiistvan.hu>  Tue, 15 Sep 2020 15:52:03 +0200

nextcloud-desktop (2.7.0-20200828.170520.38100d169-1.0~groovy1) groovy; urgency=medium

  * nemo-nextcloud depends on either nemo-python or python-name (for #2329)

 -- István Váradi <ivaradi@varadiistvan.hu>  Fri, 28 Aug 2020 19:05:20 +0200

nextcloud-desktop (2.7.0-20201216.094812.a31dffba6-1.0~groovy1) groovy; urgency=medium

  * usr/share/mime/packages/nextcloud.xml is installed

 -- István Váradi <ivaradi@varadiistvan.hu>  Wed, 16 Dec 2020 10:48:12 +0100

nextcloud-desktop (2.7.0-20201216.090537.59fa008ee-1.0~groovy1) groovy; urgency=medium

  * Renamed libocsync.so to libnextcloud_csync.so

 -- István Váradi <ivaradi@varadiistvan.hu>  Wed, 16 Dec 2020 10:05:37 +0100

nextcloud-desktop (2.7.0-20201216.082312.4d4f988ca-1.0~groovy1) groovy; urgency=medium

  * Updated the CMake sanitizer patch for the latest updates on master

 -- István Váradi <ivaradi@varadiistvan.hu>  Wed, 16 Dec 2020 09:23:12 +0100

nextcloud-desktop (2.7.0-20201214.162321.cf8e939b9-1.0~groovy1) groovy; urgency=medium

  * Sanitized the 'sane CMake' patch to not include the version components

 -- István Váradi <ivaradi@varadiistvan.hu>  Mon, 14 Dec 2020 17:23:21 +0100

nextcloud-desktop (2.7.0-20201210.181824.ad7d6b795-1.0~groovy1) groovy; urgency=medium

  * Updated CMake patch for version 3.1.50

 -- István Váradi <ivaradi@varadiistvan.hu>  Thu, 10 Dec 2020 19:18:24 +0100

nextcloud-desktop (2.7.0-20201126.190844.678e0a1e2-1.0~groovy1) groovy; urgency=medium

  * Updated CMake patch for version 3.0.82

 -- István Váradi <ivaradi@varadiistvan.hu>  Thu, 26 Nov 2020 20:08:44 +0100

nextcloud-desktop (2.7.0-20201116.181301.9bc217f6a-1.0~groovy1) groovy; urgency=medium

  * Updated CMake patch for version 3.0.81

 -- István Váradi <ivaradi@varadiistvan.hu>  Mon, 16 Nov 2020 19:13:01 +0100

nextcloud-desktop (2.7.0-20201007.170023.f6bd2fc2e-1.0~groovy1) groovy; urgency=medium

  * Added dependency on qtbase5-private-dev for Qt5::GuiPrivate

 -- István Váradi <ivaradi@varadiistvan.hu>  Wed, 7 Oct 2020 19:00:23 +0200

nextcloud-desktop (3.1.50-20200810.142256.0c57bb886-1.0~groovy1) groovy; urgency=medium

  * Remove the use of goto from test/csync/std_tests/check_std_c_jhash.c

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 10 Aug 2020 16:22:56 +0200

nextcloud-desktop (3.1.50-20200810.142238.f22015152-1.0~groovy1) groovy; urgency=medium

  * Remove the use of goto from src/csync/csync_exclude.cpp

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 10 Aug 2020 16:22:38 +0200

nextcloud-desktop (3.1.50-20200914.103114.4f596dae8-1.0~groovy1) groovy; urgency=medium

  * Log http status

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 14 Sep 2020 12:31:14 +0200

nextcloud-desktop (2.7.0-20200807.175959.2ade5a5aa-1.0~groovy1) groovy; urgency=medium

  * nextcloud-desktop suggests the file system plugins

 -- István Váradi <ivaradi@varadiistvan.hu>  Fri, 7 Aug 2020 19:59:59 +0200

nextcloud-desktop (2.7.0-20200807.175525.a5c8e4505-1.0~groovy1) groovy; urgency=medium

  * Updated CMake patch for version 3.1.0

 -- István Váradi <ivaradi@varadiistvan.hu>  Fri, 7 Aug 2020 19:55:25 +0200

nextcloud-desktop (2.7.0-20200806.181542.d46fab81f-1.0~groovy1) groovy; urgency=medium

  * Updated CMake patch for version 3.0.0

 -- István Váradi <ivaradi@varadiistvan.hu>  Thu, 6 Aug 2020 20:15:42 +0200

nextcloud-desktop (2.7.0-20200803.165042.0dab7232c-1.0~groovy1) groovy; urgency=medium

  * Revert "Change version to 2.8.0 in the CMake patch"

 -- István Váradi <ivaradi@varadiistvan.hu>  Mon, 3 Aug 2020 18:50:42 +0200

nextcloud-desktop (2.7.0-20200730.174336.94a42e8cd-1.0~groovy1) groovy; urgency=medium

  * Change version to 2.8.0 in the CMake patch

 -- István Váradi <ivaradi@varadiistvan.hu>  Thu, 30 Jul 2020 19:43:36 +0200

nextcloud-desktop (2.7.0-20200719.122631.f12751977-1.0~groovy1) groovy; urgency=medium

  * Added missing QML module dependencies

 -- István Váradi <ivaradi@varadiistvan.hu>  Sun, 19 Jul 2020 14:26:31 +0200

nextcloud-desktop (3.1.50-20200717.122816.020c6d642-1.0~groovy1) groovy; urgency=medium

  * Fix placeholders are reverted to OnlineOnly

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 17 Jul 2020 14:28:16 +0200

nextcloud-desktop (3.1.50-20200907.095850.d58cdaeb2-1.0~groovy1) groovy; urgency=medium

  * Crashreporter: Apply the same hdpi settings as to the main gui

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 7 Sep 2020 11:58:50 +0200

nextcloud-desktop (3.1.50-20201127.110046.0eabc7503-1.0~groovy1) groovy; urgency=medium

  * Improve log message

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 27 Nov 2020 12:00:46 +0100

nextcloud-desktop (3.1.50-20200817.133121.f1f6257b5-1.0~groovy1) groovy; urgency=medium

  * Windows VFS: Enable Windows VFS by default

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 17 Aug 2020 15:31:21 +0200

nextcloud-desktop (3.1.50-20200814.141530.1aa1ea7be-1.0~groovy1) groovy; urgency=medium

  * Return empty string instead of 1 as adler32 checksum for empty files

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 14 Aug 2020 16:15:30 +0200

nextcloud-desktop (3.1.50-20200814.134014.23f7c51f7-1.0~groovy1) groovy; urgency=medium

  * Print checksum on mismatch

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 14 Aug 2020 15:40:14 +0200

nextcloud-desktop (3.1.50-20200723.115136.fd6146d09-1.0~groovy1) groovy; urgency=medium

  * Clazy: Fix some warnings

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 23 Jul 2020 13:51:36 +0200

nextcloud-desktop (3.1.50-20200811.083019.3caf8276a-1.0~groovy1) groovy; urgency=medium

  * Remove pointless warning

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 11 Aug 2020 10:30:19 +0200

nextcloud-desktop (3.1.50-20200731.072537.2d66025d7-1.0~groovy1) groovy; urgency=medium

  * csync: apply strict QString handling

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 31 Jul 2020 09:25:37 +0200

nextcloud-desktop (3.1.50-20200723.104058.bd62615aa-1.0~groovy1) groovy; urgency=medium

  * Clazy: Fix some warnigns

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 23 Jul 2020 12:40:58 +0200

nextcloud-desktop (3.1.50-20200723.103940.d109d49b4-1.0~groovy1) groovy; urgency=medium

  * Ui: Hide selective sync settings if vfs is active

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 23 Jul 2020 12:39:40 +0200

nextcloud-desktop (3.1.50-20200722.190609.54cc2be00-1.0~groovy1) groovy; urgency=medium

  * Fix assertion introduced by e1ca612c5d3087e02f6b7f8e454224e0b88e82ad

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 22 Jul 2020 21:06:09 +0200

nextcloud-desktop (3.1.50-20200722.190209.93281c856-1.0~groovy1) groovy; urgency=medium

  * Use const access where possible

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 22 Jul 2020 21:02:09 +0200

nextcloud-desktop (3.1.50-20200727.084451.563b34756-1.0~groovy1) groovy; urgency=medium

  * csync: apply strict QString handling

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 27 Jul 2020 10:44:51 +0200

nextcloud-desktop (3.1.50-20200727.074832.82dbf8b5e-1.0~groovy1) groovy; urgency=medium

  * VFS: remove now unused parameter

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 27 Jul 2020 09:48:32 +0200

nextcloud-desktop (3.1.50-20200724.151628.c1a91e91e-1.0~groovy1) groovy; urgency=medium

  * Use the servers checksum type by default

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 24 Jul 2020 17:16:28 +0200

nextcloud-desktop (3.1.50-20201127.102641.8c3749cbe-1.0~groovy1) groovy; urgency=medium

  * Log state before specific assertion

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 27 Nov 2020 11:26:41 +0100

nextcloud-desktop (2.7.0-20200712.091120.a265a209c-1.0~groovy1) groovy; urgency=medium

  * Transitional package for nextcloud-client-l10n

 -- István Váradi <ivaradi@varadiistvan.hu>  Sun, 12 Jul 2020 11:11:20 +0200

nextcloud-desktop (2.7.0-20200712.070318.72d700622-1.0~groovy1) groovy; urgency=medium

  * Added further Replaces directives to handle package name transitions better

 -- István Váradi <ivaradi@varadiistvan.hu>  Sun, 12 Jul 2020 09:03:18 +0200

nextcloud-desktop (3.1.50-20200708.142748.2887a93c4-1.0~groovy1) groovy; urgency=medium

  * Win: Use full Windows paths in file watcher and improve logging

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 8 Jul 2020 16:27:48 +0200

nextcloud-desktop (3.1.50-20200708.103801.7fa7bc54c-1.0~groovy1) groovy; urgency=medium

  * Win: Move hresultToQString from vfs plugin to Utility::formatWinError

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 8 Jul 2020 12:38:01 +0200

nextcloud-desktop (3.1.50-20200716.122138.458977239-1.0~groovy1) groovy; urgency=medium

  * Remove more legacy C code

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 16 Jul 2020 14:21:38 +0200

nextcloud-desktop (3.1.50-20200716.095944.3dcbc9fa6-1.0~groovy1) groovy; urgency=medium

  * Tests: Port check_vio_ext to Windows

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 16 Jul 2020 11:59:44 +0200

nextcloud-desktop (3.1.50-20201127.101354.47dc7e6c4-1.0~groovy1) groovy; urgency=medium

  * Remove custome string functions

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 27 Nov 2020 11:13:54 +0100

nextcloud-desktop (3.1.50-20200717.120148.29c6f4412-1.0~groovy1) groovy; urgency=medium

  * Logging: Print enum before cast in SqlQuer::bindValue

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 17 Jul 2020 14:01:48 +0200

nextcloud-desktop (3.1.50-20200714.104918.b9638bc77-1.0~groovy1) groovy; urgency=medium

  * Fix warning

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 14 Jul 2020 12:49:18 +0200

nextcloud-desktop (3.1.50-20200708.134927.e38b43123-1.0~groovy1) groovy; urgency=medium

  * Log: Only print 'Saved account settings' in debug mode

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 8 Jul 2020 15:49:27 +0200

nextcloud-desktop (3.1.50-20200703.111609.c9ee0a034-1.0~groovy1) groovy; urgency=medium

  * Log: Improve log message [ info gui.folder ]:	Folder sync result:  4...

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 3 Jul 2020 13:16:09 +0200

nextcloud-desktop (3.1.50-20200703.080253.fb34f8ea8-1.0~groovy1) groovy; urgency=medium

  * Gui: Don't try to display the wizard during shutdown

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 3 Jul 2020 10:02:53 +0200

nextcloud-desktop (3.1.50-20200703.111338.4f8928d35-1.0~groovy1) groovy; urgency=medium

  * Remove dead code

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 3 Jul 2020 13:13:38 +0200

nextcloud-desktop (3.1.50-20200629.125340.c5b59bf3b-1.0~groovy1) groovy; urgency=medium

  * Make ownCloud accassible on the Application object

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 29 Jun 2020 14:53:40 +0200

nextcloud-desktop (3.1.50-20200625.142511.4645e6914-1.0~groovy1) groovy; urgency=medium

  * Remove ifdef(Q_OS_X11) code, there never was such a define.

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 25 Jun 2020 16:25:11 +0200

nextcloud-desktop (3.1.50-20200629.114548.e4b7ed8fd-1.0~groovy1) groovy; urgency=medium

  * A pedantic .desktop parser want's a list to end with ;

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 29 Jun 2020 13:45:48 +0200

nextcloud-desktop (3.1.50-20200618.141235.f932dfc64-1.0~groovy1) groovy; urgency=medium

  * VFS: Tell the vfs plugin whether we have multiple accounts

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 18 Jun 2020 16:12:35 +0200

nextcloud-desktop (3.1.50-20200622.111437.a0d81df21-1.0~groovy1) groovy; urgency=medium

  * UnitTests: Set a CookiesJar in FakeQNAM

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 22 Jun 2020 13:14:37 +0200

nextcloud-desktop (3.1.50-20200618.111636.7e91166d7-1.0~groovy1) groovy; urgency=medium

  * CMake: Remove krazy2 support, we now use clazy

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 18 Jun 2020 13:16:36 +0200

nextcloud-desktop (3.1.50-20200618.141002.7fdb842ed-1.0~groovy1) groovy; urgency=medium

  * VFS: Prevent duplicated navigation panel icon

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 18 Jun 2020 16:10:02 +0200

nextcloud-desktop (3.1.50-20200608.130813.6c2c54471-1.0~groovy1) groovy; urgency=medium

  * Log HTTP requests and responses

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 8 Jun 2020 15:08:13 +0200

nextcloud-desktop (3.1.50-20200602.124636.c92f70d4f-1.0~groovy1) groovy; urgency=medium

  * Beautify flags

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 2 Jun 2020 14:46:36 +0200

nextcloud-desktop (3.1.50-20200529.124040.2b95f919a-1.0~groovy1) groovy; urgency=medium

  * Fix 3aeca58b316363dc12ad4b392750fc57e7a2965a

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 29 May 2020 14:40:40 +0200

nextcloud-desktop (3.1.50-20200529.123641.6d2526a67-1.0~groovy1) groovy; urgency=medium

  * Fix  warning C4715: 'OCC::Utility::vfsCurrentAvailabilityText': not all control paths return a value

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 29 May 2020 14:36:41 +0200

nextcloud-desktop (3.1.50-20200529.112946.b492b69df-1.0~groovy1) groovy; urgency=medium

  * Fix 150a5b4d06600d140ddf05383fb74cda6ae6e941

 -- Hannah von Reth <vonreth@kde.org>  Fri, 29 May 2020 13:29:46 +0200

nextcloud-desktop (3.1.50-20200529.090021.6fde08d9f-1.0~groovy1) groovy; urgency=medium

  * Fix crash on settings migration

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 29 May 2020 11:00:21 +0200

nextcloud-desktop (3.1.50-20200526.095135.fa87b899f-1.0~groovy1) groovy; urgency=medium

  * Fix usage of QMessageBox

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 26 May 2020 11:51:35 +0200

nextcloud-desktop (3.1.50-20200512.121002.11b9e3fa6-1.0~groovy1) groovy; urgency=medium

  * Fix order of pluginkit commands and modernise

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 12 May 2020 14:10:02 +0200

nextcloud-desktop (3.1.50-20200513.153441.aaca3e7ce-1.0~groovy1) groovy; urgency=medium

  * Use separate loggin category for upload v1 and ng

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 13 May 2020 17:34:41 +0200

nextcloud-desktop (2.7.0-20200507.145930.ff14d5382-1.0~groovy1) groovy; urgency=medium

  * Added qtquickcontrols2-5-dev as a build dependency

 -- István Váradi <ivaradi@varadiistvan.hu>  Thu, 7 May 2020 16:59:30 +0200

nextcloud-desktop (3.1.50-20200505.103215.eed4ffb82-1.0~groovy1) groovy; urgency=medium

  * Wizard: Raise own window

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 5 May 2020 12:32:15 +0200

nextcloud-desktop (3.1.50-20200504.135411.baff0a698-1.0~groovy1) groovy; urgency=medium

  * VFS Dialog: Don't enable on close button clicked

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 4 May 2020 15:54:11 +0200

nextcloud-desktop (2.7.0-20200427.171556.658c38177-1.0~groovy1) groovy; urgency=medium

  * Updated gbp.conf to groovy

 -- István Váradi <ivaradi@varadiistvan.hu>  Mon, 27 Apr 2020 19:15:56 +0200

nextcloud-desktop (2.7.0-20200427.171404.04d537870-1.0~groovy1) groovy; urgency=medium

  * Updated changelog to groovy

 -- István Váradi <ivaradi@varadiistvan.hu>  Mon, 27 Apr 2020 19:14:04 +0200

nextcloud-desktop (3.1.50-20200423.083441.1a1035d51-1.0~groovy1) groovy; urgency=medium

  * Remove unused struct

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 23 Apr 2020 10:34:41 +0200

nextcloud-desktop (3.1.50-20200423.082807.b15c30817-1.0~groovy1) groovy; urgency=medium

  * Remvoe now unneeded SyncRunFileLog::directionToStr

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 23 Apr 2020 10:28:07 +0200

nextcloud-desktop (3.1.50-20200423.082503.4681421b6-1.0~groovy1) groovy; urgency=medium

  * Remvoe now unneeded SyncRunFileLog::instructionToStr

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 23 Apr 2020 10:25:03 +0200

nextcloud-desktop (3.1.50-20200422.131555.a1d8010ea-1.0~groovy1) groovy; urgency=medium

  * Cleanup moc_csync.cpp include

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 22 Apr 2020 15:15:55 +0200

nextcloud-desktop (3.1.50-20200422.132318.4d615c31d-1.0~groovy1) groovy; urgency=medium

  * Rename csync_instructions_e -> SyncInsturctions

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 22 Apr 2020 15:23:18 +0200

nextcloud-desktop (3.1.50-20200422.132203.8cbdb4451-1.0~groovy1) groovy; urgency=medium

  * Remove now unneede csync_instruction_str

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 22 Apr 2020 15:22:03 +0200

nextcloud-desktop (2.7.0-20200325.190302.acb160fab-1.0~groovy1) groovy; urgency=medium

  * Debian changelog updated to 2.7.0

 -- István Váradi <ivaradi@varadiistvan.hu>  Wed, 25 Mar 2020 20:03:02 +0100

nextcloud-desktop (2.7.0-20200321.134920.14615d29e-1.0~groovy1) groovy; urgency=medium

  * Update Debian files for Focal

 -- István Váradi <ivaradi@varadiistvan.hu>  Sat, 21 Mar 2020 14:49:20 +0100

nextcloud-desktop (2.7.0-20200325.122432.dd8b7bc93-1.0~groovy1) groovy; urgency=medium

  * Merge branch 'debian/base' into debian/dist/focal/master

 -- István Váradi <ivaradi@varadiistvan.hu>  Wed, 25 Mar 2020 13:24:32 +0100

nextcloud-desktop (3.1.50-20200322.181153.58bb65e10-1.0~groovy1) groovy; urgency=medium

  * Modifications needed for all distributions

 -- István Váradi <ivaradi@varadiistvan.hu>  Sun, 22 Mar 2020 19:11:53 +0100

nextcloud-desktop (3.1.50-20200318.133819.caa04f6ad-1.0~groovy1) groovy; urgency=medium

  * Make bit flags better readable

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 18 Mar 2020 14:38:19 +0100

nextcloud-desktop (3.1.50-20200422.100830.c80329282-1.0~groovy1) groovy; urgency=medium

  * Use Q_ENUM_NS for PinState

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 22 Apr 2020 12:08:30 +0200

nextcloud-desktop (3.1.50-20200401.093956.86789a128-1.0~groovy1) groovy; urgency=medium

  * Test: Disable parallelism to ensure serial execution

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 1 Apr 2020 11:39:56 +0200

nextcloud-desktop (3.1.50-20200401.084545.38c4d5a40-1.0~groovy1) groovy; urgency=medium

  * Cookies: Do set cookies in DetermineAuthTypeJob too

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 1 Apr 2020 10:45:45 +0200

nextcloud-desktop (3.1.50-20200331.115118.f073997ae-1.0~groovy1) groovy; urgency=medium

  * Cookies: Don't override cookies with outdated values

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 31 Mar 2020 13:51:18 +0200

nextcloud-desktop (3.1.50-20200325.103703.317d3735d-1.0~groovy1) groovy; urgency=medium

  * SocketAPI: fix status after a failure to move

 -- Olivier Goffart <ogoffart@woboq.com>  Wed, 25 Mar 2020 11:37:03 +0100

nextcloud-desktop (3.1.50-20200325.170255.734e49765-1.0~groovy1) groovy; urgency=medium

  * Test: Fix testMovedWithError for vfs mode

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 25 Mar 2020 18:02:55 +0100

nextcloud-desktop (3.1.50-20200320.163910.85aefa423-1.0~groovy1) groovy; urgency=medium

  * Sync: Fix handling of virtual files in error state

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 20 Mar 2020 17:39:10 +0100

nextcloud-desktop (3.1.50-20200320.101748.7644be576-1.0~groovy1) groovy; urgency=medium

  * Test: Add test for vfs failed move crash

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 20 Mar 2020 11:17:48 +0100

nextcloud-desktop (3.1.50-20200324.110104.bcceb5c33-1.0~groovy1) groovy; urgency=medium

  * [Gui] Implement raiseDialog on Windows

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 24 Mar 2020 12:01:04 +0100

nextcloud-desktop (3.1.50-20200318.150750.12ae1e97c-1.0~groovy1) groovy; urgency=medium

  * [SocketApi] Ensure listener still exists

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 18 Mar 2020 16:07:50 +0100

nextcloud-desktop (3.1.50-20200318.112615.868b05f25-1.0~groovy1) groovy; urgency=medium

  * Improve logging of issues during plugin loading

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 18 Mar 2020 12:26:15 +0100

nextcloud-desktop (3.1.50-20200314.091427.031d68c70-1.0~groovy1) groovy; urgency=medium

  * Transitional packages for the old PPA package names

 -- István Váradi <ivaradi@varadiistvan.hu>  Sat, 14 Mar 2020 10:14:27 +0100

nextcloud-desktop (3.1.50-20200314.075544.be02b077f-1.0~groovy1) groovy; urgency=medium

  * The upstream branch is master

 -- István Váradi <ivaradi@varadiistvan.hu>  Sat, 14 Mar 2020 08:55:44 +0100

nextcloud-desktop (3.1.50-20200314.075154.df7696266-1.0~groovy1) groovy; urgency=medium

  * Copied the debian control directory from salsa

 -- István Váradi <ivaradi@varadiistvan.hu>  Sat, 14 Mar 2020 08:51:54 +0100

nextcloud-desktop (3.1.50-20200309.164519.d63d4cdf6-1.0~groovy1) groovy; urgency=medium

  * Don't insert items into the folder model if selectiveSync is not supported

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 9 Mar 2020 17:45:19 +0100

nextcloud-desktop (3.1.50-20200305.171309.9176afe26-1.0~groovy1) groovy; urgency=medium

  * Make sure all cases are handled

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 5 Mar 2020 18:13:09 +0100

nextcloud-desktop (3.1.50-20200305.171221.9b0788bdf-1.0~groovy1) groovy; urgency=medium

  * [Gui] Fix vfs dialog not showing on Windows

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 5 Mar 2020 18:12:21 +0100

nextcloud-desktop (3.1.50-20200303.154742.a9728b527-1.0~groovy1) groovy; urgency=medium

  * Remove unused defines

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 3 Mar 2020 16:47:42 +0100

nextcloud-desktop (3.1.50-20200303.154302.1dd01477c-1.0~groovy1) groovy; urgency=medium

  * Use Q_ENUM_NS to pretty print csync enums

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 3 Mar 2020 16:43:02 +0100

nextcloud-desktop (3.1.50-20201127.090354.5927beb08-1.0~groovy1) groovy; urgency=medium

  * Fix potential null pointer access

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 27 Nov 2020 10:03:54 +0100

nextcloud-desktop (3.1.50-20201127.090332.b7193e6a0-1.0~groovy1) groovy; urgency=medium

  * Folder Wizard: warn when adding a folder which is the parent of a sync'ed folder

 -- Olivier Goffart <ogoffart@woboq.com>  Fri, 27 Nov 2020 10:03:32 +0100

nextcloud-desktop (3.1.50-20200204.143514.13c9d6431-1.0~groovy1) groovy; urgency=medium

  * Fix expansion of tree view on newly added accounts

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 4 Feb 2020 15:35:14 +0100

nextcloud-desktop (3.1.50-20201127.085857.fdc3b7c8d-1.0~groovy1) groovy; urgency=medium

  * [Wizard] Make vfs dialog blocking

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 27 Nov 2020 09:58:57 +0100

nextcloud-desktop (3.1.50-20200206.100404.a6a0e361c-1.0~groovy1) groovy; urgency=medium

  * fixup test

 -- Olivier Goffart <ogoffart@woboq.com>  Thu, 6 Feb 2020 11:04:04 +0100

nextcloud-desktop (3.1.50-20200206.094759.9f2c67dca-1.0~groovy1) groovy; urgency=medium

  * Tests: add a couple of move tests

 -- Olivier Goffart <ogoffart@woboq.com>  Thu, 6 Feb 2020 10:47:59 +0100

nextcloud-desktop (3.1.50-20200210.120857.106a35d24-1.0~groovy1) groovy; urgency=medium

  * [SSL] Print warning only if something changed

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 10 Feb 2020 13:08:57 +0100

nextcloud-desktop (3.1.50-20200210.120819.ba87fc9e7-1.0~groovy1) groovy; urgency=medium

  * [SSL] Properly restore user accepted certificats

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 10 Feb 2020 13:08:19 +0100

nextcloud-desktop (3.1.50-20200204.134402.c8dd333e3-1.0~groovy1) groovy; urgency=medium

  * [Sanity] Remove old ifdef

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 4 Feb 2020 14:44:02 +0100

nextcloud-desktop (3.1.50-20200124.165734.9564e5e92-1.0~groovy1) groovy; urgency=medium

  * Fix saving of cookies

 -- Hannah von Reth <vonreth@kde.org>  Fri, 24 Jan 2020 17:57:34 +0100

nextcloud-desktop (3.1.50-20200224.121158.3a3ccb083-1.0~groovy1) groovy; urgency=medium

  * Don't hardcode PLUGINDIR

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 24 Feb 2020 13:11:58 +0100

nextcloud-desktop (3.1.50-20200205.120452.7fd4a280f-1.0~groovy1) groovy; urgency=medium

  * Make PluginFactory virtual to silent -Wnon-virtual-dtor warning

 -- Olivier Goffart <ogoffart@woboq.com>  Wed, 5 Feb 2020 13:04:52 +0100

nextcloud-desktop (3.1.50-20200205.115709.1c10fceac-1.0~groovy1) groovy; urgency=medium

  * SyncEngine: no need to use QAtomicInt

 -- Olivier Goffart <ogoffart@woboq.com>  Wed, 5 Feb 2020 12:57:09 +0100

nextcloud-desktop (3.1.50-20200205.115258.f81f96915-1.0~groovy1) groovy; urgency=medium

  * ProxyAuthHandler Use QPointer instead of QWeakPointer

 -- Olivier Goffart <ogoffart@woboq.com>  Wed, 5 Feb 2020 12:52:58 +0100

nextcloud-desktop (3.1.50-20200203.132309.e08645f25-1.0~groovy1) groovy; urgency=medium

  * Remove old test scripts

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 3 Feb 2020 14:23:09 +0100

nextcloud-desktop (3.1.50-20200110.154101.466e8abc9-1.0~groovy1) groovy; urgency=medium

  * [Core] Include more information about the OS in the user agent

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 10 Jan 2020 16:41:01 +0100

nextcloud-desktop (3.1.50-20191216.153341.edb51abdf-1.0~groovy1) groovy; urgency=medium

  * Don't ignore file sync notification after an unlock

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 16 Dec 2019 16:33:41 +0100

nextcloud-desktop (3.1.50-20191204.122117.3317e354f-1.0~groovy1) groovy; urgency=medium

  * Prepend PLUGINDIR else its pointless

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 4 Dec 2019 13:21:17 +0100

nextcloud-desktop (3.1.50-20191212.133307.b6e8d4764-1.0~groovy1) groovy; urgency=medium

  * Use Q_ENUM on AuthType to get the name printed in the log

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 12 Dec 2019 14:33:07 +0100

nextcloud-desktop (3.1.50-20191128.120752.a3a872eef-1.0~groovy1) groovy; urgency=medium

  * Add Actions to the Desktop file

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 28 Nov 2019 13:07:52 +0100

nextcloud-desktop (3.1.50-20191128.105751.dabf7aaeb-1.0~groovy1) groovy; urgency=medium

  * Application: Allow to quit running instances by commandline

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 28 Nov 2019 11:57:51 +0100

nextcloud-desktop (3.1.50-20191127.110144.fa82a4aff-1.0~groovy1) groovy; urgency=medium

  * Cleanup

 -- Hannah von Reth <vonreth@kde.org>  Wed, 27 Nov 2019 12:01:44 +0100

nextcloud-desktop (3.1.50-20191202.143047.6c19b0288-1.0~groovy1) groovy; urgency=medium

  * Disable http2 support for now

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Mon, 2 Dec 2019 15:30:47 +0100

nextcloud-desktop (3.1.50-20191016.101202.0e7c56e81-1.0~groovy1) groovy; urgency=medium

  * Don't show the "All files deleted" popup when unselecting everything with selective sync

 -- Olivier Goffart <ogoffart@woboq.com>  Wed, 16 Oct 2019 12:12:02 +0200

nextcloud-desktop (3.1.50-20191016.082937.4424eb7f0-1.0~groovy1) groovy; urgency=medium

  * AccountSettings: limit the clickable region of the 'add folder' button

 -- Olivier Goffart <ogoffart@woboq.com>  Wed, 16 Oct 2019 10:29:37 +0200

nextcloud-desktop (3.1.50-20191021.103527.b97c0ed8a-1.0~groovy1) groovy; urgency=medium

  * Network Settings: Show a warning that proxy settings do not apply to localhost

 -- Olivier Goffart <ogoffart@woboq.com>  Mon, 21 Oct 2019 12:35:27 +0200

nextcloud-desktop (3.1.50-20191113.101232.392d3c257-1.0~groovy1) groovy; urgency=medium

  * Discovery: Allow more HTTP error code to be treated as ignored dir

 -- Olivier Goffart <ogoffart@woboq.com>  Wed, 13 Nov 2019 11:12:32 +0100

nextcloud-desktop (3.1.50-20191115.154253.43c7e32ee-1.0~groovy1) groovy; urgency=medium

  * [libsync] Export verifyFileUnchanged

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Fri, 15 Nov 2019 16:42:53 +0100

nextcloud-desktop (3.1.50-20191030.121632.66f7b2712-1.0~groovy1) groovy; urgency=medium

  * VFS: Do not overwrite existing files by placeholder

 -- Olivier Goffart <ogoffart@woboq.com>  Wed, 30 Oct 2019 13:16:32 +0100

nextcloud-desktop (3.1.50-20191105.160201.9807285ab-1.0~groovy1) groovy; urgency=medium

  * [Gui] Set proper hdpi attributes

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Tue, 5 Nov 2019 17:02:01 +0100

nextcloud-desktop (3.1.50-20191031.094138.fc0aeb53b-1.0~groovy1) groovy; urgency=medium

  * Discovery: fix TestSyncVirtualFiles::testExtraFilesLocalDehydrated on windows

 -- Olivier Goffart <ogoffart@woboq.com>  Thu, 31 Oct 2019 10:41:38 +0100

nextcloud-desktop (3.1.50-20191030.172552.ca18bbc2c-1.0~groovy1) groovy; urgency=medium

  * Test: Fix testsyncvirtualfiles test

 -- Olivier Goffart <ogoffart@woboq.com>  Wed, 30 Oct 2019 18:25:52 +0100

nextcloud-desktop (3.1.50-20191030.164925.ecd3de61f-1.0~groovy1) groovy; urgency=medium

  * Fix build of tests.

 -- Olivier Goffart <ogoffart@woboq.com>  Wed, 30 Oct 2019 17:49:25 +0100

nextcloud-desktop (3.1.50-20190802.122540.4c4cbf0d9-1.0~groovy1) groovy; urgency=medium

  * Vfs: Lots of tests and corrections for suffix edge cases

 -- Christian Kamm <mail@ckamm.de>  Fri, 2 Aug 2019 14:25:40 +0200

nextcloud-desktop (3.1.50-20191029.122025.88f86a56b-1.0~groovy1) groovy; urgency=medium

  * Discovery: Attempt to fix issue with windows VFS and new files

 -- Olivier Goffart <ogoffart@woboq.com>  Tue, 29 Oct 2019 13:20:25 +0100

nextcloud-desktop (3.1.50-20191015.121247.513b0c723-1.0~groovy1) groovy; urgency=medium

  * Account Settings: change the color of info message from green to blue

 -- Olivier Goffart <ogoffart@woboq.com>  Tue, 15 Oct 2019 14:12:47 +0200

nextcloud-desktop (3.1.50-20191014.112246.4d7ed8f62-1.0~groovy1) groovy; urgency=medium

  * Wizard: fix compilation warnings about unused variables

 -- Olivier Goffart <ogoffart@woboq.com>  Mon, 14 Oct 2019 13:22:46 +0200

nextcloud-desktop (3.1.50-20191014.111941.115a53134-1.0~groovy1) groovy; urgency=medium

  * SyncEngine: Save a bit of memory by not keeping a set of all filename

 -- Olivier Goffart <ogoffart@woboq.com>  Mon, 14 Oct 2019 13:19:41 +0200

nextcloud-desktop (3.1.50-20191010.112424.83d743b66-1.0~groovy1) groovy; urgency=medium

  * When moving is allowed but deleting is not, do not restore moved items

 -- Olivier Goffart <ogoffart@woboq.com>  Thu, 10 Oct 2019 13:24:24 +0200

nextcloud-desktop (3.1.50-20191010.112128.ee611e600-1.0~groovy1) groovy; urgency=medium

  * Restoration items should appear in the sync protocol

 -- Olivier Goffart <ogoffart@woboq.com>  Thu, 10 Oct 2019 13:21:28 +0200

nextcloud-desktop (3.1.50-20191009.073100.cb38bb2b5-1.0~groovy1) groovy; urgency=medium

  * Fix Upload of large (> 2GiB) files

 -- Olivier Goffart <ogoffart@woboq.com>  Wed, 9 Oct 2019 09:31:00 +0200

nextcloud-desktop (3.1.50-20191007.125859.ee3279c90-1.0~groovy1) groovy; urgency=medium

  * Tests: Fail if the initial sync fails

 -- Christian Kamm <mail@ckamm.de>  Mon, 7 Oct 2019 14:58:59 +0200

nextcloud-desktop (3.1.50-20191007.125831.9d422284a-1.0~groovy1) groovy; urgency=medium

  * Discovery: Distinguish readdir and closedir errors

 -- Christian Kamm <mail@ckamm.de>  Mon, 7 Oct 2019 14:58:31 +0200

nextcloud-desktop (3.1.50-20191007.132536.390af4d41-1.0~groovy1) groovy; urgency=medium

  * Tests: introduce ItemCompletedSpy to avoid a bit of code duplication

 -- Olivier Goffart <ogoffart@woboq.com>  Mon, 7 Oct 2019 15:25:36 +0200

nextcloud-desktop (3.1.50-20191007.084923.adbd3d869-1.0~groovy1) groovy; urgency=medium

  * Fix warning about serverJob not being used

 -- Olivier Goffart <ogoffart@woboq.com>  Mon, 7 Oct 2019 10:49:23 +0200

nextcloud-desktop (3.1.50-20190923.135257.89216daee-1.0~groovy1) groovy; urgency=medium

  * Propagate dir: Never write the etag on remote mkdir #7481

 -- Christian Kamm <mail@ckamm.de>  Mon, 23 Sep 2019 15:52:57 +0200

nextcloud-desktop (3.1.50-20190925.114520.dc5561714-1.0~groovy1) groovy; urgency=medium

  * Ensure the url is complete before we validate it

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Wed, 25 Sep 2019 13:45:20 +0200

nextcloud-desktop (3.1.50-20190923.145856.c9476a11f-1.0~groovy1) groovy; urgency=medium

  * Checksums: Explicitly close file before reporting result

 -- Christian Kamm <mail@ckamm.de>  Mon, 23 Sep 2019 16:58:56 +0200

nextcloud-desktop (3.1.50-20190912.071304.e91e1ca78-1.0~groovy1) groovy; urgency=medium

  * Test: Disable local discovery parallelism in permission test

 -- Christian Kamm <mail@ckamm.de>  Thu, 12 Sep 2019 09:13:04 +0200

nextcloud-desktop (3.1.50-20190911.125558.e596b5597-1.0~groovy1) groovy; urgency=medium

  * Discovery: Change local job signal signatures

 -- Christian Kamm <mail@ckamm.de>  Wed, 11 Sep 2019 14:55:58 +0200

nextcloud-desktop (3.1.50-20190911.124920.71f71b38f-1.0~groovy1) groovy; urgency=medium

  * Discovery: local job shouldn't be parented

 -- Christian Kamm <mail@ckamm.de>  Wed, 11 Sep 2019 14:49:20 +0200

nextcloud-desktop (3.1.50-20190911.090327.53a217d4e-1.0~groovy1) groovy; urgency=medium

  * Don't store pointer to local job

 -- Christian Kamm <mail@ckamm.de>  Wed, 11 Sep 2019 11:03:27 +0200

nextcloud-desktop (3.1.50-20190909.134157.26b5e3635-1.0~groovy1) groovy; urgency=medium

  * Discovery: List local directories from thread #7456 #7439

 -- Markus Goetz <markus@woboq.com>  Mon, 9 Sep 2019 15:41:57 +0200

nextcloud-desktop (3.1.50-20190906.105856.09a0dbbf8-1.0~groovy1) groovy; urgency=medium

  * Reconcile: Sort already during discovery #7445

 -- Markus Goetz <markus@woboq.com>  Fri, 6 Sep 2019 12:58:56 +0200

nextcloud-desktop (3.1.50-20190906.123337.a5c661288-1.0~groovy1) groovy; urgency=medium

  * ConnectionValidator: increase timeout to 57s #7456

 -- Christian Kamm <mail@ckamm.de>  Fri, 6 Sep 2019 14:33:37 +0200

nextcloud-desktop (3.1.50-20190829.120448.41dc68f99-1.0~groovy1) groovy; urgency=medium

  * Propagator: Delay job execution a bit #7439

 -- Markus Goetz <markus@woboq.com>  Thu, 29 Aug 2019 14:04:48 +0200

nextcloud-desktop (3.1.50-20190828.122234.e37e95472-1.0~groovy1) groovy; urgency=medium

  * Discovery: Remove level of indent around moves

 -- Christian Kamm <mail@ckamm.de>  Wed, 28 Aug 2019 14:22:34 +0200

nextcloud-desktop (3.1.50-20190828.122040.28797baa3-1.0~groovy1) groovy; urgency=medium

  * Discovery: If a move is forbidden, restore the source

 -- Christian Kamm <mail@ckamm.de>  Wed, 28 Aug 2019 14:20:40 +0200

nextcloud-desktop (3.1.50-20190830.100550.c9d103762-1.0~groovy1) groovy; urgency=medium

  * Propagation: Fix delete-before-rename bug #7441

 -- Christian Kamm <mail@ckamm.de>  Fri, 30 Aug 2019 12:05:50 +0200

nextcloud-desktop (3.1.50-20190830.093707.475117dd6-1.0~groovy1) groovy; urgency=medium

  * Propagator: Make sure we schedule only one job #7439

 -- Markus Goetz <markus@woboq.com>  Fri, 30 Aug 2019 11:37:07 +0200

nextcloud-desktop (3.1.50-20190823.124924.3446412d9-1.0~groovy1) groovy; urgency=medium

  * PropagateDownload: Don't try to open readonly temporaries

 -- Christian Kamm <mail@ckamm.de>  Fri, 23 Aug 2019 14:49:24 +0200

nextcloud-desktop (3.1.50-20190822.094123.f78c4f851-1.0~groovy1) groovy; urgency=medium

  * Change Windows virtual files description to tech preview

 -- Hannah von Reth <hannah.vonreth@owncloud.com>  Thu, 22 Aug 2019 11:41:23 +0200

nextcloud-desktop (3.1.50-20190812.070756.0ac8a3e6b-1.0~groovy1) groovy; urgency=medium

  * Don't fatal on "Storage temporarily unavailable"

